--
-- PostgreSQL database dump
--

-- Dumped from database version 9.2.4
-- Dumped by pg_dump version 9.2.4
-- Started on 2013-07-25 20:16:30 CEST

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

-- set schema (statistics)
SET search_path = statistics, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;











-- Function: cs(timestamp with time zone, timestamp with time zone)

-- DROP FUNCTION cs(timestamp with time zone, timestamp with time zone);

CREATE OR REPLACE FUNCTION cs(start_time timestamp with time zone, end_time timestamp with time zone)
  RETURNS character varying AS
$BODY$
-- USAGE:
--   SELECT cs('2013/07/23 14:00:00'::timestamp, '2013/07/23 14:01:00'::timestamp);
DECLARE 
    temp_table varchar; -- the temporary table name
BEGIN
-- set temp table
temp_table := 't1' || to_char(start_time, '_HH24_MI') || to_char(end_time, '_MI');

-- insert all internal IPs to the statistics of hosts1
EXECUTE 'INSERT INTO hosts1("timestamp", address)
    SELECT DISTINCT '''|| start_time ||'''::timestamp as "timestamp", orig_ip_saddr_str as address
    FROM '|| temp_table ||' JOIN subnets as subnet1 ON (orig_ip_saddr_str <<= subnet1.address)
    UNION 
    SELECT DISTINCT '''|| start_time ||'''::timestamp as "timestamp", orig_ip_daddr_str as address
    FROM '|| temp_table ||' JOIN subnets as subnet2 ON (orig_ip_daddr_str <<= subnet2.address);';

-- HOSTS
-- update stat of outbound internal communication
EXECUTE 'UPDATE hosts1
SET sum_nf_out_int  = t.flows, 
    sum_pkt_out_int = sum_orig_raw_pktcount, 
    sum_pkt_in_int  = sum_reply_raw_pktcount,
    sum_dat_out_int = sum_orig_raw_pktlen,  
    sum_dat_in_int  = sum_reply_raw_pktlen, 
FROM (
    SELECT orig_ip_saddr_str addr, -- source address
         count(stat.*) flows, 
         sum(stat.orig_raw_pktcount)   sum_orig_raw_pktcount,
         sum(stat.reply_raw_pktcount)  sum_reply_raw_pktcount,         
         sum(stat.orig_raw_pktlen)     sum_orig_raw_pktlen,  
         sum(stat.reply_raw_pktlen)    sum_reply_raw_pktlen, 
    FROM '|| temp_table ||' as stat
    WHERE 
	orig_ip_saddr_str IN (
          SELECT address FROM hosts1
          WHERE "timestamp" = '''|| start_time ||'''::timestamp
	) AND
	orig_ip_daddr_str IN (
          SELECT address FROM hosts1
          WHERE "timestamp" = '''|| start_time ||'''::timestamp
	)
    GROUP BY orig_ip_saddr_str
) AS t
WHERE address = t.addr AND "timestamp" = '''|| start_time ||'''::timestamp;';

-- update stat of inbound internal communication
EXECUTE 'UPDATE hosts1
SET sum_nf_in_int   = t.flows, 
    sum_pkt_in_int  = sum_pkt_in_int + sum_orig_raw_pktcount, -- XXX THIS IS IT, does not work even when ... + 1000000 XXX
    sum_pkt_out_int = sum_pkt_out_int + sum_reply_raw_pktcount,    
    sum_dat_in_int  = sum_dat_in_int + sum_orig_raw_pktlen, 
    sum_dat_out_int = sum_dat_out_int + sum_reply_raw_pktlen,     
FROM (
    SELECT orig_ip_daddr_str addr, -- dest address
         count(stat.*) flows, 
         sum(stat.orig_raw_pktcount)   sum_orig_raw_pktcount,
         sum(stat.reply_raw_pktcount)  sum_reply_raw_pktcount,
         sum(stat.orig_raw_pktlen)     sum_orig_raw_pktlen, 
         sum(stat.reply_raw_pktlen)    sum_reply_raw_pktlen, 
    FROM '|| temp_table ||' as stat
    WHERE 
	orig_ip_saddr_str IN (
          SELECT address FROM hosts1
          WHERE "timestamp" = '''|| start_time ||'''::timestamp
	) AND
	orig_ip_daddr_str IN (
          SELECT address FROM hosts1
          WHERE "timestamp" = '''|| start_time ||'''::timestamp
	)
    GROUP BY orig_ip_daddr_str
) AS t
WHERE address = t.addr AND "timestamp" = '''|| start_time ||'''::timestamp;';

-- update stat of outbound external communication
EXECUTE 'UPDATE hosts1
SET sum_nf_out_ext  = t.flows, 
    sum_pkt_out_ext = sum_orig_raw_pktcount, 
    sum_pkt_in_ext  = sum_reply_raw_pktcount,
    sum_dat_out_ext = sum_orig_raw_pktlen,  
    sum_dat_in_ext  = sum_reply_raw_pktlen, 
FROM (
    SELECT orig_ip_saddr_str addr, -- source address
         count(stat.*) flows, 
         sum(stat.orig_raw_pktcount)   sum_orig_raw_pktcount,
         sum(stat.reply_raw_pktcount)  sum_reply_raw_pktcount,         
         sum(stat.orig_raw_pktlen)     sum_orig_raw_pktlen,  
         sum(stat.reply_raw_pktlen)    sum_reply_raw_pktlen, 
    FROM '|| temp_table ||' as stat
    WHERE 
	orig_ip_saddr_str IN (
          SELECT address FROM hosts1
          WHERE "timestamp" = '''|| start_time ||'''::timestamp
	) AND
	orig_ip_daddr_str NOT IN (
          SELECT address FROM hosts1
          WHERE "timestamp" = '''|| start_time ||'''::timestamp
	)
    GROUP BY orig_ip_saddr_str
) AS t
WHERE address = t.addr AND "timestamp" = '''|| start_time ||'''::timestamp;';

-- update stat of inbound external communication
EXECUTE 'UPDATE hosts1
SET sum_nf_in_ext   = t.flows, 
    sum_pkt_in_ext  = sum_pkt_in_ext  + sum_orig_raw_pktcount,
    sum_pkt_out_ext = sum_pkt_out_ext + sum_reply_raw_pktcount,    
    sum_dat_in_ext  = sum_dat_in_ext + sum_orig_raw_pktlen, 
    sum_dat_out_ext = sum_dat_out_ext + sum_reply_raw_pktlen,     
FROM (
    SELECT orig_ip_daddr_str addr, -- dest address
         count(stat.*) flows, 
         sum(stat.orig_raw_pktcount)   sum_orig_raw_pktcount,
         sum(stat.reply_raw_pktcount)  sum_reply_raw_pktcount,
         sum(stat.orig_raw_pktlen)     sum_orig_raw_pktlen, 
         sum(stat.reply_raw_pktlen)    sum_reply_raw_pktlen, 
    FROM '|| temp_table ||' as stat
    WHERE 
	orig_ip_saddr_str NOT IN (
          SELECT address FROM hosts1
          WHERE "timestamp" = '''|| start_time ||'''::timestamp
	) AND
	orig_ip_daddr_str IN (
          SELECT address FROM hosts1
          WHERE "timestamp" = '''|| start_time ||'''::timestamp
	)
    GROUP BY orig_ip_daddr_str
) AS t
WHERE address = t.addr AND "timestamp" = '''|| start_time ||'''::timestamp;';

-- this is just a cleanup -- should be commented out for DEBUG
-- EXECUTE 'DROP TABLE '|| temp_table ||';';

RETURN temp_table || ' was processed OK.';
END;$BODY$
  LANGUAGE plpgsql VOLATILE
  COST 100;









--
-- TOC entry 311 (class 1259 OID 321862)
-- Name: subnets; Type: TABLE; Schema: public; Owner: db; Tablespace: 
--

CREATE TABLE subnets (
    address cidr NOT NULL,
    type character varying,
    hostname character varying,
    name character varying,
    icon character varying,
    description text,
    allow_new_host boolean,
    allow_det_host boolean,
    allow_in_int integer[],
    allow_in_ext integer[],
    allow_out_int integer[],
    allow_out_ext integer[],
    deny_in_int integer[],
    deny_in_ext integer[],
    deny_out_int integer[],
    deny_out_ext integer[]
);

--
-- TOC entry 3299 (class 0 OID 0)
-- Dependencies: 311
-- Name: COLUMN subnets.description; Type: COMMENT; Schema: public; Owner: db
--

COMMENT ON COLUMN subnets.description IS 'HTML';


--
-- TOC entry 3294 (class 0 OID 321862)
-- Dependencies: 311
-- Data for Name: subnets; Type: TABLE DATA; Schema: public; Owner: db
--

COPY subnets (address, type, hostname, name, icon, description, allow_new_host, allow_det_host, allow_in_int, allow_in_ext, allow_out_int, allow_out_ext, deny_in_int, deny_in_ext, deny_out_int, deny_out_ext) FROM stdin;
10.10.0.0/16	\N	\N	N10	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	\N
10.20.0.0/16	\N	\N	N20	\N	\N	t	t	\N	\N	\N	\N	\N	\N	\N	\N
192.168.0.0/16	\N	\N	N192	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	\N
95.80.208.128/28	\N	\N	db	\N	\N	f	f	{22}	{22}	\N	\N	\N	\N	\N	\N
0.0.0.0/32	\N	\N	NoIP	\N	\N	t	t	{67,68}	\N	{67,68}	\N	\N	\N	\N	\N
\.


--
-- TOC entry 3292 (class 2606 OID 321869)
-- Name: subnets_pkey; Type: CONSTRAINT; Schema: public; Owner: db; Tablespace: 
--

ALTER TABLE ONLY subnets
    ADD CONSTRAINT subnets_pkey PRIMARY KEY (address);


--
-- TOC entry 3293 (class 2606 OID 321870)
-- Name: subnets_type_fkey; Type: FK CONSTRAINT; Schema: db; Owner: db
--

ALTER TABLE ONLY subnets
    ADD CONSTRAINT subnets_type_fkey FOREIGN KEY (type) REFERENCES subnet_types(name);






--
-- TOC entry 318 (class 1259 OID 332706)
-- Name: hosts1; Type: TABLE; Schema: statistics; Owner: db; Tablespace: 
--

CREATE TABLE hosts1 (
    "timestamp" timestamp with time zone NOT NULL,
    address inet NOT NULL,
    sum_nf_in_int integer,
    sum_nf_in_ext integer,
    sum_nf_out_int integer,
    sum_nf_out_ext integer,
    sum_pkt_in_int integer,
    sum_pkt_in_ext integer,
    sum_pkt_out_int integer,
    sum_pkt_out_ext integer,
    sum_dat_in_int integer,
    sum_dat_in_ext integer,
    sum_dat_out_int integer,
    sum_dat_out_ext integer,
);

--
-- TOC entry 321 (class 1259 OID 632265)
-- Name: t1_14_00_01; Type: TABLE; Schema: statistics; Owner: db; Tablespace: 
--

CREATE TABLE t1_14_00_01 (
    _ct_id bigint,
    oob_family smallint,
    orig_ip_saddr_str inet,
    orig_ip_daddr_str inet,
    orig_ip_protocol smallint,
    orig_l4_sport integer,
    orig_l4_dport integer,
    orig_raw_pktlen bigint,
    orig_raw_pktcount bigint,
    reply_ip_saddr_str inet,
    reply_ip_daddr_str inet,
    reply_ip_protocol smallint,
    reply_l4_sport integer,
    reply_l4_dport integer,
    reply_raw_pktlen bigint,
    reply_raw_pktcount bigint,
    icmp_code smallint,
    icmp_type smallint,
    ct_mark bigint,
    flow_start_sec bigint,
    flow_start_usec bigint,
    flow_end_sec bigint,
    flow_end_usec bigint,
    ct_event smallint
);


--
-- TOC entry 3294 (class 0 OID 632265)
-- Dependencies: 321
-- Data for Name: t1_14_00_01; Type: TABLE DATA; Schema: statistics; Owner: db
--

COPY t1_14_00_01 (_ct_id, oob_family, orig_ip_saddr_str, orig_ip_daddr_str, orig_ip_protocol, orig_l4_sport, orig_l4_dport, orig_raw_pktlen, orig_raw_pktcount, reply_ip_saddr_str, reply_ip_daddr_str, reply_ip_protocol, reply_l4_sport, reply_l4_dport, reply_raw_pktlen, reply_raw_pktcount, icmp_code, icmp_type, ct_mark, flow_start_sec, flow_start_usec, flow_end_sec, flow_end_usec, ct_event) FROM stdin;
14557192	2	10.20.0.123	91.239.202.64	6	51848	63645	26878	36	91.239.202.64	10.20.0.123	6	63645	51848	1620	31	\N	\N	0	1374587880	8421	1374588000	31375	4
14557193	2	10.10.0.182	192.168.1.6	17	57719	53	144	2	192.168.1.6	10.10.0.182	17	53	57719	322	2	\N	\N	0	1374587820	46614	1374588000	46372	4
14557194	2	10.17.1.213	10.10.0.127	6	64457	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64457	3354	17	\N	\N	0	1374587865	820543	1374588000	64374	4
14557195	2	10.20.0.123	91.239.202.64	6	51849	63286	432	8	91.239.202.64	10.20.0.123	6	63286	51849	802	7	\N	\N	0	1374587880	74137	1374588000	84361	4
14557196	2	10.10.0.78	10.10.0.255	17	137	137	1638	21	10.10.0.255	10.10.0.78	17	137	137	0	0	\N	\N	0	1374587968	597835	1374588000	115399	4
14557197	2	10.20.0.123	91.239.202.64	6	51850	63387	7946	16	91.239.202.64	10.20.0.123	6	63387	51850	580	11	\N	\N	0	1374587880	98436	1374588000	119412	4
14557198	2	10.10.0.126	192.168.1.6	17	47883	53	63	1	192.168.1.6	10.10.0.126	17	53	47883	116	1	\N	\N	0	1374587970	151224	1374588000	151355	4
14557199	2	10.10.0.126	192.168.1.6	17	47884	53	63	1	192.168.1.6	10.10.0.126	17	53	47884	79	1	\N	\N	0	1374587970	152062	1374588000	151832	4
14557200	2	195.91.5.25	10.10.0.88	6	51403	443	700	10	10.10.0.88	195.91.5.25	6	443	51403	6780	6	\N	\N	0	1374587989	994146	1374588000	154371	4
14557201	2	10.42.42.46	10.10.0.20	17	52514	389	380	2	10.10.0.20	10.42.42.46	17	389	52514	400	2	\N	\N	0	1374587820	172261	1374588000	172367	4
14557202	2	10.20.0.123	91.239.202.64	6	51851	63147	6794	16	91.239.202.64	10.20.0.123	6	63147	51851	580	11	\N	\N	0	1374587880	141637	1374588000	182370	4
14557203	2	10.10.0.88	192.168.1.81	6	58601	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58601	3244	23	\N	\N	0	1374587930	191443	1374588000	188379	4
14557204	2	10.10.0.88	192.168.1.81	6	58602	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58602	3244	23	\N	\N	0	1374587930	191448	1374588000	188925	4
14557205	2	10.17.1.213	10.10.0.127	6	64458	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64458	3354	17	\N	\N	0	1374587865	962840	1374588000	212407	4
14557206	2	10.20.0.123	91.239.202.64	6	51852	63071	32034	40	91.239.202.64	10.20.0.123	6	63071	51852	1828	35	\N	\N	0	1374587880	195706	1374588000	222365	4
14557207	2	10.20.0.105	195.122.208.7	6	63889	80	1852	12	195.122.208.7	10.20.0.105	6	80	63889	1884	9	\N	\N	0	1374587872	758832	1374588000	234373	4
14557208	2	10.20.0.123	91.239.202.64	6	51853	63685	27332	34	91.239.202.64	10.20.0.123	6	63685	51853	1516	29	\N	\N	0	1374587880	239072	1374588000	263352	4
14557209	2	10.10.0.20	192.168.1.4	6	51522	88	3632	8	192.168.1.4	10.10.0.20	6	88	51522	592	9	\N	\N	0	1374587990	280419	1374588000	281358	4
14557210	2	10.12.0.57	10.10.0.20	6	24227	88	3632	8	10.10.0.20	10.12.0.57	6	88	24227	592	9	\N	\N	0	1374587990	279448	1374588000	281778	4
14557211	2	10.20.0.48	199.59.150.39	6	64349	443	5556	24	199.59.150.39	10.20.0.48	6	443	64349	3606	25	\N	\N	0	1374587849	734818	1374588000	286372	4
14557212	2	195.91.5.25	10.10.0.88	6	7498	443	700	10	10.10.0.88	195.91.5.25	6	443	7498	6820	7	\N	\N	0	1374587990	155443	1374588000	303376	4
14557213	2	10.20.0.123	91.239.202.64	6	51854	63486	20658	28	91.239.202.64	10.20.0.123	6	63486	51854	1204	23	\N	\N	0	1374587880	282451	1374588000	306376	4
14557214	2	10.20.0.123	91.239.202.64	6	51855	62838	15278	24	91.239.202.64	10.20.0.123	6	62838	51855	996	19	\N	\N	0	1374587880	324752	1374588000	345378	4
14557215	2	10.10.0.149	192.168.1.6	6	41445	88	1184	12	192.168.1.6	10.10.0.149	6	88	41445	3476	7	\N	\N	0	1374587990	351102	1374588000	352368	4
14557216	2	202.70.136.74	10.10.0.141	6	52869	22	2336	24	10.10.0.141	202.70.136.74	6	22	52869	4980	27	\N	\N	0	1374587875	932698	1374588000	390360	4
14557217	2	202.70.136.74	10.10.0.128	6	60366	22	2336	24	10.10.0.128	202.70.136.74	6	22	60366	4882	27	\N	\N	0	1374587875	432942	1374588000	392402	4
14557220	2	10.20.0.123	91.239.202.64	6	51856	63453	112892	140	91.239.202.64	10.20.0.123	6	63453	51856	5052	97	\N	\N	0	1374587880	365364	1374588000	421370	4
14557221	2	202.70.136.74	10.10.0.128	6	60439	22	2304	24	10.10.0.128	202.70.136.74	6	22	60439	4882	27	\N	\N	0	1374587875	755050	1374588000	437372	4
14557222	2	195.91.5.25	10.10.0.88	6	18092	443	700	10	10.10.0.88	195.91.5.25	6	443	18092	6780	6	\N	\N	0	1374587990	304248	1374588000	453360	4
14557223	2	10.20.0.181	31.13.81.33	6	38513	443	3110	20	31.13.81.33	10.20.0.181	6	443	38513	3094	19	\N	\N	0	1374587988	622923	1374588000	461363	4
14557224	2	10.20.0.123	91.239.202.64	6	51857	62274	95664	118	91.239.202.64	10.20.0.123	6	62274	51857	4324	83	\N	\N	0	1374587880	441845	1374588000	487361	4
14557225	2	10.20.0.123	91.239.202.64	6	51858	62196	10542	18	91.239.202.64	10.20.0.123	6	62196	51858	684	13	\N	\N	0	1374587880	514931	1374588000	534355	4
14557226	2	10.20.0.90	192.168.1.6	17	61042	53	134	2	192.168.1.6	10.20.0.90	17	53	61042	438	2	\N	\N	0	1374587820	559556	1374588000	562372	4
14557227	2	10.20.0.123	91.239.202.64	6	51859	63681	7382	16	91.239.202.64	10.20.0.123	6	63681	51859	580	11	\N	\N	0	1374587880	556006	1374588000	576362	4
14557228	2	10.10.0.139	192.168.1.6	17	34240	53	72	1	192.168.1.6	10.10.0.139	17	53	34240	161	1	\N	\N	0	1374587970	578424	1374588000	578382	4
14557229	2	195.91.5.25	10.10.0.88	6	23987	443	700	10	10.10.0.88	195.91.5.25	6	443	23987	6780	6	\N	\N	0	1374587990	455014	1374588000	602371	4
14557230	2	10.10.0.149	192.168.1.6	6	41446	88	1184	12	192.168.1.6	10.10.0.149	6	88	41446	3476	7	\N	\N	0	1374587990	612285	1374588000	613355	4
14557231	2	10.20.0.123	91.239.202.64	6	51860	63427	10164	18	91.239.202.64	10.20.0.123	6	63427	51860	684	13	\N	\N	0	1374587880	594524	1374588000	614360	4
14557232	2	10.20.0.125	157.55.130.149	17	60205	40018	124	2	157.55.130.149	10.20.0.125	17	40018	60205	96	2	\N	\N	0	1374587820	537785	1374588000	635367	4
14557233	2	10.20.0.125	65.55.223.20	17	60205	40002	122	2	65.55.223.20	10.20.0.125	17	40002	60205	96	2	\N	\N	0	1374587820	537419	1374588000	636136	4
14557234	2	10.20.0.123	91.239.202.64	6	51861	62244	7924	16	91.239.202.64	10.20.0.123	6	62244	51861	580	11	\N	\N	0	1374587880	631491	1374588000	650370	4
14557235	2	10.20.0.200	54.234.230.36	6	39056	8253	730	8	54.234.230.36	10.20.0.200	6	8253	39056	268	5	\N	\N	0	1374584614	771765	1374588000	678369	4
14557236	2	10.20.0.123	91.239.202.64	6	51862	63611	61662	78	91.239.202.64	10.20.0.123	6	63611	51862	3180	61	\N	\N	0	1374587880	668530	1374588000	704368	4
14557237	2	202.70.136.74	10.10.0.139	6	47092	22	1152	12	10.10.0.139	202.70.136.74	6	22	47092	2401	14	\N	\N	0	1374587875	562978	1374588000	709369	4
14557238	2	195.91.5.25	10.10.0.88	6	26704	443	700	10	10.10.0.88	195.91.5.25	6	443	26704	6780	6	\N	\N	0	1374587990	604282	1374588000	743381	4
14557239	2	10.12.0.139	10.10.0.10	6	64956	443	77600	48	10.10.0.10	10.12.0.139	6	443	64956	14778	40	\N	\N	0	1374587862	5144	1374588000	760369	4
14557240	2	10.12.0.139	10.10.0.10	6	64957	443	13162	24	10.10.0.10	10.12.0.139	6	443	64957	17396	21	\N	\N	0	1374587862	345843	1374588000	760894	4
14557241	2	10.20.0.123	91.239.202.64	6	51863	62215	50922	64	91.239.202.64	10.20.0.123	6	62215	51863	2764	53	\N	\N	0	1374587880	728695	1374588000	764378	4
14557242	2	10.20.0.123	91.239.202.64	6	51864	63085	9912	18	91.239.202.64	10.20.0.123	6	63085	51864	684	13	\N	\N	0	1374587880	781307	1374588000	799363	4
14557243	2	10.20.0.125	192.168.1.6	17	55188	53	126	2	192.168.1.6	10.20.0.125	17	53	55188	1072	2	\N	\N	0	1374587820	804154	1374588000	806359	4
14557244	2	10.20.0.128	64.79.93.162	6	52153	80	2476	12	64.79.93.162	10.20.0.128	6	80	52153	930	9	\N	\N	0	1374587856	288199	1374588000	831380	4
14557245	2	10.20.0.123	91.239.202.64	6	51865	62231	7980	16	91.239.202.64	10.20.0.123	6	62231	51865	580	11	\N	\N	0	1374587880	820126	1374588000	839367	4
14557246	2	195.91.5.25	10.10.0.88	6	31018	443	700	10	10.10.0.88	195.91.5.25	6	443	31018	6780	6	\N	\N	0	1374587990	744513	1374588000	883359	4
14557247	2	10.20.0.123	91.239.202.64	6	51866	62002	432	8	91.239.202.64	10.20.0.123	6	62002	51866	802	7	\N	\N	0	1374587880	893967	1374588000	903361	4
14557248	2	10.10.0.149	192.168.1.6	6	41447	88	1184	12	192.168.1.6	10.10.0.149	6	88	41447	3476	7	\N	\N	0	1374587990	913986	1374588000	915377	4
14557249	2	10.20.0.123	91.239.202.64	6	51867	63947	9196	18	91.239.202.64	10.20.0.123	6	63947	51867	684	13	\N	\N	0	1374587880	920769	1374588000	940367	4
14557250	2	10.20.0.123	91.239.202.64	6	51868	62051	5684	14	91.239.202.64	10.20.0.123	6	62051	51868	476	9	\N	\N	0	1374587880	966984	1374588000	981369	4
14557251	2	195.91.5.25	10.10.0.88	6	18496	443	700	10	10.10.0.88	195.91.5.25	6	443	18496	6780	6	\N	\N	0	1374587990	894181	1374588001	53368	4
14557252	2	192.168.1.24	10.10.0.163	6	55547	444	13932	29	10.10.0.163	192.168.1.24	6	444	55547	2338	23	\N	\N	0	1374587821	997667	1374588001	53929	4
14557253	2	10.20.0.123	91.239.202.64	6	51869	62510	112548	142	91.239.202.64	10.20.0.123	6	62510	51869	4844	93	\N	\N	0	1374587881	3965	1374588001	58361	4
14557254	2	202.70.136.74	10.10.0.182	6	42694	22	2304	24	10.10.0.182	202.70.136.74	6	22	42694	4572	27	\N	\N	0	1374587876	311465	1374588001	86123	4
14557255	2	10.20.0.123	91.239.202.64	6	51870	62332	2122	10	91.239.202.64	10.20.0.123	6	62332	51870	268	5	\N	\N	0	1374587881	85109	1374588001	98374	4
14557256	2	10.20.0.123	165.193.78.187	6	51622	80	1416	8	165.193.78.187	10.20.0.123	6	80	51622	706	5	\N	\N	0	1374587859	440770	1374588001	108398	4
14557257	2	10.20.0.123	91.239.202.64	6	51871	62384	622	10	91.239.202.64	10.20.0.123	6	62384	51871	268	5	\N	\N	0	1374587881	116603	1374588001	129355	4
14557258	2	10.20.0.123	91.239.202.64	6	51872	63905	702	10	91.239.202.64	10.20.0.123	6	63905	51872	268	5	\N	\N	0	1374587881	149676	1374588001	164382	4
14557259	2	10.20.0.123	91.239.202.64	6	51873	63056	656	10	91.239.202.64	10.20.0.123	6	63056	51873	268	5	\N	\N	0	1374587881	180395	1374588001	193398	4
14557260	2	195.91.5.25	10.10.0.88	6	10698	443	700	10	10.10.0.88	195.91.5.25	6	443	10698	6780	6	\N	\N	0	1374587991	69992	1374588001	214363	4
14557261	2	10.10.0.149	192.168.1.6	6	41448	88	1182	12	192.168.1.6	10.10.0.149	6	88	41448	3476	7	\N	\N	0	1374587991	213345	1374588001	214843	4
14557262	2	10.20.0.123	91.239.202.64	6	51874	62523	3274	10	91.239.202.64	10.20.0.123	6	62523	51874	372	7	\N	\N	0	1374587881	211069	1374588001	225362	4
14557263	2	10.20.0.1	10.20.0.141	17	67	68	666	2	10.20.0.141	10.20.0.1	17	68	67	0	0	\N	\N	0	1374587971	256075	1374588001	255404	4
14557264	2	10.20.0.123	91.239.202.64	6	51875	62003	2102	10	91.239.202.64	10.20.0.123	6	62003	51875	268	5	\N	\N	0	1374587881	245445	1374588001	259367	4
14557265	2	10.10.0.88	192.168.1.81	6	58604	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58604	2290	21	\N	\N	0	1374587931	283084	1374588001	280380	4
14557266	2	10.20.0.123	91.239.202.64	6	51876	62422	3148	10	91.239.202.64	10.20.0.123	6	62422	51876	372	7	\N	\N	0	1374587881	278544	1374588001	295370	4
14557267	2	10.20.0.123	91.239.202.64	6	51877	62955	1752	10	91.239.202.64	10.20.0.123	6	62955	51877	268	5	\N	\N	0	1374587881	322702	1374588001	337354	4
14557268	2	202.70.136.74	10.10.0.183	6	49953	22	2304	24	10.10.0.183	202.70.136.74	6	22	49953	4572	27	\N	\N	0	1374587876	196086	1374588001	363362	4
14557269	2	195.91.5.25	10.10.0.88	6	21170	443	700	10	10.10.0.88	195.91.5.25	6	443	21170	6780	6	\N	\N	0	1374587991	214242	1374588001	373417	4
14557270	2	10.20.0.123	91.239.202.64	6	51878	62840	1244	10	91.239.202.64	10.20.0.123	6	62840	51878	268	5	\N	\N	0	1374587881	363275	1374588001	379489	4
14557271	2	10.20.0.123	91.239.202.64	6	51879	63144	1202	10	91.239.202.64	10.20.0.123	6	63144	51879	268	5	\N	\N	0	1374587881	401060	1374588001	414371	4
14557272	2	10.10.0.142	192.168.1.128	6	60437	1433	6858	24	192.168.1.128	10.10.0.142	6	1433	60437	3746	19	\N	\N	0	1374587861	430472	1374588001	429379	4
14557273	2	10.20.0.123	91.239.202.64	6	51880	62386	8782	18	91.239.202.64	10.20.0.123	6	62386	51880	684	13	\N	\N	0	1374587881	435165	1374588001	459356	4
14557274	2	10.20.0.123	91.239.202.64	6	51881	62665	3722	10	91.239.202.64	10.20.0.123	6	62665	51881	372	7	\N	\N	0	1374587881	477961	1374588001	492375	4
14557275	2	10.20.0.200	192.168.1.6	17	1790	53	144	2	192.168.1.6	10.20.0.200	17	53	1790	384	2	\N	\N	0	1374587821	515173	1374588001	515368	4
14557276	2	195.91.5.25	10.10.0.88	6	23107	443	700	10	10.10.0.88	195.91.5.25	6	443	23107	6780	6	\N	\N	0	1374587991	374359	1374588001	522383	4
14557277	2	202.70.136.74	10.10.0.183	6	50111	22	2336	24	10.10.0.183	202.70.136.74	6	22	50111	4572	27	\N	\N	0	1374587876	769854	1374588001	523370	4
14557278	2	10.20.0.123	91.239.202.64	6	51882	63526	266966	308	91.239.202.64	10.20.0.123	6	63526	51882	8900	171	\N	\N	0	1374587881	514699	1374588001	611362	4
14557279	2	10.20.0.123	91.239.202.64	6	51883	63692	34274	40	91.239.202.64	10.20.0.123	6	63692	51883	1828	35	\N	\N	0	1374587881	630617	1374588001	656366	4
14557280	2	194.228.113.213	10.10.0.99	6	35245	25	20556	68	10.10.0.99	194.228.113.213	6	25	35245	10856	40	\N	\N	0	1374587985	983827	1374588001	664373	4
14557281	2	195.91.5.25	10.10.0.88	6	59591	443	700	10	10.10.0.88	195.91.5.25	6	443	59591	6780	6	\N	\N	0	1374587991	524202	1374588001	673373	4
14557282	2	10.20.0.123	91.239.202.64	6	51884	63301	4918	14	91.239.202.64	10.20.0.123	6	63301	51884	476	9	\N	\N	0	1374587881	675424	1374588001	692361	4
14557283	2	10.20.0.123	91.239.202.64	6	51885	63915	2038	10	91.239.202.64	10.20.0.123	6	63915	51885	268	5	\N	\N	0	1374587881	710460	1374588001	723356	4
14557284	2	10.20.0.191	173.194.70.113	6	37932	443	3006	26	173.194.70.113	10.20.0.191	6	443	37932	9832	19	\N	\N	0	1374587880	975443	1374588001	738363	4
14557285	2	10.20.0.123	91.239.202.64	6	51886	63368	19562	26	91.239.202.64	10.20.0.123	6	63368	51886	1100	21	\N	\N	0	1374587881	743558	1374588001	768381	4
14557286	2	10.20.0.123	91.239.202.64	6	51887	62298	5130	14	91.239.202.64	10.20.0.123	6	62298	51887	476	9	\N	\N	0	1374587881	786829	1374588001	800369	4
14557287	2	37.48.36.43	10.10.0.187	6	48920	80	2552	16	10.10.0.187	37.48.36.43	6	80	48920	3074	11	\N	\N	0	1374587874	578426	1374588001	808372	4
14557288	2	195.91.5.25	10.10.0.88	6	4787	443	700	10	10.10.0.88	195.91.5.25	6	443	4787	6780	6	\N	\N	0	1374587991	674343	1374588001	822365	4
14557289	2	202.70.136.74	10.10.0.182	6	42901	22	2200	22	10.10.0.182	202.70.136.74	6	22	42901	4572	27	\N	\N	0	1374587877	209313	1374588001	830361	4
14557290	2	10.20.0.123	91.239.202.64	6	51888	63042	2182	10	91.239.202.64	10.20.0.123	6	63042	51888	268	5	\N	\N	0	1374587881	821622	1374588001	837355	4
14557291	2	10.20.0.118	192.168.42.5	17	53961	8612	88	2	192.168.42.5	10.20.0.118	17	8612	53961	0	0	\N	\N	0	1374587971	844796	1374588001	844363	4
14557292	2	10.20.0.123	91.239.202.64	6	51889	62006	900	10	91.239.202.64	10.20.0.123	6	62006	51889	268	5	\N	\N	0	1374587881	851628	1374588001	865364	4
14557293	2	10.20.0.207	192.168.1.2	17	123	123	192	2	192.168.1.2	10.20.0.207	17	123	123	192	2	\N	\N	0	1374587821	901257	1374588001	901364	4
14557294	2	10.20.0.123	91.239.202.64	6	51890	62706	432	8	91.239.202.64	10.20.0.123	6	62706	51890	802	7	\N	\N	0	1374587881	906458	1374588001	920377	4
14557295	2	10.20.0.123	91.239.202.64	6	51891	63519	6642	16	91.239.202.64	10.20.0.123	6	63519	51891	580	11	\N	\N	0	1374587881	940160	1374588001	960399	4
14557296	2	195.91.5.25	10.10.0.88	6	60369	443	700	10	10.10.0.88	195.91.5.25	6	443	60369	6780	6	\N	\N	0	1374587991	824133	1374588001	973371	4
14557297	2	10.20.0.123	91.239.202.64	6	51892	62057	5934	14	91.239.202.64	10.20.0.123	6	62057	51892	476	9	\N	\N	0	1374587881	979564	1374588001	994372	4
14557298	2	10.20.0.123	91.239.202.64	6	51893	62956	3744	10	91.239.202.64	10.20.0.123	6	62956	51893	372	7	\N	\N	0	1374587882	11491	1374588002	25364	4
14557299	2	10.20.0.123	91.239.202.64	6	51894	63612	1516	10	91.239.202.64	10.20.0.123	6	63612	51894	268	5	\N	\N	0	1374587882	45937	1374588002	60362	4
14557300	2	10.20.0.123	91.239.202.64	6	51895	62118	5204	14	91.239.202.64	10.20.0.123	6	62118	51895	476	9	\N	\N	0	1374587882	87767	1374588002	101365	4
14557301	2	195.91.5.25	10.10.0.88	6	63775	443	700	10	10.10.0.88	195.91.5.25	6	443	63775	6780	6	\N	\N	0	1374587991	974426	1374588002	123373	4
14557302	2	10.20.0.123	91.239.202.64	6	51896	62977	6104	14	91.239.202.64	10.20.0.123	6	62977	51896	476	9	\N	\N	0	1374587882	119985	1374588002	132379	4
14557303	2	10.10.0.185	81.0.238.27	17	65246	53	106	2	81.0.238.27	10.10.0.185	17	53	65246	590	2	\N	\N	0	1374587822	142530	1374588002	144379	4
14557304	2	10.10.0.185	81.0.238.27	17	62187	53	112	2	81.0.238.27	10.10.0.185	17	53	62187	518	2	\N	\N	0	1374587974	583423	1374588002	147367	4
14557305	2	10.20.0.123	91.239.202.64	6	51897	63315	832	10	91.239.202.64	10.20.0.123	6	63315	51897	268	5	\N	\N	0	1374587882	152643	1374588002	165365	4
14557306	2	10.10.0.128	192.168.1.6	17	49699	53	144	2	192.168.1.6	10.10.0.128	17	53	49699	322	2	\N	\N	0	1374587822	184559	1374588002	184371	4
14557307	2	10.12.0.122	10.10.0.88	6	58410	3389	773770	6484	10.10.0.88	10.12.0.122	6	3389	58410	193434	3679	\N	\N	0	1374561831	944821	1374588004	632494	4
14557308	2	10.20.0.123	91.239.202.64	6	51898	63581	6104	14	91.239.202.64	10.20.0.123	6	63581	51898	476	9	\N	\N	0	1374587882	181421	1374588004	633580	4
14557309	2	10.20.0.123	91.239.202.64	6	51899	62994	1950	10	91.239.202.64	10.20.0.123	6	62994	51899	268	5	\N	\N	0	1374587882	214352	1374588004	634155	4
14557310	2	10.20.0.123	91.239.202.64	6	51900	62509	3214	10	91.239.202.64	10.20.0.123	6	62509	51900	372	7	\N	\N	0	1374587882	256133	1374588004	634644	4
14557311	2	195.91.5.25	10.10.0.88	6	19711	443	700	10	10.10.0.88	195.91.5.25	6	443	19711	6780	6	\N	\N	0	1374587992	134195	1374588004	635093	4
14557312	2	10.20.0.163	111.221.77.145	17	25066	40003	350	2	111.221.77.145	10.20.0.163	17	40003	25066	168	2	\N	\N	0	1374587974	592418	1374588004	635561	4
14557313	2	10.10.0.88	192.168.1.81	6	58608	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58608	3244	23	\N	\N	0	1374587932	328901	1374588004	636188	4
14557314	2	10.10.0.88	192.168.1.81	6	58605	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58605	2290	21	\N	\N	0	1374587932	328815	1374588004	636702	4
14557315	2	10.10.0.88	192.168.1.81	6	58606	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58606	3244	23	\N	\N	0	1374587932	328847	1374588004	637174	4
14557316	2	10.10.0.88	192.168.1.81	6	58607	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58607	2290	21	\N	\N	0	1374587932	328876	1374588004	637633	4
14557317	2	10.20.0.123	91.239.202.64	6	51901	62733	432	8	91.239.202.64	10.20.0.123	6	62733	51901	802	7	\N	\N	0	1374587882	320860	1374588004	638147	4
14557318	2	10.20.0.123	91.239.202.64	6	51902	62658	876	10	91.239.202.64	10.20.0.123	6	62658	51902	268	5	\N	\N	0	1374587882	393875	1374588004	638763	4
14557319	2	195.91.5.25	10.10.0.88	6	5072	443	700	10	10.10.0.88	195.91.5.25	6	443	5072	6780	6	\N	\N	0	1374587992	284065	1374588004	639203	4
14557320	2	10.10.0.149	192.168.1.6	6	41449	88	1184	12	192.168.1.6	10.10.0.149	6	88	41449	3476	7	\N	\N	0	1374587992	434880	1374588004	639642	4
14557321	2	10.20.0.123	91.239.202.64	6	51903	62571	880	10	91.239.202.64	10.20.0.123	6	62571	51903	268	5	\N	\N	0	1374587882	430767	1374588004	640176	4
14557322	2	10.10.0.100	192.168.1.200	6	1211	25	22244	45	192.168.1.200	10.10.0.100	6	25	1211	16912	43	\N	\N	0	1374587882	291745	1374588004	640637	4
14557323	2	10.20.0.123	91.239.202.64	6	51904	62914	878	10	91.239.202.64	10.20.0.123	6	62914	51904	268	5	\N	\N	0	1374587882	460756	1374588004	641079	4
14557324	2	10.20.0.123	91.239.202.64	6	51905	63120	880	10	91.239.202.64	10.20.0.123	6	63120	51905	268	5	\N	\N	0	1374587882	491644	1374588004	641564	4
14557325	2	10.20.0.123	91.239.202.64	6	51906	62987	1532	10	91.239.202.64	10.20.0.123	6	62987	51906	268	5	\N	\N	0	1374587882	520662	1374588004	642026	4
14557326	2	10.20.0.123	91.239.202.64	6	51907	62558	876	10	91.239.202.64	10.20.0.123	6	62558	51907	268	5	\N	\N	0	1374587882	554585	1374588004	642508	4
14557327	2	10.12.0.90	10.10.0.183	6	4673	443	3620	20	10.10.0.183	10.12.0.90	6	443	4673	10230	20	\N	\N	0	1374587877	529941	1374588004	642933	4
14557328	2	195.91.5.25	10.10.0.88	6	11520	443	700	10	10.10.0.88	195.91.5.25	6	443	11520	6820	7	\N	\N	0	1374587992	434193	1374588004	643396	4
14557329	2	10.10.0.183	192.168.1.6	17	55795	53	144	2	192.168.1.6	10.10.0.183	17	53	55795	322	2	\N	\N	0	1374587822	583023	1374588004	643882	4
14557330	2	10.20.0.123	91.239.202.64	6	51908	62489	1008	10	91.239.202.64	10.20.0.123	6	62489	51908	268	5	\N	\N	0	1374587882	586862	1374588004	644411	4
14557331	2	192.168.1.199	10.10.0.20	6	10307	389	6028	20	10.10.0.20	192.168.1.199	6	389	10307	7140	17	\N	\N	0	1374587992	594003	1374588004	644788	4
14557332	2	10.20.0.123	91.239.202.64	6	51909	62773	1008	10	91.239.202.64	10.20.0.123	6	62773	51909	268	5	\N	\N	0	1374587882	615752	1374588004	645348	4
14557333	2	10.10.0.149	192.168.1.6	6	41450	88	1184	12	192.168.1.6	10.10.0.149	6	88	41450	3476	7	\N	\N	0	1374587992	637941	1374588004	645780	4
14557334	2	10.20.0.135	192.168.1.6	17	57731	53	130	2	192.168.1.6	10.20.0.135	17	53	57731	680	2	\N	\N	0	1374587822	635306	1374588004	646261	4
14557335	2	10.20.0.123	91.239.202.64	6	51910	63180	888	10	91.239.202.64	10.20.0.123	6	63180	51910	268	5	\N	\N	0	1374587882	643786	1374588004	646757	4
14557336	2	10.20.0.123	91.239.202.64	6	51911	62253	1208	10	91.239.202.64	10.20.0.123	6	62253	51911	268	5	\N	\N	0	1374587882	676762	1374588004	647162	4
14557337	2	10.20.0.123	91.239.202.64	6	51912	63913	884	10	91.239.202.64	10.20.0.123	6	63913	51912	268	5	\N	\N	0	1374587882	705620	1374588004	647652	4
14557338	2	10.10.0.88	192.168.1.81	6	58610	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58610	2290	21	\N	\N	0	1374587932	719093	1374588004	648138	4
14557339	2	10.10.0.88	192.168.1.81	6	58611	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58611	3244	23	\N	\N	0	1374587932	719112	1374588004	648712	4
14557340	2	10.10.0.88	192.168.1.81	6	58609	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58609	2290	21	\N	\N	0	1374587932	719089	1374588004	649143	4
14557341	2	10.10.0.88	192.168.1.81	6	58612	22233	3810	28	192.168.1.81	10.10.0.88	6	22233	58612	3244	23	\N	\N	0	1374587932	719135	1374588004	649627	4
14557342	2	195.91.5.25	10.10.0.88	6	23925	443	700	10	10.10.0.88	195.91.5.25	6	443	23925	6780	6	\N	\N	0	1374587992	584210	1374588004	650105	4
14557343	2	10.20.0.123	91.239.202.64	6	51913	62652	1234	10	91.239.202.64	10.20.0.123	6	62652	51913	268	5	\N	\N	0	1374587882	740612	1374588004	650608	4
14557344	2	64.18.0.149	10.10.0.100	6	59719	25	14368	33	10.10.0.100	64.18.0.149	6	25	59719	2522	25	\N	\N	0	1374587880	443180	1374588004	651041	4
14557345	2	10.20.0.123	91.239.202.64	6	51914	63179	878	10	91.239.202.64	10.20.0.123	6	63179	51914	268	5	\N	\N	0	1374587882	771926	1374588004	651657	4
14557346	2	10.10.0.88	192.168.1.81	6	58614	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58614	2290	21	\N	\N	0	1374587932	796798	1374588004	652149	4
14557347	2	10.10.0.88	192.168.1.81	6	58613	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58613	3244	23	\N	\N	0	1374587932	796681	1374588004	652646	4
14557348	2	10.10.0.182	192.168.1.6	17	35670	53	144	2	192.168.1.6	10.10.0.182	17	53	35670	322	2	\N	\N	0	1374587822	802499	1374588004	653054	4
14557349	2	10.10.0.140	8.8.8.8	17	12416	53	144	2	8.8.8.8	10.10.0.140	17	53	12416	322	2	\N	\N	0	1374587822	793467	1374588004	653550	4
14557350	2	10.10.0.140	8.8.8.8	17	24696	53	144	2	8.8.8.8	10.10.0.140	17	53	24696	322	2	\N	\N	0	1374587822	804695	1374588004	654082	4
14557351	2	10.20.0.123	91.239.202.64	6	51915	62215	1032	10	91.239.202.64	10.20.0.123	6	62215	51915	268	5	\N	\N	0	1374587882	805609	1374588004	654572	4
14557352	2	10.17.1.213	10.10.0.127	6	64459	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64459	3354	17	\N	\N	0	1374587868	597647	1374588004	655054	4
14557353	2	10.20.0.123	91.239.202.64	6	51916	63971	888	10	91.239.202.64	10.20.0.123	6	63971	51916	268	5	\N	\N	0	1374587882	843553	1374588004	655603	4
14557354	2	10.10.0.183	192.168.1.6	17	60004	53	144	2	192.168.1.6	10.10.0.183	17	53	60004	322	2	\N	\N	0	1374587822	888613	1374588004	656030	4
14557355	2	195.91.5.25	10.10.0.88	6	51787	443	700	10	10.10.0.88	195.91.5.25	6	443	51787	6780	6	\N	\N	0	1374587992	734201	1374588004	656534	4
14557356	2	10.20.0.123	91.239.202.64	6	51917	63757	1836	10	91.239.202.64	10.20.0.123	6	63757	51917	268	5	\N	\N	0	1374587882	879753	1374588004	657002	4
14557357	2	10.10.0.149	192.168.1.6	6	41451	88	1184	12	192.168.1.6	10.10.0.149	6	88	41451	3476	7	\N	\N	0	1374587992	895251	1374588004	657491	4
14557358	2	10.20.0.123	91.239.202.64	6	51918	63590	1506	10	91.239.202.64	10.20.0.123	6	63590	51918	268	5	\N	\N	0	1374587882	913420	1374588004	657927	4
14557359	2	10.20.0.123	91.239.202.64	6	51919	63055	878	10	91.239.202.64	10.20.0.123	6	63055	51919	268	5	\N	\N	0	1374587882	949515	1374588004	658431	4
14557360	2	202.70.136.74	10.10.0.141	6	53337	22	2304	24	10.10.0.141	202.70.136.74	6	22	53337	4980	27	\N	\N	0	1374587877	876281	1374588004	658873	4
14557361	2	64.18.0.189	10.10.0.100	6	52959	25	1382	22	10.10.0.100	64.18.0.189	6	25	52959	1646	15	\N	\N	0	1374587881	607526	1374588004	659375	4
14557362	2	10.20.0.76	173.194.70.154	6	56626	80	2670	26	173.194.70.154	10.20.0.76	6	80	56626	1620	21	\N	\N	0	1374587631	431928	1374588004	659906	4
14557363	2	10.20.0.123	91.239.202.64	6	51920	63131	884	10	91.239.202.64	10.20.0.123	6	63131	51920	268	5	\N	\N	0	1374587882	979754	1374588004	660485	4
14557364	2	10.20.0.123	91.239.202.64	6	51921	62785	884	10	91.239.202.64	10.20.0.123	6	62785	51921	268	5	\N	\N	0	1374587883	12677	1374588004	660899	4
14557365	2	10.10.0.127	10.10.0.115	6	4443	54889	468	9	10.10.0.115	10.10.0.127	6	54889	4443	416	8	\N	\N	0	1374587830	255558	1374588004	661410	4
14557366	2	195.91.5.25	10.10.0.88	6	5175	443	700	10	10.10.0.88	195.91.5.25	6	443	5175	6780	6	\N	\N	0	1374587992	894961	1374588004	661924	4
14557367	2	10.20.0.123	91.239.202.64	6	51922	62394	1012	10	91.239.202.64	10.20.0.123	6	62394	51922	268	5	\N	\N	0	1374587883	41736	1374588004	662433	4
14557368	2	10.20.0.202	255.255.255.255	17	68	67	984	3	255.255.255.255	10.20.0.202	17	67	68	0	0	\N	\N	0	1374587973	88619	1374588004	662894	4
14557369	2	192.168.1.6	10.20.0.202	17	67	68	656	2	10.20.0.202	192.168.1.6	17	68	67	0	0	\N	\N	0	1374587973	90222	1374588004	663387	4
14557370	2	10.20.0.123	91.239.202.64	6	51923	62740	876	10	91.239.202.64	10.20.0.123	6	62740	51923	268	5	\N	\N	0	1374587883	75648	1374588004	663884	4
14557371	2	10.20.0.123	91.239.202.64	6	51924	62220	432	8	91.239.202.64	10.20.0.123	6	62220	51924	802	7	\N	\N	0	1374587883	142884	1374588004	664461	4
14557372	2	212.5.214.157	10.10.0.149	6	14953	443	14248	50	10.10.0.149	212.5.214.157	6	443	14953	24428	66	\N	\N	0	1374587990	30106	1374588004	664958	4
14557373	2	10.20.0.123	91.239.202.64	6	51925	62953	3282	10	91.239.202.64	10.20.0.123	6	62953	51925	372	7	\N	\N	0	1374587883	165519	1374588004	665473	4
14557374	2	195.91.5.25	10.10.0.88	6	57831	443	700	10	10.10.0.88	195.91.5.25	6	443	57831	6780	6	\N	\N	0	1374587993	44475	1374588004	665951	4
14557375	2	10.10.0.149	10.10.0.20	6	48205	636	1982	18	10.10.0.20	10.10.0.149	6	636	48205	4180	11	\N	\N	0	1374587107	412378	1374588004	666442	4
14557376	2	10.20.0.123	91.239.202.64	6	51926	62085	1864	10	91.239.202.64	10.20.0.123	6	62085	51926	268	5	\N	\N	0	1374587883	206208	1374588004	666944	4
14557377	2	10.12.0.41	10.10.0.127	6	59876	1521	20771	61	10.10.0.127	10.12.0.41	6	1521	59876	14238	59	\N	\N	0	1374587854	839776	1374588004	667445	4
14557378	2	10.20.0.76	192.168.1.6	6	56943	445	12836	45	192.168.1.6	10.20.0.76	6	445	56943	7262	37	\N	\N	0	1374587954	280946	1374588004	667907	4
14557379	2	10.20.0.123	91.239.202.64	6	51927	62228	11156	18	91.239.202.64	10.20.0.123	6	62228	51927	684	13	\N	\N	0	1374587883	238444	1374588004	668341	4
14557380	2	10.20.0.123	91.239.202.64	6	51928	62516	432	8	91.239.202.64	10.20.0.123	6	62516	51928	802	7	\N	\N	0	1374587883	315515	1374588004	668848	4
14557381	2	10.20.0.69	111.221.77.144	17	22265	40026	118	2	111.221.77.144	10.20.0.69	17	40026	22265	102	2	\N	\N	0	1374587823	58341	1374588004	669368	4
14557382	2	195.91.5.25	10.10.0.88	6	49013	443	700	10	10.10.0.88	195.91.5.25	6	443	49013	6820	7	\N	\N	0	1374587993	194342	1374588004	669973	4
14557383	2	10.20.0.123	91.239.202.64	6	51929	62690	20852	28	91.239.202.64	10.20.0.123	6	62690	51929	1204	23	\N	\N	0	1374587883	363750	1374588004	670504	4
14557384	2	10.20.0.69	213.199.179.144	17	22265	40026	118	2	213.199.179.144	10.20.0.69	17	40026	22265	104	2	\N	\N	0	1374587974	601089	1374588004	670984	4
14557385	2	10.10.0.10	192.168.1.128	6	63745	1433	6986	24	192.168.1.128	10.10.0.10	6	1433	63745	3746	19	\N	\N	0	1374587863	419588	1374588004	671519	4
14557386	2	10.20.0.123	91.239.202.64	6	51930	63895	13402	20	91.239.202.64	10.20.0.123	6	63895	51930	788	15	\N	\N	0	1374587883	434847	1374588004	672174	4
14557387	2	10.20.0.105	192.168.1.6	17	63556	53	120	2	192.168.1.6	10.20.0.105	17	53	63556	310	2	\N	\N	0	1374587823	455799	1374588004	672638	4
14557388	2	195.91.5.25	10.10.0.88	6	58026	443	700	10	10.10.0.88	195.91.5.25	6	443	58026	6780	6	\N	\N	0	1374587993	343891	1374588004	673152	4
14557389	2	10.20.0.123	91.239.202.64	6	51931	63159	22874	30	91.239.202.64	10.20.0.123	6	63159	51931	1308	25	\N	\N	0	1374587883	487177	1374588004	673695	4
14557390	2	10.20.0.144	192.168.1.6	17	13086	53	124	2	192.168.1.6	10.20.0.144	17	53	13086	214	2	\N	\N	0	1374587823	530932	1374588004	674190	4
14557391	2	10.20.0.69	157.55.130.161	17	22265	40005	118	2	157.55.130.161	10.20.0.69	17	40005	22265	1816	2	\N	\N	0	1374587823	455394	1374588004	674724	4
14557392	2	10.20.0.123	91.239.202.64	6	51932	62763	14730	22	91.239.202.64	10.20.0.123	6	62763	51932	892	17	\N	\N	0	1374587883	544337	1374588004	675309	4
14557393	2	10.10.0.149	192.168.1.6	6	41452	88	1184	12	192.168.1.6	10.10.0.149	6	88	41452	3476	7	\N	\N	0	1374587993	571471	1374588004	675799	4
14557394	2	10.10.0.149	192.168.1.6	6	41453	88	1184	12	192.168.1.6	10.10.0.149	6	88	41453	3476	7	\N	\N	0	1374587993	598977	1374588004	676288	4
14557395	2	10.10.0.149	192.168.1.6	6	41454	88	1184	12	192.168.1.6	10.10.0.149	6	88	41454	3476	7	\N	\N	0	1374587993	624181	1374588004	676771	4
14557396	2	10.20.0.134	192.168.1.6	6	65106	445	3476	24	192.168.1.6	10.20.0.134	6	445	65106	2464	13	\N	\N	0	1374587994	665619	1374588004	696378	4
14557397	2	202.70.136.74	10.10.0.139	6	47918	22	1168	12	10.10.0.139	202.70.136.74	6	22	47918	2401	14	\N	\N	0	1374587878	958929	1374588004	696873	4
14557398	2	10.20.0.123	91.239.202.64	6	51951	62508	18334	26	91.239.202.64	10.20.0.123	6	62508	51951	1100	21	\N	\N	0	1374587884	672896	1374588004	702369	4
14557399	2	10.10.0.149	192.168.1.6	6	41465	88	1184	12	192.168.1.6	10.10.0.149	6	88	41465	3476	7	\N	\N	0	1374587996	822768	1374588004	721394	4
14557400	2	10.10.0.100	192.168.1.100	6	1212	25	21020	44	192.168.1.100	10.10.0.100	6	25	1212	15732	43	\N	\N	0	1374587884	562698	1374588004	724394	4
14557401	2	10.10.0.149	192.168.1.6	6	41466	88	1184	12	192.168.1.6	10.10.0.149	6	88	41466	3476	7	\N	\N	0	1374587996	824262	1374588004	754376	4
14557402	2	10.10.0.149	192.168.1.6	6	41467	88	1184	12	192.168.1.6	10.10.0.149	6	88	41467	3476	7	\N	\N	0	1374587996	825892	1374588004	780367	4
14557403	2	202.70.136.74	10.10.0.141	6	53991	22	2304	24	10.10.0.141	202.70.136.74	6	22	53991	4980	27	\N	\N	0	1374587880	397530	1374588004	784367	4
14557404	2	10.20.0.123	91.239.202.64	6	51952	62932	56008	70	91.239.202.64	10.20.0.123	6	62932	51952	2972	57	\N	\N	0	1374587884	753856	1374588004	798359	4
14557405	2	10.10.0.149	192.168.1.6	6	41468	88	1184	12	192.168.1.6	10.10.0.149	6	88	41468	3476	7	\N	\N	0	1374587996	827811	1374588004	804373	4
14557406	2	195.91.5.25	10.10.0.88	6	62782	443	700	10	10.10.0.88	195.91.5.25	6	443	62782	6780	6	\N	\N	0	1374587996	817003	1374588004	813371	4
14557407	2	10.10.0.149	192.168.1.6	6	41469	88	1184	12	192.168.1.6	10.10.0.149	6	88	41469	3476	7	\N	\N	0	1374587996	828318	1374588004	830358	4
14557408	2	10.20.0.134	192.168.1.6	6	65109	445	2950	20	192.168.1.6	10.20.0.134	6	445	65109	1856	11	\N	\N	0	1374587996	823741	1374588004	850374	4
14557409	2	10.20.0.123	91.239.202.64	6	51953	63459	23048	30	91.239.202.64	10.20.0.123	6	63459	51953	1308	25	\N	\N	0	1374587884	850552	1374588004	875366	4
14557410	2	10.10.0.149	192.168.1.6	17	45777	88	434	2	192.168.1.6	10.10.0.149	17	88	45777	428	2	\N	\N	0	1374587824	938409	1374588004	938362	4
14557411	2	10.10.0.149	192.168.1.6	17	43536	88	594	2	192.168.1.6	10.10.0.149	17	88	43536	2796	2	\N	\N	0	1374587824	943499	1374588004	943357	4
14557412	2	195.91.5.25	10.10.0.88	6	7066	443	700	10	10.10.0.88	195.91.5.25	6	443	7066	6780	6	\N	\N	0	1374587996	828308	1374588004	953366	4
14557413	2	10.10.0.149	192.168.1.6	17	58598	88	434	2	192.168.1.6	10.10.0.149	17	88	58598	428	2	\N	\N	0	1374587824	956126	1374588004	956363	4
14557414	2	10.10.0.149	192.168.1.6	17	38659	88	594	2	192.168.1.6	10.10.0.149	17	88	38659	2796	2	\N	\N	0	1374587824	960896	1374588004	961364	4
14557415	2	10.10.0.149	192.168.1.6	17	49241	88	434	2	192.168.1.6	10.10.0.149	17	88	49241	428	2	\N	\N	0	1374587824	972384	1374588004	973365	4
14557416	2	10.10.0.149	192.168.1.6	17	37889	88	594	2	192.168.1.6	10.10.0.149	17	88	37889	2796	2	\N	\N	0	1374587824	977730	1374588004	978369	4
14557417	2	10.10.0.149	192.168.1.6	17	56425	88	434	2	192.168.1.6	10.10.0.149	17	88	56425	428	2	\N	\N	0	1374587824	987204	1374588004	987368	4
14557418	2	10.20.0.134	192.168.1.6	6	65110	445	2950	20	192.168.1.6	10.20.0.134	6	445	65110	1856	11	\N	\N	0	1374587996	831453	1374588004	991356	4
14557419	2	10.10.0.149	192.168.1.6	17	60009	88	594	2	192.168.1.6	10.10.0.149	17	88	60009	2796	2	\N	\N	0	1374587824	992026	1374588004	992368	4
14557420	2	10.10.0.149	192.168.1.6	17	49849	88	434	2	192.168.1.6	10.10.0.149	17	88	49849	428	2	\N	\N	0	1374587825	12149	1374588005	12374	4
14557421	2	10.10.0.149	192.168.1.6	17	39868	88	594	2	192.168.1.6	10.10.0.149	17	88	39868	2796	2	\N	\N	0	1374587825	17088	1374588005	17361	4
14557422	2	10.10.0.149	192.168.1.6	17	55674	88	434	2	192.168.1.6	10.10.0.149	17	88	55674	428	2	\N	\N	0	1374587825	29722	1374588005	29362	4
14557423	2	10.10.0.149	192.168.1.6	17	37422	88	1026	4	192.168.1.6	10.10.0.149	17	88	37422	3278	4	\N	\N	0	1374587974	630779	1374588005	34371	4
14557424	2	64.18.0.127	10.10.0.100	6	58026	25	13022	28	10.10.0.100	64.18.0.127	6	25	58026	2522	25	\N	\N	0	1374587882	970683	1374588005	38356	4
14557425	2	10.10.0.88	192.168.1.81	6	58620	22233	3916	28	192.168.1.81	10.10.0.88	6	22233	58620	3244	23	\N	\N	0	1374587935	27621	1374588005	40370	4
14557426	2	10.10.0.149	192.168.1.6	6	41470	88	1184	12	192.168.1.6	10.10.0.149	6	88	41470	3476	7	\N	\N	0	1374587996	834641	1374588005	48360	4
14557427	2	10.10.0.149	192.168.1.6	17	56726	88	434	2	192.168.1.6	10.10.0.149	17	88	56726	428	2	\N	\N	0	1374587825	54789	1374588005	54372	4
14557428	2	10.10.0.182	192.168.1.6	17	35207	53	144	2	192.168.1.6	10.10.0.182	17	53	35207	322	2	\N	\N	0	1374587825	58900	1374588005	58366	4
14557429	2	10.10.0.149	192.168.1.6	17	50000	88	594	2	192.168.1.6	10.10.0.149	17	88	50000	2796	2	\N	\N	0	1374587825	59837	1374588005	60366	4
14557430	2	10.10.0.149	192.168.1.6	6	41471	88	1184	12	192.168.1.6	10.10.0.149	6	88	41471	3476	7	\N	\N	0	1374587996	835109	1374588005	72362	4
14557431	2	10.10.0.149	192.168.1.6	17	35511	88	434	2	192.168.1.6	10.10.0.149	17	88	35511	428	2	\N	\N	0	1374587974	521308	1374588005	72955	4
14557432	2	10.10.0.149	192.168.1.6	17	41038	88	594	2	192.168.1.6	10.10.0.149	17	88	41038	2796	2	\N	\N	0	1374587974	583147	1374588005	77370	4
14557433	2	10.20.0.123	91.239.202.64	6	51954	62774	230124	280	91.239.202.64	10.20.0.123	6	62774	51954	7652	147	\N	\N	0	1374587884	986974	1374588005	82367	4
14557434	2	10.10.0.149	192.168.1.6	6	41472	88	1184	12	192.168.1.6	10.10.0.149	6	88	41472	3476	7	\N	\N	0	1374587996	837148	1374588005	97372	4
14557435	2	10.10.0.149	192.168.1.6	17	48136	88	434	2	192.168.1.6	10.10.0.149	17	88	48136	428	2	\N	\N	0	1374587825	98055	1374588005	98474	4
14557436	2	10.10.0.149	192.168.1.6	17	33413	88	594	2	192.168.1.6	10.10.0.149	17	88	33413	2796	2	\N	\N	0	1374587974	525442	1374588005	103365	4
14557437	2	195.91.5.25	10.10.0.88	6	44928	443	700	10	10.10.0.88	195.91.5.25	6	443	44928	6780	6	\N	\N	0	1374587996	832310	1374588005	103995	4
14557438	2	10.10.0.149	192.168.1.6	17	51094	88	434	2	192.168.1.6	10.10.0.149	17	88	51094	428	2	\N	\N	0	1374587825	115527	1374588005	115369	4
14557439	2	10.10.0.149	192.168.1.6	17	33894	88	594	2	192.168.1.6	10.10.0.149	17	88	33894	2796	2	\N	\N	0	1374587825	120279	1374588005	120358	4
14557440	2	10.10.0.149	192.168.1.6	6	41473	88	1184	12	192.168.1.6	10.10.0.149	6	88	41473	3476	7	\N	\N	0	1374587996	837163	1374588005	123358	4
14557441	2	10.10.0.88	192.168.1.81	6	57725	22233	517	9	192.168.1.81	10.10.0.88	6	22233	57725	214	5	\N	\N	0	1374587705	127165	1374588005	128372	4
14557442	2	10.10.0.88	192.168.1.81	6	57727	22233	472	8	192.168.1.81	10.10.0.88	6	22233	57727	214	5	\N	\N	0	1374587705	127519	1374588005	129035	4
14557443	2	10.10.0.88	192.168.1.81	6	57726	22233	517	9	192.168.1.81	10.10.0.88	6	22233	57726	214	5	\N	\N	0	1374587705	127290	1374588005	129513	4
14557444	2	10.10.0.88	192.168.1.81	6	57728	22233	472	8	192.168.1.81	10.10.0.88	6	22233	57728	214	5	\N	\N	0	1374587705	127320	1374588005	129943	4
14557445	2	10.10.0.149	192.168.1.6	17	59262	88	434	2	192.168.1.6	10.10.0.149	17	88	59262	428	2	\N	\N	0	1374587974	640471	1374588005	140360	4
14557446	2	10.10.0.149	192.168.1.6	17	36978	88	594	2	192.168.1.6	10.10.0.149	17	88	36978	2796	2	\N	\N	0	1374587974	531429	1374588005	145372	4
14557447	2	10.10.0.149	192.168.1.6	6	41474	88	1184	12	192.168.1.6	10.10.0.149	6	88	41474	3476	7	\N	\N	0	1374587996	837645	1374588005	147371	4
14557448	2	10.20.0.210	65.55.223.31	17	45295	40038	126	2	65.55.223.31	10.20.0.210	17	40038	45295	96	2	\N	\N	0	1374587825	51256	1374588005	149354	4
14557449	2	10.20.0.210	65.55.223.23	17	45295	40016	348	2	65.55.223.23	10.20.0.210	17	40016	45295	166	2	\N	\N	0	1374587825	50489	1374588005	149973	4
14557450	2	10.10.0.88	192.168.1.81	6	58623	22233	3918	30	192.168.1.81	10.10.0.88	6	22233	58623	3244	23	\N	\N	0	1374587935	152980	1374588005	150495	4
14557451	2	10.10.0.88	192.168.1.81	6	58622	22233	3918	30	192.168.1.81	10.10.0.88	6	22233	58622	3244	23	\N	\N	0	1374587935	152629	1374588005	150921	4
14557452	2	10.10.0.88	192.168.1.81	6	58621	22233	3918	30	192.168.1.81	10.10.0.88	6	22233	58621	3244	23	\N	\N	0	1374587935	152598	1374588005	151360	4
14557453	2	10.20.0.210	157.55.130.159	17	45295	40029	118	2	157.55.130.159	10.20.0.210	17	40029	45295	1032	2	\N	\N	0	1374587825	52230	1374588005	151761	4
14557454	2	10.20.0.210	65.55.223.12	17	45295	40006	120	2	65.55.223.12	10.20.0.210	17	40006	45295	96	2	\N	\N	0	1374587825	52557	1374588005	152254	4
14557455	2	10.10.0.149	192.168.1.6	17	60284	88	434	2	192.168.1.6	10.10.0.149	17	88	60284	428	2	\N	\N	0	1374587974	646421	1374588005	158362	4
14557456	2	10.10.0.149	192.168.1.6	17	44600	88	594	2	192.168.1.6	10.10.0.149	17	88	44600	2796	2	\N	\N	0	1374587974	618897	1374588005	163365	4
14557457	2	202.70.136.74	10.10.0.139	6	48308	22	1152	12	10.10.0.139	202.70.136.74	6	22	48308	2401	14	\N	\N	0	1374587880	367837	1374588005	179367	4
14557458	2	10.10.0.149	192.168.1.6	6	41475	88	1184	12	192.168.1.6	10.10.0.149	6	88	41475	3476	7	\N	\N	0	1374587996	838621	1374588005	201360	4
14557459	2	10.10.0.149	192.168.1.6	6	41476	88	1182	12	192.168.1.6	10.10.0.149	6	88	41476	3476	7	\N	\N	0	1374587996	839101	1374588005	227353	4
14557460	2	10.20.0.123	91.239.202.64	6	51955	63517	126486	154	91.239.202.64	10.20.0.123	6	63517	51955	5156	99	\N	\N	0	1374587885	173780	1374588005	235361	4
14557461	2	10.20.0.210	213.199.179.150	17	45295	40001	332	2	213.199.179.150	10.20.0.210	17	40001	45295	98	2	\N	\N	0	1374587825	215982	1374588005	236351	4
14557462	2	10.10.0.149	192.168.1.6	6	41477	88	1184	12	192.168.1.6	10.10.0.149	6	88	41477	3476	7	\N	\N	0	1374587996	839605	1374588005	251371	4
14557463	2	195.91.5.25	10.10.0.88	6	13162	443	700	10	10.10.0.88	195.91.5.25	6	443	13162	6780	6	\N	\N	0	1374587996	837153	1374588005	252373	4
14557464	2	10.20.0.123	91.239.202.64	6	51956	63713	41444	54	91.239.202.64	10.20.0.123	6	63713	51956	2556	49	\N	\N	0	1374587885	283146	1374588005	310374	4
14557465	2	10.20.0.210	111.221.77.153	17	45295	40009	120	2	111.221.77.153	10.20.0.210	17	40009	45295	102	2	\N	\N	0	1374587825	50705	1374588005	315369	4
14557466	2	212.5.214.157	10.10.0.149	6	15011	443	24120	52	10.10.0.149	212.5.214.157	6	443	15011	44012	54	\N	\N	0	1374587994	603671	1374588005	318362	4
14557467	2	10.20.0.210	111.221.74.23	17	45295	40020	118	2	111.221.74.23	10.20.0.210	17	40020	45295	96	2	\N	\N	0	1374587825	51013	1374588005	321357	4
14557468	2	10.20.0.123	91.239.202.64	6	51957	63723	21306	28	91.239.202.64	10.20.0.123	6	63723	51957	1204	23	\N	\N	0	1374587885	351248	1374588005	378362	4
14557469	2	195.91.5.25	10.10.0.88	6	58177	443	700	10	10.10.0.88	195.91.5.25	6	443	58177	6780	6	\N	\N	0	1374587996	840074	1374588005	403373	4
14557470	2	10.20.0.36	192.168.1.91	6	53636	80	6854	24	192.168.1.91	10.20.0.36	6	80	53636	4280	20	\N	\N	0	1374587865	133929	1374588005	408372	4
14557471	2	10.20.0.123	91.239.202.64	6	51958	62017	22256	30	91.239.202.64	10.20.0.123	6	62017	51958	1308	25	\N	\N	0	1374587885	417921	1374588005	440375	4
14557472	2	10.20.0.1	10.20.0.200	17	67	68	666	2	10.20.0.200	10.20.0.1	17	68	67	0	0	\N	\N	0	1374587975	523743	1374588005	524371	4
14557473	2	10.20.0.123	91.239.202.64	6	51959	62130	6392	16	91.239.202.64	10.20.0.123	6	62130	51959	580	11	\N	\N	0	1374587885	518998	1374588005	541367	4
14557474	2	195.91.5.25	10.10.0.88	6	9309	443	700	10	10.10.0.88	195.91.5.25	6	443	9309	6780	6	\N	\N	0	1374587996	846163	1374588005	555368	4
14557475	2	10.20.0.123	91.239.202.64	6	51960	62845	21934	28	91.239.202.64	10.20.0.123	6	62845	51960	1204	23	\N	\N	0	1374587885	585001	1374588005	609376	4
14557476	2	202.70.136.74	10.10.0.183	6	51171	22	2304	24	10.10.0.183	202.70.136.74	6	22	51171	4572	27	\N	\N	0	1374587881	19257	1374588005	618365	4
14557477	2	10.10.0.127	10.10.0.115	6	4443	54890	468	9	10.10.0.115	10.10.0.127	6	54890	4443	416	8	\N	\N	0	1374587831	567620	1374588005	627366	4
14557478	2	10.10.0.99	192.168.1.200	6	1811	25	22104	43	192.168.1.200	10.10.0.99	6	25	1811	16942	43	\N	\N	0	1374587885	388090	1374588005	650368	4
14557479	2	202.70.136.74	10.10.0.128	6	33384	22	2336	24	10.10.0.128	202.70.136.74	6	22	33384	4882	27	\N	\N	0	1374587880	387046	1374588005	652357	4
14557480	2	10.10.0.140	8.8.8.8	17	33407	53	144	2	8.8.8.8	10.10.0.140	17	53	33407	322	2	\N	\N	0	1374587825	646111	1374588005	655365	4
14557481	2	10.10.0.140	8.8.8.8	17	10745	53	144	2	8.8.8.8	10.10.0.140	17	53	10745	322	2	\N	\N	0	1374587974	510783	1374588005	666354	4
14557482	2	202.70.136.74	10.10.0.128	6	33389	22	2304	24	10.10.0.128	202.70.136.74	6	22	33389	4882	27	\N	\N	0	1374587880	438203	1374588005	689362	4
14557483	2	10.20.0.210	64.4.23.153	17	45295	40009	120	2	64.4.23.153	10.20.0.210	17	40009	45295	1138	2	\N	\N	0	1374587825	527340	1374588005	690350	4
14557484	2	195.91.5.25	10.10.0.88	6	7407	443	700	10	10.10.0.88	195.91.5.25	6	443	7407	6780	6	\N	\N	0	1374587996	851076	1374588005	692366	4
14557485	2	10.20.0.108	192.168.1.6	17	55890	53	122	2	192.168.1.6	10.20.0.108	17	53	55890	314	2	\N	\N	0	1374587825	704888	1374588005	704365	4
14557486	2	10.20.0.128	199.59.149.198	6	52130	443	4450	26	199.59.149.198	10.20.0.128	6	443	52130	9112	26	\N	\N	0	1374587974	567732	1374588005	716367	4
14557487	2	202.70.136.74	10.10.0.182	6	43885	22	2304	24	10.10.0.182	202.70.136.74	6	22	43885	4572	27	\N	\N	0	1374587881	80211	1374588005	717362	4
14557488	2	10.20.0.123	91.239.202.64	6	51961	63329	10890	18	91.239.202.64	10.20.0.123	6	63329	51961	684	13	\N	\N	0	1374587885	646042	1374588005	729360	4
14557489	2	10.20.0.123	91.239.202.64	6	51962	63133	8086	16	91.239.202.64	10.20.0.123	6	63133	51962	580	11	\N	\N	0	1374587885	758187	1374588005	779386	4
14557490	2	10.10.0.88	192.168.1.7	6	57724	58677	248028	240	192.168.1.7	10.10.0.88	6	58677	57724	760540	360	\N	\N	0	1374587704	362230	1374588005	814411	4
14557491	2	10.20.0.210	157.55.56.160	17	45295	40024	328	2	157.55.56.160	10.20.0.210	17	40024	45295	98	2	\N	\N	0	1374587974	645082	1374588005	850370	4
14557492	2	10.20.0.123	91.239.202.64	6	51963	62946	28748	36	91.239.202.64	10.20.0.123	6	62946	51963	1620	31	\N	\N	0	1374587885	824552	1374588005	851367	4
14557493	2	195.91.5.25	10.10.0.88	6	13701	443	700	10	10.10.0.88	195.91.5.25	6	443	13701	6780	6	\N	\N	0	1374587996	855856	1374588005	855353	4
14557494	2	10.10.0.100	192.168.1.200	6	1213	25	21140	43	192.168.1.200	10.10.0.100	6	25	1213	16944	43	\N	\N	0	1374587885	685206	1374588005	880399	4
14557495	2	10.20.0.123	91.239.202.64	6	51964	63739	8854	18	91.239.202.64	10.20.0.123	6	63739	51964	684	13	\N	\N	0	1374587885	891682	1374588005	912368	4
14557496	2	64.18.0.186	10.10.0.99	6	45077	25	16216	42	10.10.0.99	64.18.0.186	6	25	45077	10382	36	\N	\N	0	1374587882	686342	1374588005	956359	4
14557497	2	10.20.0.123	91.239.202.64	6	51965	62702	4246	10	91.239.202.64	10.20.0.123	6	62702	51965	372	7	\N	\N	0	1374587885	950791	1374588005	964365	4
14557498	2	202.70.136.74	10.10.0.183	6	51290	22	2336	24	10.10.0.183	202.70.136.74	6	22	51290	4572	27	\N	\N	0	1374587881	517591	1374588005	975364	4
14557499	2	10.10.0.139	192.168.1.6	17	41943	53	72	1	192.168.1.6	10.10.0.139	17	53	41943	161	1	\N	\N	0	1374587975	990837	1374588005	990357	4
14557500	2	195.91.5.25	10.10.0.88	6	56580	443	700	10	10.10.0.88	195.91.5.25	6	443	56580	6780	6	\N	\N	0	1374587996	858434	1374588006	3357	4
14557501	2	10.20.0.123	91.239.202.64	6	51966	62665	7076	16	91.239.202.64	10.20.0.123	6	62665	51966	580	11	\N	\N	0	1374587885	993229	1374588006	12370	4
14557502	2	10.20.0.123	91.239.202.64	6	51967	62861	5048	14	91.239.202.64	10.20.0.123	6	62861	51967	476	9	\N	\N	0	1374587886	43811	1374588006	57367	4
14557503	2	10.17.1.213	10.10.0.127	6	64461	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64461	3354	17	\N	\N	0	1374587871	812245	1374588006	57899	4
14557504	2	10.20.0.123	91.239.202.64	6	51968	62388	2360	10	91.239.202.64	10.20.0.123	6	62388	51968	268	5	\N	\N	0	1374587886	86121	1374588006	99369	4
14557505	2	10.20.0.123	91.239.202.64	6	51969	62255	1744	10	91.239.202.64	10.20.0.123	6	62255	51969	268	5	\N	\N	0	1374587886	126778	1374588006	144354	4
14557506	2	195.91.5.25	10.10.0.88	6	6565	443	700	10	10.10.0.88	195.91.5.25	6	443	6565	6820	7	\N	\N	0	1374587996	863045	1374588006	152372	4
14557507	2	64.18.0.148	10.10.0.100	6	39699	25	13178	28	10.10.0.100	64.18.0.148	6	25	39699	2520	25	\N	\N	0	1374587884	99900	1374588006	190375	4
14557508	2	10.20.0.123	91.239.202.64	6	51970	63169	23752	32	91.239.202.64	10.20.0.123	6	63169	51970	1412	27	\N	\N	0	1374587886	181153	1374588006	200371	4
14557509	2	10.20.0.123	91.239.202.64	6	51971	62748	16712	24	91.239.202.64	10.20.0.123	6	62748	51971	996	19	\N	\N	0	1374587886	235055	1374588006	252368	4
14557510	2	10.10.0.88	192.168.1.81	6	58628	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58628	2290	21	\N	\N	0	1374587936	245725	1374588006	256432	4
14557511	2	10.10.0.88	192.168.1.81	6	58625	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58625	3244	23	\N	\N	0	1374587936	244744	1374588006	257198	4
14557512	2	10.10.0.88	192.168.1.81	6	58629	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58629	3244	23	\N	\N	0	1374587936	245695	1374588006	257666	4
14557513	2	10.10.0.88	192.168.1.81	6	58633	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58633	3244	23	\N	\N	0	1374587936	245926	1374588006	258080	4
14557514	2	10.10.0.88	192.168.1.81	6	58631	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58631	3244	23	\N	\N	0	1374587936	245866	1374588006	258541	4
14557515	2	10.10.0.88	192.168.1.81	6	58630	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58630	3244	23	\N	\N	0	1374587936	245822	1374588006	258983	4
14557516	2	10.10.0.88	192.168.1.81	6	58635	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58635	2290	21	\N	\N	0	1374587936	246444	1374588006	259432	4
14557517	2	10.10.0.88	192.168.1.81	6	58634	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58634	2290	21	\N	\N	0	1374587936	245949	1374588006	259862	4
14557518	2	10.10.0.88	192.168.1.81	6	58632	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58632	2290	21	\N	\N	0	1374587936	245889	1374588006	260288	4
14557519	2	10.10.0.88	192.168.1.81	6	58627	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58627	2290	21	\N	\N	0	1374587936	244935	1374588006	260732	4
14557520	2	10.10.0.88	192.168.1.81	6	58626	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58626	2290	21	\N	\N	0	1374587936	244881	1374588006	261186	4
14557521	2	10.10.0.88	192.168.1.81	6	58624	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58624	2290	21	\N	\N	0	1374587936	244533	1374588006	261607	4
14557522	2	10.10.0.88	192.168.1.81	6	58637	22233	3814	28	192.168.1.81	10.10.0.88	6	22233	58637	2290	21	\N	\N	0	1374587936	294031	1374588006	288376	4
14557523	2	10.10.0.88	192.168.1.81	6	58638	22233	3918	30	192.168.1.81	10.10.0.88	6	22233	58638	3244	23	\N	\N	0	1374587936	294027	1374588006	289182	4
14557524	2	10.10.0.88	192.168.1.81	6	58636	22233	3814	28	192.168.1.81	10.10.0.88	6	22233	58636	2290	21	\N	\N	0	1374587936	293950	1374588006	289629	4
14557525	2	195.91.5.25	10.10.0.88	6	55525	443	700	10	10.10.0.88	195.91.5.25	6	443	55525	6780	6	\N	\N	0	\N	\N	1374588006	292373	4
14557526	2	10.20.0.123	91.239.202.64	6	51972	63163	14374	22	91.239.202.64	10.20.0.123	6	63163	51972	892	17	\N	\N	0	1374587886	293310	1374588006	311572	4
14557527	2	202.70.136.74	10.10.0.182	6	44056	22	2304	24	10.10.0.182	202.70.136.74	6	22	44056	4572	27	\N	\N	0	1374587881	825173	1374588006	325352	4
14557528	2	10.10.0.129	192.168.1.128	6	51785	58306	7126	24	192.168.1.128	10.10.0.129	6	58306	51785	3858	19	\N	\N	0	1374587866	361919	1374588006	359367	4
14557529	2	10.20.0.123	91.239.202.64	6	51973	63306	8546	18	91.239.202.64	10.20.0.123	6	63306	51973	684	13	\N	\N	0	1374587886	342934	1374588006	360361	4
14557530	2	66.231.89.44	10.10.0.100	6	45050	25	33068	32	10.10.0.100	66.231.89.44	6	25	45050	2488	25	\N	\N	0	1374587989	715694	1374588006	417366	4
14557531	2	10.20.0.123	91.239.202.64	6	51974	63502	33106	40	91.239.202.64	10.20.0.123	6	63502	51974	1828	35	\N	\N	0	1374587886	401285	1374588006	427365	4
14557532	2	195.91.5.25	10.10.0.88	6	28084	443	700	10	10.10.0.88	195.91.5.25	6	443	28084	6780	6	\N	\N	0	\N	\N	1374588006	442369	4
14557533	2	10.20.0.202	10.10.0.20	6	50293	445	10988	47	10.10.0.20	10.20.0.202	6	445	50293	7262	37	\N	\N	0	1374587961	465135	1374588006	451367	4
14557534	2	10.20.0.123	91.239.202.64	6	51975	63417	19404	26	91.239.202.64	10.20.0.123	6	63417	51975	1100	21	\N	\N	0	1374587886	464622	1374588006	488364	4
14557535	2	10.20.0.123	91.239.202.64	6	51976	62730	432	8	91.239.202.64	10.20.0.123	6	62730	51976	802	7	\N	\N	0	1374587886	527656	1374588006	537368	4
14557536	2	10.20.0.123	91.239.202.64	6	51977	62694	6748	16	91.239.202.64	10.20.0.123	6	62694	51977	580	11	\N	\N	0	1374587886	552896	1374588006	573363	4
14557537	2	195.91.5.25	10.10.0.88	6	51473	443	700	10	10.10.0.88	195.91.5.25	6	443	51473	6780	6	\N	\N	0	\N	\N	1374588006	582367	4
14557538	2	10.20.0.123	91.239.202.64	6	51978	63294	35378	46	91.239.202.64	10.20.0.123	6	63294	51978	2140	41	\N	\N	0	1374587886	620429	1374588006	647365	4
14557539	2	10.10.0.183	192.168.1.6	17	35941	53	144	2	192.168.1.6	10.10.0.183	17	53	35941	322	2	\N	\N	0	1374587826	659955	1374588006	659372	4
14557540	2	10.20.0.123	91.239.202.64	6	51979	62115	1090	10	91.239.202.64	10.20.0.123	6	62115	51979	268	5	\N	\N	0	1374587886	667547	1374588006	682378	4
14557541	2	10.20.0.123	91.239.202.64	6	51980	63377	1122	10	91.239.202.64	10.20.0.123	6	63377	51980	268	5	\N	\N	0	1374587886	702234	1374588006	715364	4
14557542	2	10.20.0.123	91.239.202.64	6	51981	63856	432	8	91.239.202.64	10.20.0.123	6	63856	51981	802	7	\N	\N	0	1374587886	769679	1374588006	780374	4
14557543	2	195.91.5.25	10.10.0.88	6	26328	443	700	10	10.10.0.88	195.91.5.25	6	443	26328	6780	6	\N	\N	0	\N	\N	1374588006	783371	4
14557544	2	10.20.0.123	91.239.202.64	6	51982	63151	892	10	91.239.202.64	10.20.0.123	6	63151	51982	268	5	\N	\N	0	1374587886	794702	1374588006	808372	4
14557661	2	10.10.0.128	192.168.1.6	17	50897	53	144	2	192.168.1.6	10.10.0.128	17	53	50897	322	2	\N	\N	0	\N	\N	1374588007	310879	4
14557662	2	10.20.0.123	91.239.202.64	6	51983	63706	892	10	91.239.202.64	10.20.0.123	6	63706	51983	268	5	\N	\N	0	\N	\N	1374588007	311256	4
14557663	2	10.20.0.118	192.168.42.1	17	53965	8612	88	2	192.168.42.1	10.20.0.118	17	8612	53965	0	0	\N	\N	0	\N	\N	1374588007	311667	4
14557664	2	10.20.0.125	111.111.111.111	6	59696	80	208	4	111.111.111.111	10.20.0.125	6	80	59696	0	0	\N	\N	0	\N	\N	1374588007	312054	4
14557665	2	10.20.0.123	91.239.202.64	6	51984	62069	2116	10	91.239.202.64	10.20.0.123	6	62069	51984	268	5	\N	\N	0	\N	\N	1374588007	312591	4
14557666	2	10.10.0.88	192.168.1.81	6	58639	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58639	2290	21	\N	\N	0	\N	\N	1374588007	312973	4
14557667	2	10.10.0.88	192.168.1.81	6	58640	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58640	2290	21	\N	\N	0	\N	\N	1374588007	313333	4
14557668	2	10.10.0.88	192.168.1.81	6	58641	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58641	2290	21	\N	\N	0	\N	\N	1374588007	313689	4
14557669	2	10.10.0.183	192.168.1.6	17	43282	53	144	2	192.168.1.6	10.10.0.183	17	53	43282	322	2	\N	\N	0	\N	\N	1374588007	314045	4
14557670	2	195.91.5.25	10.10.0.88	6	4669	443	700	10	10.10.0.88	195.91.5.25	6	443	4669	6780	6	\N	\N	0	\N	\N	1374588007	314440	4
14557671	2	10.20.0.36	192.168.1.6	17	51947	53	126	2	192.168.1.6	10.20.0.36	17	53	51947	240	2	\N	\N	0	\N	\N	1374588007	314804	4
14557672	2	10.10.0.182	192.168.1.6	17	44833	53	144	2	192.168.1.6	10.10.0.182	17	53	44833	322	2	\N	\N	0	\N	\N	1374588007	315182	4
14557673	2	10.20.0.123	91.239.202.64	6	51985	62470	79012	102	91.239.202.64	10.20.0.123	6	62470	51985	3804	73	\N	\N	0	\N	\N	1374588007	315647	4
14557674	2	10.10.0.153	173.194.70.121	6	33701	80	1316	20	173.194.70.121	10.10.0.153	6	80	33701	13556	17	\N	\N	0	\N	\N	1374588007	316140	4
14557675	2	10.20.0.123	91.239.202.64	6	51986	62313	20728	28	91.239.202.64	10.20.0.123	6	62313	51986	1204	23	\N	\N	0	\N	\N	1374588007	316541	4
14557676	2	10.20.0.118	192.168.42.2	17	53965	8612	88	2	192.168.42.2	10.20.0.118	17	8612	53965	0	0	\N	\N	0	\N	\N	1374588007	316978	4
14557677	2	195.91.5.25	10.10.0.88	6	18491	443	700	10	10.10.0.88	195.91.5.25	6	443	18491	6780	6	\N	\N	0	\N	\N	1374588007	317349	4
14557678	2	10.10.0.88	192.168.1.81	6	58642	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58642	3244	23	\N	\N	0	1374587937	117625	1374588007	317813	4
14557679	2	10.20.0.123	91.239.202.64	6	51987	63670	432	8	91.239.202.64	10.20.0.123	6	63670	51987	802	7	\N	\N	0	\N	\N	1374588007	318177	4
14557680	2	10.20.0.123	91.239.202.64	6	51988	63970	1182	10	91.239.202.64	10.20.0.123	6	63970	51988	268	5	\N	\N	0	1374587887	147996	1374588007	318564	4
14557681	2	10.20.0.123	91.239.202.64	6	51989	62933	4802	14	91.239.202.64	10.20.0.123	6	62933	51989	476	9	\N	\N	0	1374587887	189592	1374588007	318937	4
14557682	2	195.91.5.25	10.10.0.88	6	55513	443	700	10	10.10.0.88	195.91.5.25	6	443	55513	6780	6	\N	\N	0	\N	\N	1374588007	319368	4
14557683	2	10.10.0.88	192.168.1.81	6	58644	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58644	2290	21	\N	\N	0	1374587937	258111	1374588007	319781	4
14557684	2	10.10.0.88	192.168.1.81	6	58645	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58645	2290	21	\N	\N	0	1374587937	258115	1374588007	320178	4
14557685	2	10.10.0.88	192.168.1.81	6	58643	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58643	2372	23	\N	\N	0	1374587937	257999	1374588007	320604	4
14557686	2	10.10.0.88	192.168.1.81	6	58646	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58646	2290	21	\N	\N	0	1374587937	258423	1374588007	321032	4
14557687	2	10.20.0.118	192.168.42.3	17	53965	8612	88	2	192.168.42.3	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587977	261684	1374588007	321594	4
14557688	2	10.20.0.123	91.239.202.64	6	51990	62049	34102	44	91.239.202.64	10.20.0.123	6	62049	51990	2036	39	\N	\N	0	1374587887	250876	1374588007	321957	4
14557689	2	64.18.0.186	10.10.0.100	6	44003	25	1382	22	10.10.0.100	64.18.0.186	6	25	44003	1646	15	\N	\N	0	1374587886	86242	1374588007	322408	4
14557690	2	10.10.0.88	192.168.1.81	6	58647	22233	3918	30	192.168.1.81	10.10.0.88	6	22233	58647	3244	23	\N	\N	0	1374587937	323462	1374588007	322967	4
14557691	2	10.20.0.123	91.239.202.64	6	51991	62421	432	8	91.239.202.64	10.20.0.123	6	62421	51991	802	7	\N	\N	0	1374587887	341727	1374588007	352365	4
14557692	2	10.20.0.128	62.168.44.115	6	52216	80	4942	12	62.168.44.115	10.20.0.128	6	80	52216	4290	13	\N	\N	0	1374587887	314193	1374588007	372354	4
14557693	2	195.91.5.25	10.10.0.88	6	41621	443	700	10	10.10.0.88	195.91.5.25	6	443	41621	6780	6	\N	\N	0	1374587997	234937	1374588007	382364	4
14557694	2	10.20.0.123	91.239.202.64	6	51992	63384	19990	26	91.239.202.64	10.20.0.123	6	63384	51992	1100	21	\N	\N	0	1374587887	384998	1374588007	413384	4
14557695	2	10.20.0.128	77.75.73.9	6	52219	80	5740	11	77.75.73.9	10.20.0.128	6	80	52219	1214	9	\N	\N	0	1374587887	432004	1374588007	448368	4
14557696	2	10.20.0.118	192.168.42.4	17	53965	8612	88	2	192.168.42.4	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587977	462417	1374588007	462352	4
14557697	2	212.5.214.157	10.10.0.183	6	15006	443	950	14	10.10.0.183	212.5.214.157	6	443	15006	8390	13	\N	\N	0	1374587994	36360	1374588007	468375	4
14557698	2	10.20.0.128	194.213.222.30	6	52218	80	2662	40	194.213.222.30	10.20.0.128	6	80	52218	83698	56	\N	\N	0	1374587887	387412	1374588007	509357	4
14557699	2	10.20.0.123	91.239.202.64	6	51993	62747	51180	58	91.239.202.64	10.20.0.123	6	62747	51993	2452	47	\N	\N	0	1374587887	464067	1374588007	514354	4
14557700	2	195.91.5.25	10.10.0.88	6	28492	443	700	10	10.10.0.88	195.91.5.25	6	443	28492	6780	6	\N	\N	0	1374587997	384034	1374588007	535363	4
14557701	2	10.20.0.123	91.239.202.64	6	51994	62438	23912	32	91.239.202.64	10.20.0.123	6	62438	51994	1412	27	\N	\N	0	1374587887	569159	1374588007	595361	4
14557702	2	10.20.0.123	91.239.202.64	6	51995	62783	12478	20	91.239.202.64	10.20.0.123	6	62783	51995	788	15	\N	\N	0	1374587887	626963	1374588007	645375	4
14557703	2	10.10.0.88	192.168.1.81	6	58651	22233	3810	28	192.168.1.81	10.10.0.88	6	22233	58651	3244	23	\N	\N	0	1374587937	634100	1374588007	645904	4
14557704	2	10.10.0.88	192.168.1.81	6	58652	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58652	2290	21	\N	\N	0	1374587937	635000	1374588007	646450	4
14557705	2	10.10.0.88	192.168.1.81	6	58650	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58650	2290	21	\N	\N	0	1374587937	633930	1374588007	646921	4
14557706	2	10.10.0.88	192.168.1.81	6	58655	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58655	2290	21	\N	\N	0	1374587937	635635	1374588007	647346	4
14557707	2	10.10.0.88	192.168.1.81	6	58648	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58648	2290	21	\N	\N	0	1374587937	633580	1374588007	647826	4
14557708	2	10.10.0.88	192.168.1.81	6	58654	22233	3916	28	192.168.1.81	10.10.0.88	6	22233	58654	3244	23	\N	\N	0	1374587937	635335	1374588007	648292	4
14557709	2	10.10.0.88	192.168.1.81	6	58653	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58653	3244	23	\N	\N	0	1374587937	635199	1374588007	648754	4
14557710	2	10.10.0.88	192.168.1.81	6	58649	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58649	3244	23	\N	\N	0	1374587937	633663	1374588007	649207	4
14557711	2	10.20.0.118	192.168.42.6	17	53965	8612	88	2	192.168.42.6	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587977	661940	1374588007	661370	4
14557713	2	195.91.5.25	10.10.0.88	6	7660	443	700	10	10.10.0.88	195.91.5.25	6	443	7660	6780	6	\N	\N	0	1374587997	535950	1374588007	684367	4
14557714	2	10.20.0.123	91.239.202.64	6	51996	63679	4122	10	91.239.202.64	10.20.0.123	6	63679	51996	372	7	\N	\N	0	1374587887	675650	1374588007	692366	4
14557715	2	202.70.136.74	10.10.0.141	6	54609	22	2304	24	10.10.0.141	202.70.136.74	6	22	54609	4980	27	\N	\N	0	1374587882	969270	1374588007	759367	4
14557716	2	10.10.0.164	192.168.1.2	17	53959	53	158	2	192.168.1.2	10.10.0.164	17	53	53959	186	2	\N	\N	0	1374587827	805395	1374588007	815372	4
14557717	2	195.91.5.25	10.10.0.88	6	43458	443	700	10	10.10.0.88	195.91.5.25	6	443	43458	6780	6	\N	\N	0	1374587997	685025	1374588007	834368	4
14557718	2	10.20.0.118	192.168.42.7	17	53965	8612	88	2	192.168.42.7	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587977	862184	1374588007	861367	4
14557719	2	10.10.0.99	192.168.1.100	6	1812	25	22344	45	192.168.1.100	10.10.0.99	6	25	1812	15730	43	\N	\N	0	1374587887	709003	1374588007	904365	4
14557720	2	10.20.0.110	192.168.1.6	6	58080	64780	59408	79	192.168.1.6	10.20.0.110	6	64780	58080	53164	59	\N	\N	0	1374587983	15610	1374588007	922366	4
14557721	2	10.20.0.123	91.239.202.64	6	51997	62495	200228	248	91.239.202.64	10.20.0.123	6	62495	51997	7236	139	\N	\N	0	1374587887	822611	1374588007	935375	4
14557722	2	195.91.5.25	10.10.0.88	6	57877	443	700	10	10.10.0.88	195.91.5.25	6	443	57877	6780	6	\N	\N	0	1374587997	836975	1374588007	983375	4
14557723	2	10.20.0.102	195.250.141.102	6	57034	80	264	6	195.250.141.102	10.20.0.102	6	80	57034	132	3	\N	\N	0	1374587983	363290	1374588008	7352	4
14557724	2	10.20.0.123	91.239.202.64	6	51998	62120	11990	20	91.239.202.64	10.20.0.123	6	62120	51998	788	15	\N	\N	0	1374587887	987291	1374588008	12375	4
14557725	2	10.20.0.118	192.168.42.8	17	53965	8612	88	2	192.168.42.8	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587978	61513	1374588008	61366	4
14557726	2	10.20.0.123	91.239.202.64	6	51999	63183	8528	18	91.239.202.64	10.20.0.123	6	63183	51999	684	13	\N	\N	0	1374587888	49580	1374588008	72359	4
14557727	2	10.20.0.123	91.239.202.64	6	52000	63919	7762	16	91.239.202.64	10.20.0.123	6	63919	52000	580	11	\N	\N	0	1374587888	111315	1374588008	144360	4
14557728	2	195.91.5.25	10.10.0.88	6	31041	443	700	10	10.10.0.88	195.91.5.25	6	443	31041	6780	6	\N	\N	0	1374587997	984342	1374588008	163368	4
14557729	2	10.20.0.123	91.239.202.64	6	52001	63844	2102	10	91.239.202.64	10.20.0.123	6	63844	52001	268	5	\N	\N	0	1374587888	167423	1374588008	182376	4
14557730	2	64.18.0.189	10.10.0.99	6	47399	25	16272	40	10.10.0.99	64.18.0.189	6	25	47399	10382	36	\N	\N	0	1374587885	198022	1374588008	224354	4
14557731	2	10.20.0.123	91.239.202.64	6	52002	62058	8298	16	91.239.202.64	10.20.0.123	6	62058	52002	580	11	\N	\N	0	1374587888	209395	1374588008	231360	4
14557732	2	213.168.183.140	10.10.0.140	6	50130	80	9164	26	10.10.0.140	213.168.183.140	6	80	50130	5642	11	\N	\N	0	1374587707	833303	1374588008	252370	4
14557733	2	10.20.0.163	173.194.70.113	6	50535	80	2122	12	173.194.70.113	10.20.0.163	6	80	50535	1106	7	\N	\N	0	1374587772	713181	1374588008	258359	4
14557734	2	10.20.0.118	192.168.42.9	17	53965	8612	88	2	192.168.42.9	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587978	261651	1374588008	261372	4
14557735	2	10.20.0.123	91.239.202.64	6	52003	62147	5334	14	91.239.202.64	10.20.0.123	6	62147	52003	476	9	\N	\N	0	1374587888	260376	1374588008	282371	4
14557736	2	10.20.0.81	192.168.1.6	17	50124	53	118	2	192.168.1.6	10.20.0.81	17	53	50124	708	2	\N	\N	0	1374587828	303769	1374588008	306366	4
14557737	2	195.91.5.25	10.10.0.88	6	32744	443	700	10	10.10.0.88	195.91.5.25	6	443	32744	6780	6	\N	\N	0	1374587998	164074	1374588008	312363	4
14557738	2	10.20.0.12	192.168.1.91	6	52708	80	1752	12	192.168.1.91	10.20.0.12	6	80	52708	3206	7	\N	\N	0	1374587884	337886	1374588008	326380	4
14557739	2	10.20.0.123	91.239.202.64	6	52004	63309	2894	10	91.239.202.64	10.20.0.123	6	63309	52004	372	7	\N	\N	0	1374587888	309349	1374588008	330368	4
14557740	2	10.20.0.185	62.168.116.99	6	61998	80	1846	10	62.168.116.99	10.20.0.185	6	80	61998	3172	9	\N	\N	0	1374587888	340220	1374588008	373367	4
14557741	2	10.20.0.123	91.239.202.64	6	52005	62950	15866	24	91.239.202.64	10.20.0.123	6	62950	52005	996	19	\N	\N	0	1374587888	371942	1374588008	412383	4
14557742	2	10.20.0.37	192.168.1.6	17	56369	53	110	2	192.168.1.6	10.20.0.37	17	53	56369	206	2	\N	\N	0	1374587828	418544	1374588008	418360	4
14557743	2	10.20.0.37	192.168.1.6	17	54234	53	136	2	192.168.1.6	10.20.0.37	17	53	54234	1032	2	\N	\N	0	1374587828	419147	1374588008	441356	4
14557744	2	10.20.0.118	192.168.42.10	17	53965	8612	88	2	192.168.42.10	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587978	462024	1374588008	461373	4
14557745	2	195.91.5.25	10.10.0.88	6	31106	443	700	10	10.10.0.88	195.91.5.25	6	443	31106	6780	6	\N	\N	0	1374587998	313908	1374588008	462349	4
14557746	2	10.20.0.123	91.239.202.64	6	52006	63689	7274	16	91.239.202.64	10.20.0.123	6	63689	52006	580	11	\N	\N	0	1374587888	448120	1374588008	474366	4
14557747	2	10.20.0.123	91.239.202.64	6	52007	63948	432	8	91.239.202.64	10.20.0.123	6	63948	52007	802	7	\N	\N	0	1374587888	519300	1374588008	528370	4
14557748	2	10.20.0.90	192.168.1.6	17	68	67	656	2	192.168.1.6	10.20.0.90	17	67	68	0	0	\N	\N	0	1374587978	560101	1374588008	560368	4
14557749	2	10.10.0.140	8.8.8.8	17	34252	53	144	2	8.8.8.8	10.10.0.140	17	53	34252	322	2	\N	\N	0	1374587828	560155	1374588008	570376	4
14557750	2	10.10.0.140	8.8.8.8	17	51966	53	144	2	8.8.8.8	10.10.0.140	17	53	51966	322	2	\N	\N	0	1374587828	571865	1374588008	582377	4
14557751	2	10.20.0.128	62.209.227.213	6	52238	80	1378	10	62.209.227.213	10.20.0.128	6	80	52238	568	9	\N	\N	0	1374587888	553052	1374588008	584363	4
14557752	2	10.20.0.128	62.209.227.213	6	52239	80	1502	10	62.209.227.213	10.20.0.128	6	80	52239	1220	9	\N	\N	0	1374587888	553594	1374588008	585020	4
14557753	2	10.20.0.128	85.235.246.25	6	52237	80	2656	10	85.235.246.25	10.20.0.128	6	80	52237	992	9	\N	\N	0	1374587888	528619	1374588008	609361	4
14557754	2	10.10.0.128	192.168.1.6	17	46867	53	144	2	192.168.1.6	10.10.0.128	17	53	46867	322	2	\N	\N	0	1374587828	610579	1374588008	610374	4
14557755	2	195.91.5.25	10.10.0.88	6	5457	443	700	10	10.10.0.88	195.91.5.25	6	443	5457	6780	6	\N	\N	0	1374587998	464367	1374588008	612361	4
14557756	2	10.17.1.213	10.10.0.127	6	64463	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64463	3354	17	\N	\N	0	1374587874	371938	1374588008	643376	4
14557757	2	10.20.0.123	91.239.202.64	6	52008	62868	22484	30	91.239.202.64	10.20.0.123	6	62868	52008	1308	25	\N	\N	0	1374587888	566848	1374588008	645374	4
14557758	2	10.20.0.118	192.168.42.11	17	53965	8612	88	2	192.168.42.11	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587978	661721	1374588008	661356	4
14557759	2	10.20.0.1	10.20.0.90	17	67	68	666	2	10.20.0.90	10.20.0.1	17	68	67	0	0	\N	\N	0	1374587978	701676	1374588008	702359	4
14557760	2	10.20.0.123	91.239.202.64	6	52009	63494	16710	24	91.239.202.64	10.20.0.123	6	63494	52009	996	19	\N	\N	0	1374587888	681535	1374588008	704364	4
14557761	2	195.91.5.25	10.10.0.88	6	4417	443	700	10	10.10.0.88	195.91.5.25	6	443	4417	6780	6	\N	\N	0	1374587998	615067	1374588008	772370	4
14557762	2	10.20.0.123	91.239.202.64	6	52010	63241	15708	24	91.239.202.64	10.20.0.123	6	63241	52010	996	19	\N	\N	0	1374587888	748765	1374588008	778360	4
14557763	2	10.10.0.129	192.168.1.128	6	51786	58306	7110	24	192.168.1.128	10.10.0.129	6	58306	51786	3842	19	\N	\N	0	1374587868	809744	1374588008	808382	4
14557764	2	10.20.0.123	91.239.202.64	6	52011	62406	10338	18	91.239.202.64	10.20.0.123	6	62406	52011	684	13	\N	\N	0	1374587888	818174	1374588008	838368	4
14557765	2	10.20.0.118	192.168.42.12	17	53965	8612	88	2	192.168.42.12	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587978	861663	1374588008	861374	4
14557766	2	10.20.0.1	10.20.0.51	17	67	68	1332	4	10.20.0.51	10.20.0.1	17	68	67	0	0	\N	\N	0	1374587978	870849	1374588008	871348	4
14557767	2	195.91.5.25	10.10.0.88	6	24786	443	700	10	10.10.0.88	195.91.5.25	6	443	24786	6780	6	\N	\N	0	1374587998	773827	1374588008	923354	4
14557768	2	10.20.0.123	91.239.202.64	6	52012	62733	80370	98	91.239.202.64	10.20.0.123	6	62733	52012	3388	65	\N	\N	0	1374587888	884766	1374588008	925369	4
14557769	2	10.20.0.101	10.42.43.4	17	123	123	192	2	10.42.43.4	10.20.0.101	17	123	123	192	2	\N	\N	0	1374587828	933102	1374588008	938356	4
14557770	2	10.20.0.128	62.209.227.213	6	52241	80	1450	10	62.209.227.213	10.20.0.128	6	80	52241	1862	9	\N	\N	0	1374587888	919002	1374588008	950361	4
14557771	2	10.20.0.123	91.239.202.64	6	52013	62653	24208	32	91.239.202.64	10.20.0.123	6	62653	52013	1412	27	\N	\N	0	1374587888	971492	1374588008	996361	4
14557772	2	10.20.0.81	192.168.1.6	17	56192	53	114	2	192.168.1.6	10.20.0.81	17	53	56192	146	2	\N	\N	0	1374587829	29127	1374588009	29382	4
14557773	2	10.20.0.118	192.168.42.13	17	53965	8612	88	2	192.168.42.13	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587979	61624	1374588009	61368	4
14557774	2	195.91.5.25	10.10.0.88	6	33475	443	700	10	10.10.0.88	195.91.5.25	6	443	33475	6780	6	\N	\N	0	1374587998	924314	1374588009	72372	4
14557775	2	10.20.0.123	91.239.202.64	6	52014	63092	39844	50	91.239.202.64	10.20.0.123	6	63092	52014	2296	44	\N	\N	0	1374587889	49848	1374588009	98354	4
14557776	2	10.10.0.149	192.168.1.6	6	41478	88	1184	12	192.168.1.6	10.10.0.149	6	88	41478	3476	7	\N	\N	0	1374587999	98467	1374588009	100370	4
14557777	2	10.10.0.100	192.168.1.100	6	1214	25	21300	43	192.168.1.100	10.10.0.100	6	25	1214	15772	44	\N	\N	0	1374587888	868353	1374588009	121361	4
14557778	2	10.20.0.128	62.209.227.213	6	52242	80	1354	10	62.209.227.213	10.20.0.128	6	80	52242	940	9	\N	\N	0	1374587888	919024	1374588009	135356	4
14557779	2	10.20.0.123	91.239.202.64	6	52015	63929	12818	20	91.239.202.64	10.20.0.123	6	63929	52015	788	15	\N	\N	0	1374587889	129301	1374588009	149370	4
14557780	2	10.12.0.79	10.10.0.102	6	49982	443	5104	32	10.10.0.102	10.12.0.79	6	443	49982	64772	35	\N	\N	0	1374587888	911295	1374588009	156367	4
14557781	2	10.20.0.128	62.209.227.213	6	52243	80	1354	10	62.209.227.213	10.20.0.128	6	80	52243	1140	9	\N	\N	0	1374587888	919057	1374588009	157356	4
14557782	2	10.20.0.123	91.239.202.64	6	52016	63917	2524	10	91.239.202.64	10.20.0.123	6	63917	52016	268	5	\N	\N	0	1374587889	179501	1374588009	193370	4
14557783	2	195.91.5.25	10.10.0.88	6	44893	443	700	10	10.10.0.88	195.91.5.25	6	443	44893	6780	6	\N	\N	0	1374587999	74123	1374588009	232367	4
14557784	2	10.17.1.213	10.10.0.127	6	64464	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64464	3354	17	\N	\N	0	1374587874	998524	1374588009	242355	4
14557785	2	10.20.0.123	91.239.202.64	6	52017	63456	2730	10	91.239.202.64	10.20.0.123	6	63456	52017	372	7	\N	\N	0	1374587889	228899	1374588009	244351	4
14557786	2	10.10.0.142	192.168.1.128	6	60440	1433	6858	24	192.168.1.128	10.10.0.142	6	1433	60440	3746	19	\N	\N	0	1374587869	254322	1374588009	246359	4
14557787	2	10.20.0.118	192.168.42.14	17	53965	8612	88	2	192.168.42.14	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587979	261733	1374588009	261369	4
14557788	2	10.20.0.123	91.239.202.64	6	52018	63980	2076	10	91.239.202.64	10.20.0.123	6	63980	52018	268	5	\N	\N	0	1374587889	276268	1374588009	300370	4
14557789	2	10.10.0.149	192.168.1.6	6	41479	88	1184	12	192.168.1.6	10.10.0.149	6	88	41479	3476	7	\N	\N	0	1374587999	339081	1374588009	340365	4
14557790	2	10.20.0.123	91.239.202.64	6	52019	62554	2234	10	91.239.202.64	10.20.0.123	6	62554	52019	268	5	\N	\N	0	1374587889	329563	1374588009	343363	4
14557791	2	10.20.0.58	192.168.1.91	6	57091	80	3058	18	192.168.1.91	10.20.0.58	6	80	57091	6386	13	\N	\N	0	1374587876	370293	1374588009	359365	4
14557792	2	10.20.0.58	192.168.1.91	6	57092	80	1634	12	192.168.1.91	10.20.0.58	6	80	57092	3200	7	\N	\N	0	1374587880	364690	1374588009	360371	4
14557793	2	195.91.5.25	10.10.0.88	6	54393	443	700	10	10.10.0.88	195.91.5.25	6	443	54393	6780	6	\N	\N	0	1374587999	233760	1374588009	384376	4
14557794	2	10.20.0.123	91.239.202.64	6	52020	62855	2590	10	91.239.202.64	10.20.0.123	6	62855	52020	268	5	\N	\N	0	1374587889	376730	1374588009	391360	4
14557795	2	10.20.0.37	192.168.1.6	17	63209	53	122	2	192.168.1.6	10.20.0.37	17	53	63209	218	2	\N	\N	0	1374587829	408912	1374588009	409366	4
14557796	2	10.20.0.37	192.168.1.6	17	61192	53	120	2	192.168.1.6	10.20.0.37	17	53	61192	1072	2	\N	\N	0	1374587829	409686	1374588009	412367	4
14557797	2	64.18.0.185	10.10.0.100	6	57856	25	13284	27	10.10.0.100	64.18.0.185	6	25	57856	2520	25	\N	\N	0	1374587887	299151	1374588009	430366	4
14557798	2	10.20.0.123	91.239.202.64	6	52021	62824	1270	10	91.239.202.64	10.20.0.123	6	62824	52021	268	5	\N	\N	0	1374587889	418893	1374588009	433367	4
14557799	2	10.20.0.118	192.168.42.15	17	53965	8612	88	2	192.168.42.15	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587979	461739	1374588009	461368	4
14557800	2	10.20.0.123	91.239.202.64	6	52022	62827	2300	10	91.239.202.64	10.20.0.123	6	62827	52022	268	5	\N	\N	0	1374587889	462342	1374588009	478370	4
14557801	2	10.10.0.142	192.168.1.128	6	60441	1433	6858	24	192.168.1.128	10.10.0.142	6	1433	60441	3746	19	\N	\N	0	1374587869	500591	1374588009	494368	4
14557802	2	10.20.0.105	10.15.0.5	6	63921	49174	5968	18	10.15.0.5	10.20.0.105	6	49174	63921	3760	13	\N	\N	0	1374587986	31279	1374588009	511362	4
14557803	2	10.20.0.105	10.15.0.5	6	63920	49174	5212	19	10.15.0.5	10.20.0.105	6	49174	63920	1744	13	\N	\N	0	1374587986	29372	1374588009	511901	4
14557804	2	10.20.0.105	10.15.0.5	6	63919	49174	20152	30	10.15.0.5	10.20.0.105	6	49174	63919	18232	33	\N	\N	0	1374587985	955106	1374588009	512371	4
14557805	2	10.20.0.123	91.239.202.64	6	52023	62207	1808	10	91.239.202.64	10.20.0.123	6	62207	52023	268	5	\N	\N	0	1374587889	506674	1374588009	523362	4
14557806	2	195.91.5.25	10.10.0.88	6	33141	443	700	10	10.10.0.88	195.91.5.25	6	443	33141	6780	6	\N	\N	0	1374587999	384521	1374588009	532359	4
14557807	2	10.20.0.81	77.75.73.167	6	52793	80	568876	14148	77.75.73.167	10.20.0.81	6	80	52793	34159085	12907	\N	\N	0	1374587974	604065	1374588009	567362	4
14557808	2	10.20.0.123	91.239.202.64	6	52024	63106	1830	10	91.239.202.64	10.20.0.123	6	63106	52024	268	5	\N	\N	0	1374587889	556811	1374588009	570368	4
14557809	2	10.20.0.18	65.55.223.31	17	6363	40031	336	2	65.55.223.31	10.20.0.18	17	40031	6363	132	2	\N	\N	0	1374587829	494263	1374588009	593362	4
14557810	2	10.20.0.123	91.239.202.64	6	52025	62250	9734	18	91.239.202.64	10.20.0.123	6	62250	52025	684	13	\N	\N	0	1374587889	606084	1374588009	623413	4
14557811	2	10.20.0.81	192.168.1.6	17	53577	53	114	2	192.168.1.6	10.20.0.81	17	53	53577	704	2	\N	\N	0	1374587829	628309	1374588009	630362	4
14557812	2	10.20.0.81	192.168.1.6	17	63104	53	106	2	192.168.1.6	10.20.0.81	17	53	63104	696	2	\N	\N	0	1374587829	630660	1374588009	632351	4
14557813	2	10.20.0.81	192.168.1.6	17	57842	53	116	2	192.168.1.6	10.20.0.81	17	53	57842	706	2	\N	\N	0	1374587829	631663	1374588009	633378	4
14557814	2	10.10.0.149	192.168.1.6	6	41480	88	1184	12	192.168.1.6	10.10.0.149	6	88	41480	3476	7	\N	\N	0	1374587999	637659	1374588009	638370	4
14557815	2	10.10.0.88	192.168.1.81	6	58657	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58657	2290	21	\N	\N	0	1374587939	630793	1374588009	642378	4
14557816	2	10.10.0.88	192.168.1.81	6	58656	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58656	2290	21	\N	\N	0	1374587939	630788	1374588009	643359	4
14557817	2	10.20.0.118	192.168.42.16	17	53965	8612	88	2	192.168.42.16	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587979	661772	1374588009	661368	4
14557818	2	10.20.0.123	91.239.202.64	6	52026	63378	2440	10	91.239.202.64	10.20.0.123	6	63378	52026	268	5	\N	\N	0	1374587889	654170	1374588009	671366	4
14557819	2	195.91.5.25	10.10.0.88	6	64449	443	728	11	10.10.0.88	195.91.5.25	6	443	64449	6872	8	\N	\N	0	1374585655	299906	1374588009	684355	4
14557820	2	10.20.0.123	91.239.202.64	6	52027	63405	2162	10	91.239.202.64	10.20.0.123	6	63405	52027	268	5	\N	\N	0	1374587889	704013	1374588009	716366	4
14557821	2	10.10.0.100	192.168.1.200	6	1215	25	29780	47	192.168.1.200	10.10.0.100	6	25	1215	17024	45	\N	\N	0	1374587889	548119	1374588009	728361	4
14557822	2	10.10.0.99	192.168.1.200	6	1813	25	22504	45	192.168.1.200	10.10.0.99	6	25	1813	16942	43	\N	\N	0	1374587889	577711	1374588009	728786	4
14557823	2	10.20.0.81	192.168.1.6	17	57210	53	130	2	192.168.1.6	10.20.0.81	17	53	57210	350	2	\N	\N	0	1374587974	597047	1374588009	730367	4
14557824	2	10.20.0.81	192.168.1.6	17	56637	53	124	2	192.168.1.6	10.20.0.81	17	53	56637	204	2	\N	\N	0	1374587974	533925	1374588009	731042	4
14557825	2	10.20.0.81	192.168.1.6	17	65370	53	120	2	192.168.1.6	10.20.0.81	17	53	65370	152	2	\N	\N	0	1374587974	588342	1374588009	731521	4
14557826	2	10.20.0.81	192.168.1.6	17	56809	53	114	2	192.168.1.6	10.20.0.81	17	53	56809	146	2	\N	\N	0	1374587829	731429	1374588009	731949	4
14557827	2	10.20.0.81	192.168.1.6	17	53627	53	122	2	192.168.1.6	10.20.0.81	17	53	53627	712	2	\N	\N	0	1374587974	509616	1374588009	761385	4
14557828	2	10.20.0.123	91.239.202.64	6	52028	63486	1946	10	91.239.202.64	10.20.0.123	6	63486	52028	268	5	\N	\N	0	1374587889	750093	1374588009	763365	4
14557829	2	10.20.0.81	192.168.1.6	17	54084	53	114	2	192.168.1.6	10.20.0.81	17	53	54084	740	2	\N	\N	0	1374587974	562297	1374588009	765374	4
14557830	2	10.20.0.81	192.168.1.6	17	61825	53	114	2	192.168.1.6	10.20.0.81	17	53	61825	704	2	\N	\N	0	1374587974	628137	1374588009	765989	4
14557831	2	10.20.0.81	192.168.1.6	17	54441	53	128	2	192.168.1.6	10.20.0.81	17	53	54441	404	2	\N	\N	0	1374587974	583535	1374588009	766464	4
14557832	2	10.20.0.81	192.168.1.6	17	51176	53	120	2	192.168.1.6	10.20.0.81	17	53	51176	436	2	\N	\N	0	1374587974	522927	1374588009	775367	4
14557833	2	10.20.0.81	192.168.1.6	17	58567	53	120	2	192.168.1.6	10.20.0.81	17	53	58567	738	2	\N	\N	0	1374587974	550110	1374588009	778350	4
14557834	2	10.10.0.88	192.168.1.81	6	58658	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58658	2290	21	\N	\N	0	1374587939	785244	1374588009	782353	4
14557835	2	10.20.0.81	192.168.1.2	6	52814	445	10360	36	192.168.1.2	10.20.0.81	6	445	52814	5124	27	\N	\N	0	1374587984	228706	1374588009	789360	4
14557836	2	10.20.0.81	192.168.1.6	17	61017	53	132	2	192.168.1.6	10.20.0.81	17	53	61017	408	2	\N	\N	0	1374587829	789030	1374588009	792367	4
14557837	2	10.20.0.81	192.168.1.6	17	56974	53	116	2	192.168.1.6	10.20.0.81	17	53	56974	706	2	\N	\N	0	1374587974	566155	1374588009	794363	4
14557838	2	10.20.0.123	91.239.202.64	6	52029	62426	27828	36	91.239.202.64	10.20.0.123	6	62426	52029	1620	31	\N	\N	0	1374587889	801177	1374588009	826365	4
14557839	2	195.91.5.25	10.10.0.88	6	22638	443	700	10	10.10.0.88	195.91.5.25	6	443	22638	6780	6	\N	\N	0	1374587999	685620	1374588009	832360	4
14557840	2	10.20.0.81	192.168.1.6	17	54580	53	108	2	192.168.1.6	10.20.0.81	17	53	54580	698	2	\N	\N	0	1374587829	844621	1374588009	846356	4
14557841	2	10.20.0.81	192.168.1.6	17	59268	53	126	2	192.168.1.6	10.20.0.81	17	53	59268	158	2	\N	\N	0	1374587974	523412	1374588009	849354	4
14557842	2	10.20.0.118	192.168.42.17	17	53965	8612	88	2	192.168.42.17	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587979	861714	1374588009	861389	4
14557843	2	10.20.0.67	192.168.1.6	17	60564	53	200	2	192.168.1.6	10.20.0.67	17	53	60564	866	2	\N	\N	0	1374587829	876959	1374588009	877363	4
14557844	2	10.20.0.67	192.168.1.4	17	60565	389	376	2	192.168.1.4	10.20.0.67	17	389	60565	404	2	\N	\N	0	1374587974	558337	1374588009	879362	4
14557845	2	10.20.0.123	91.239.202.64	6	52030	62667	15902	23	91.239.202.64	10.20.0.123	6	62667	52030	1100	21	\N	\N	0	1374587889	864756	1374588009	891367	4
14557846	2	10.10.0.149	192.168.1.6	6	41483	88	1184	12	192.168.1.6	10.10.0.149	6	88	41483	3476	7	\N	\N	0	1374587999	936435	1374588009	937361	4
14557847	2	10.20.0.123	91.239.202.64	6	52031	63918	6576	16	91.239.202.64	10.20.0.123	6	63918	52031	580	11	\N	\N	0	1374587889	927577	1374588009	947352	4
14557848	2	10.20.0.81	192.168.1.6	17	60227	53	118	2	192.168.1.6	10.20.0.81	17	53	60227	196	2	\N	\N	0	1374587974	573592	1374588009	950365	4
14557849	2	10.20.0.67	192.168.1.6	17	49163	53	116	2	192.168.1.6	10.20.0.67	17	53	49163	340	2	\N	\N	0	1374587829	982848	1374588009	982377	4
14557850	2	195.91.5.25	10.10.0.88	6	8101	443	700	10	10.10.0.88	195.91.5.25	6	443	8101	6780	6	\N	\N	0	1374587999	835082	1374588009	982907	4
14557851	2	10.12.0.79	10.10.0.102	6	49985	443	14958	44	10.10.0.102	10.12.0.79	6	443	49985	120146	57	\N	\N	0	1374587889	725830	1374588009	987357	4
14557852	2	10.20.0.123	91.239.202.64	6	52032	63675	14450	22	91.239.202.64	10.20.0.123	6	63675	52032	892	17	\N	\N	0	1374587889	983465	1374588010	372	4
14557853	2	64.18.0.149	10.10.0.99	6	36099	25	16640	44	10.10.0.99	64.18.0.149	6	25	36099	10382	36	\N	\N	0	1374587886	317204	1374588010	28376	4
14557854	2	10.20.0.123	91.239.202.64	6	52033	62295	3714	10	91.239.202.64	10.20.0.123	6	62295	52033	372	7	\N	\N	0	1374587890	32620	1374588010	47411	4
14557855	2	202.70.136.74	10.10.0.139	6	49286	22	1168	12	10.10.0.139	202.70.136.74	6	22	49286	2401	14	\N	\N	0	1374587884	376149	1374588010	52375	4
14557856	2	10.20.0.118	192.168.42.18	17	53965	8612	88	2	192.168.42.18	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587980	61960	1374588010	61371	4
14557857	2	10.20.0.123	91.239.202.64	6	52034	63149	37162	48	91.239.202.64	10.20.0.123	6	63149	52034	2244	43	\N	\N	0	1374587890	95384	1374588010	124368	4
14557858	2	195.91.5.25	10.10.0.88	6	11665	443	700	10	10.10.0.88	195.91.5.25	6	443	11665	6780	6	\N	\N	0	1374587999	984017	1374588010	142367	4
14557859	2	10.20.0.128	85.235.246.25	6	52256	80	2674	10	85.235.246.25	10.20.0.128	6	80	52256	984	9	\N	\N	0	1374587890	62752	1374588010	144361	4
14557860	2	10.20.0.123	91.239.202.64	6	52035	62384	9110	18	91.239.202.64	10.20.0.123	6	62384	52035	684	13	\N	\N	0	1374587890	155862	1374588010	179358	4
14557861	2	202.70.136.74	10.10.0.141	6	55042	22	2512	26	10.10.0.141	202.70.136.74	6	22	55042	5316	31	\N	\N	0	1374587884	778849	1374588010	193361	4
14557862	2	202.70.136.74	10.10.0.183	6	52292	22	2304	24	10.10.0.183	202.70.136.74	6	22	52292	4572	27	\N	\N	0	1374587885	619477	1374588010	221369	4
14557863	2	10.20.0.105	195.122.208.7	6	63890	80	1852	12	195.122.208.7	10.20.0.105	6	80	63890	1890	9	\N	\N	0	1374587883	544068	1374588010	235361	4
14557864	2	10.20.0.123	91.239.202.64	6	52036	62019	21298	28	91.239.202.64	10.20.0.123	6	62019	52036	1204	23	\N	\N	0	1374587890	212973	1374588010	235847	4
14557865	2	10.10.0.149	192.168.1.6	6	41484	88	1182	12	192.168.1.6	10.10.0.149	6	88	41484	3476	7	\N	\N	0	1374588000	240699	1374588010	242358	4
14557866	2	10.20.0.118	192.168.42.19	17	53965	8612	88	2	192.168.42.19	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587980	261824	1374588010	261362	4
14557867	2	195.91.5.25	10.10.0.88	6	43725	443	700	10	10.10.0.88	195.91.5.25	6	443	43725	6820	7	\N	\N	0	1374588000	144507	1374588010	323368	4
14557868	2	10.20.0.123	91.239.202.64	6	52037	63341	50508	64	91.239.202.64	10.20.0.123	6	63341	52037	2660	51	\N	\N	0	1374587890	294602	1374588010	324362	4
14557869	2	10.20.0.90	98.137.201.232	6	54344	80	4788	14	98.137.201.232	10.20.0.90	6	80	54344	6004	11	\N	\N	0	1374587858	170523	1374588010	365378	4
14557870	2	10.20.0.67	192.168.1.6	17	57066	53	200	2	192.168.1.6	10.20.0.67	17	53	57066	866	2	\N	\N	0	1374587830	378100	1374588010	378363	4
14557871	2	10.20.0.67	192.168.1.4	17	57067	389	376	2	192.168.1.4	10.20.0.67	17	389	57067	404	2	\N	\N	0	1374587830	379876	1374588010	379367	4
14557872	2	10.20.0.123	91.239.202.64	6	52038	63385	14446	22	91.239.202.64	10.20.0.123	6	63385	52038	892	17	\N	\N	0	1374587890	365027	1374588010	384354	4
14557873	2	202.70.136.74	10.10.0.139	6	49383	22	1152	12	10.10.0.139	202.70.136.74	6	22	49383	2401	14	\N	\N	0	1374587884	835130	1374588010	424367	4
14557874	2	202.70.136.74	10.10.0.128	6	34676	22	2304	24	10.10.0.128	202.70.136.74	6	22	34676	4882	27	\N	\N	0	1374587885	689372	1374588010	445359	4
14557875	2	10.20.0.81	192.168.1.6	17	62960	53	130	2	192.168.1.6	10.20.0.81	17	53	62960	194	2	\N	\N	0	1374587830	451100	1374588010	450361	4
14557876	2	10.20.0.123	91.239.202.64	6	52039	63150	39760	50	91.239.202.64	10.20.0.123	6	63150	52039	2348	45	\N	\N	0	1374587890	424131	1374588010	457377	4
14557877	2	10.10.0.182	192.168.1.6	17	34108	53	144	2	192.168.1.6	10.10.0.182	17	53	34108	322	2	\N	\N	0	1374587974	555843	1374588010	461359	4
14557878	2	10.20.0.118	192.168.42.20	17	53965	8612	88	2	192.168.42.20	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587980	461744	1374588010	461991	4
14557879	2	202.70.136.74	10.10.0.182	6	45028	22	2304	24	10.10.0.182	202.70.136.74	6	22	45028	4572	27	\N	\N	0	1374587885	724071	1374588010	469374	4
14557880	2	195.91.5.25	10.10.0.88	6	25813	443	700	10	10.10.0.88	195.91.5.25	6	443	25813	6780	6	\N	\N	0	1374588000	323954	1374588010	473361	4
14557881	2	10.20.0.128	176.9.128.204	6	52265	80	2504	26	176.9.128.204	10.20.0.128	6	80	52265	50780	34	\N	\N	0	1374587890	424324	1374588010	497366	4
14557882	2	10.20.0.123	91.239.202.64	6	52040	62111	10500	18	91.239.202.64	10.20.0.123	6	62111	52040	684	13	\N	\N	0	1374587890	503311	1374588010	522371	4
14557883	2	10.10.0.149	192.168.1.6	6	41485	88	1184	12	192.168.1.6	10.10.0.149	6	88	41485	3476	7	\N	\N	0	1374588000	536986	1374588010	538352	4
14557884	2	10.20.0.128	46.4.97.66	6	52270	80	1982	10	46.4.97.66	10.20.0.128	6	80	52270	5446	7	\N	\N	0	1374587890	514756	1374588010	570366	4
14557885	2	10.20.0.123	91.239.202.64	6	52041	62314	14678	22	91.239.202.64	10.20.0.123	6	62314	52041	892	17	\N	\N	0	1374587890	558999	1374588010	577367	4
14557886	2	10.20.0.128	46.4.82.240	6	52272	80	104	2	46.4.82.240	10.20.0.128	6	80	52272	0	0	\N	\N	0	1374587890	588312	1374588010	587359	4
14557887	2	10.20.0.128	176.9.128.204	6	52267	80	2516	10	176.9.128.204	10.20.0.128	6	80	52267	1332	5	\N	\N	0	1374587890	424791	1374588010	615366	4
14557888	2	195.91.5.25	10.10.0.88	6	46022	443	700	10	10.10.0.88	195.91.5.25	6	443	46022	6780	6	\N	\N	0	1374588000	473967	1374588010	622363	4
14557889	2	10.20.0.123	91.239.202.64	6	52042	62929	432	8	91.239.202.64	10.20.0.123	6	62929	52042	802	7	\N	\N	0	1374587890	651752	1374588010	660368	4
14557890	2	10.20.0.118	192.168.42.21	17	53965	8612	88	2	192.168.42.21	10.20.0.118	17	8612	53965	0	0	\N	\N	0	1374587980	661774	1374588010	661360	4
14557891	2	10.10.0.129	192.168.1.128	6	51787	58306	7110	24	192.168.1.128	10.10.0.129	6	58306	51787	3842	19	\N	\N	0	1374587870	681717	1374588010	679362	4
14557892	2	202.70.136.74	10.10.0.183	6	52374	22	2304	24	10.10.0.183	202.70.136.74	6	22	52374	4572	27	\N	\N	0	1374587885	982193	1374588010	685355	4
14557893	2	192.168.1.81	10.10.0.87	6	54000	443	5386	20	10.10.0.87	192.168.1.81	6	443	54000	6642	13	\N	\N	0	1374587974	648321	1374588010	706364	4
14557894	2	192.168.1.81	10.10.0.87	6	53997	443	5410	20	10.10.0.87	192.168.1.81	6	443	53997	7862	15	\N	\N	0	1374587974	622964	1374588010	706990	4
14557895	2	192.168.1.81	10.10.0.88	6	53987	443	5124	20	10.10.0.88	192.168.1.81	6	443	53987	8278	12	\N	\N	0	1374587790	658121	1374588010	707491	4
14557896	2	192.168.1.81	10.10.0.88	6	53994	443	5118	20	10.10.0.88	192.168.1.81	6	443	53994	8278	12	\N	\N	0	1374587974	532446	1374588010	707902	4
14557897	2	10.20.0.123	91.239.202.64	6	52043	62951	39246	50	91.239.202.64	10.20.0.123	6	62951	52043	2348	45	\N	\N	0	1374587890	677740	1374588010	710357	4
14557898	2	10.10.0.100	192.168.1.6	17	50795	53	152	2	192.168.1.6	10.10.0.100	17	53	50795	316	2	\N	\N	0	1374587830	715963	1374588010	716364	4
14557899	2	192.168.1.81	10.10.0.88	6	54007	443	5118	20	10.10.0.88	192.168.1.81	6	443	54007	8278	12	\N	\N	0	1374587974	591782	1374588010	737364	4
14557900	2	192.168.1.81	10.10.0.88	6	53998	443	5226	22	10.10.0.88	192.168.1.81	6	443	53998	8476	14	\N	\N	0	1374587974	532194	1374588010	737886	4
14557901	2	192.168.1.81	10.10.0.88	6	53991	443	5222	22	10.10.0.88	192.168.1.81	6	443	53991	9498	14	\N	\N	0	1374587974	601920	1374588010	738316	4
14557902	2	192.168.1.81	10.10.0.88	6	54009	443	5118	20	10.10.0.88	192.168.1.81	6	443	54009	8278	12	\N	\N	0	1374587974	612360	1374588010	738879	4
14557903	2	192.168.1.81	10.10.0.88	6	53992	443	5124	20	10.10.0.88	192.168.1.81	6	443	53992	8278	12	\N	\N	0	1374587974	519520	1374588010	739322	4
14557904	2	192.168.1.81	10.10.0.88	6	54008	443	5126	20	10.10.0.88	192.168.1.81	6	443	54008	8278	12	\N	\N	0	1374587974	554036	1374588010	739757	4
14557905	2	192.168.1.199	10.10.0.20	6	10245	49155	6184	20	10.10.0.20	192.168.1.199	6	49155	10245	2890	17	\N	\N	0	1374587795	771286	1374588010	770365	4
14557906	2	195.91.5.25	10.10.0.88	6	8209	443	700	10	10.10.0.88	195.91.5.25	6	443	8209	6780	6	\N	\N	0	1374588000	624093	1374588010	772370	4
14557907	2	10.20.0.123	91.239.202.64	6	52044	62180	33598	42	91.239.202.64	10.20.0.123	6	62180	52044	1932	37	\N	\N	0	1374587890	755974	1374588010	778364	4
14557908	2	192.168.1.81	10.10.0.88	6	54006	443	14228	41	10.10.0.88	192.168.1.81	6	443	54006	15552	37	\N	\N	0	1374443640	481180	1374588010	784369	4
14557909	2	192.168.1.81	10.10.0.88	6	53989	443	5122	20	10.10.0.88	192.168.1.81	6	443	53989	8278	12	\N	\N	0	1374587790	659272	1374588010	785002	4
14557910	2	192.168.1.81	10.10.0.88	6	54012	443	5124	20	10.10.0.88	192.168.1.81	6	443	54012	8278	12	\N	\N	0	1374587974	654680	1374588010	785453	4
14557911	2	213.151.86.117	10.10.0.138	6	54057	8080	4033	24	10.10.0.138	213.151.86.117	6	8080	54057	10327	25	\N	\N	0	1374587929	376357	1374588010	788357	4
14557912	2	10.10.0.139	192.168.1.6	17	46656	53	72	1	192.168.1.6	10.10.0.139	17	53	46656	161	1	\N	\N	0	1374587980	808470	1374588010	808377	4
14557913	2	10.20.0.128	205.209.52.106	6	52500	80	264	6	205.209.52.106	10.20.0.128	6	80	52500	132	3	\N	\N	0	1374587967	801972	1374588010	832366	4
14557914	2	10.10.0.149	192.168.1.6	6	41486	88	1184	12	192.168.1.6	10.10.0.149	6	88	41486	3476	7	\N	\N	0	1374588000	836600	1374588010	838363	4
14557915	2	10.20.0.149	164.215.10.41	17	15477	61315	460	10	164.215.10.41	10.20.0.149	17	61315	15477	0	0	\N	\N	0	1374587960	218227	1374588010	843369	4
14557916	2	10.20.0.123	91.239.202.64	6	52045	63673	22994	30	91.239.202.64	10.20.0.123	6	63673	52045	1308	25	\N	\N	0	1374587890	817593	1374588010	846362	4
14557917	2	0.0.0.0	255.255.255.255	17	68	67	11220	33	255.255.255.255	0.0.0.0	17	67	68	0	0	\N	\N	0	1374587900	574565	1374588010	865375	4
14557918	2	10.20.0.1	10.20.0.45	17	67	68	1665	5	10.20.0.45	10.20.0.1	17	68	67	0	0	\N	\N	0	1374587955	128590	1374588010	867362	4
14557919	2	192.168.1.81	10.10.0.88	6	54004	443	16156	40	10.10.0.88	192.168.1.81	6	443	54004	30486	33	\N	\N	0	1374587974	565523	1374588010	877364	4
14557920	2	10.20.0.123	91.239.202.64	6	52046	62943	38694	52	91.239.202.64	10.20.0.123	6	62943	52046	2452	47	\N	\N	0	1374587890	865876	1374588010	895364	4
14557921	2	195.91.5.25	10.10.0.88	6	15450	443	700	10	10.10.0.88	195.91.5.25	6	443	15450	6780	6	\N	\N	0	1374588000	773927	1374588010	922364	4
14557922	2	192.168.1.81	10.10.0.88	6	54002	443	15406	40	10.10.0.88	192.168.1.81	6	443	54002	30134	36	\N	\N	0	1374587974	583271	1374588010	924381	4
14557923	2	10.20.0.123	91.239.202.64	6	52047	63428	12138	20	91.239.202.64	10.20.0.123	6	63428	52047	788	15	\N	\N	0	1374587890	929533	1374588010	956360	4
14557924	2	192.168.1.81	10.10.0.88	6	54034	443	11420	28	10.10.0.88	192.168.1.81	6	443	54034	13110	20	\N	\N	0	1374587974	608640	1374588010	957375	4
14557925	2	192.168.1.81	10.10.0.88	6	54013	443	15406	40	10.10.0.88	192.168.1.81	6	443	54013	31078	34	\N	\N	0	1374587790	685868	1374588010	958038	4
14557926	2	192.168.1.81	10.10.0.88	6	54035	443	13430	30	10.10.0.88	192.168.1.81	6	443	54035	13294	24	\N	\N	0	1374587974	602363	1374588010	958510	4
14557927	2	10.20.0.105	10.15.0.5	6	63918	445	14984	52	10.15.0.5	10.20.0.105	6	445	63918	7702	43	\N	\N	0	1374587985	682492	1374588010	987367	4
14557928	2	10.20.0.123	91.239.202.64	6	52048	62021	40532	50	91.239.202.64	10.20.0.123	6	62021	52048	2348	45	\N	\N	0	1374587890	975793	1374588011	10362	4
14557929	2	10.20.0.90	80.239.148.81	6	54345	80	1364	12	80.239.148.81	10.20.0.90	6	80	54345	812	7	\N	\N	0	1374587860	91516	1374588011	12374	4
14557930	2	192.168.1.81	10.10.0.88	6	54030	443	17030	40	10.10.0.88	192.168.1.81	6	443	54030	30038	34	\N	\N	0	1374587974	569709	1374588011	18360	4
14557931	2	192.168.1.81	10.10.0.88	6	54028	443	15266	40	10.10.0.88	192.168.1.81	6	443	54028	29918	31	\N	\N	0	1374587974	561849	1374588011	18842	4
14557932	2	192.168.1.81	10.10.0.88	6	54036	443	18270	48	10.10.0.88	192.168.1.81	6	443	54036	30492	36	\N	\N	0	1374443643	632971	1374588011	49366	4
14557933	2	192.168.1.81	10.10.0.88	6	54010	443	14180	38	10.10.0.88	192.168.1.81	6	443	54010	30886	30	\N	\N	0	1374587974	609075	1374588011	49868	4
14557934	2	195.91.5.25	10.10.0.88	6	23982	443	700	10	10.10.0.88	195.91.5.25	6	443	23982	6780	6	\N	\N	0	1374588000	923805	1374588011	72365	4
14557935	2	10.20.0.123	91.239.202.64	6	52049	63812	10528	18	91.239.202.64	10.20.0.123	6	63812	52049	684	13	\N	\N	0	1374587891	54437	1374588011	74370	4
14557936	2	192.168.1.81	10.10.0.87	6	54037	443	10168	26	10.10.0.87	192.168.1.81	6	443	54037	11314	17	\N	\N	0	1374587974	547978	1374588011	96368	4
14557937	2	192.168.1.81	10.10.0.87	6	54017	443	15264	42	10.10.0.87	192.168.1.81	6	443	54017	28522	31	\N	\N	0	1374587974	552310	1374588011	96877	4
14557938	2	192.168.1.81	10.10.0.88	6	54038	443	11266	28	10.10.0.88	192.168.1.81	6	443	54038	13110	20	\N	\N	0	1374587974	564189	1374588011	143361	4
14557939	2	192.168.1.81	10.10.0.88	6	54031	443	15508	40	10.10.0.88	192.168.1.81	6	443	54031	30310	34	\N	\N	0	1374587790	761738	1374588011	144058	4
14557940	2	10.20.0.123	91.239.202.64	6	52050	63576	35920	46	91.239.202.64	10.20.0.123	6	63576	52050	2140	41	\N	\N	0	1374587891	125977	1374588011	155398	4
14557941	2	202.70.136.74	10.10.0.128	6	34667	22	2336	24	10.10.0.128	202.70.136.74	6	22	34667	5122	29	\N	\N	0	1374587885	659524	1374588011	189359	4
14557942	2	212.5.214.157	10.10.0.149	6	15092	443	14144	48	10.10.0.149	212.5.214.157	6	443	15092	22984	64	\N	\N	0	1374587998	782116	1374588011	204367	4
14557943	2	10.20.0.123	91.239.202.64	6	52051	62788	25662	34	91.239.202.64	10.20.0.123	6	62788	52051	1516	29	\N	\N	0	1374587891	188145	1374588011	214365	4
14557944	2	195.91.5.25	10.10.0.88	6	65532	443	700	10	10.10.0.88	195.91.5.25	6	443	65532	6780	6	\N	\N	0	1374588001	74323	1374588011	223354	4
14557945	2	10.10.0.88	192.168.1.81	6	58662	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58662	3244	23	\N	\N	0	1374587941	220757	1374588011	233380	4
14557946	2	10.10.0.88	192.168.1.81	6	58659	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58659	2290	21	\N	\N	0	1374587941	220763	1374588011	234017	4
14557947	2	10.10.0.88	192.168.1.81	6	58660	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58660	3244	23	\N	\N	0	1374587941	220652	1374588011	234499	4
14557948	2	10.10.0.88	192.168.1.81	6	58661	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58661	3244	23	\N	\N	0	1374587941	220760	1374588011	234957	4
14557949	2	192.168.1.81	10.10.0.88	6	54029	443	12690	39	10.10.0.88	192.168.1.81	6	443	54029	32646	32	\N	\N	0	1374443642	847616	1374588011	252360	4
14557950	2	10.20.0.105	23.62.237.113	6	63692	443	3178	28	23.62.237.113	10.20.0.105	6	443	63692	4548	25	\N	\N	0	1374587692	621509	1374588011	262368	4
14557951	2	10.10.0.183	192.168.1.6	17	50666	53	144	2	192.168.1.6	10.10.0.183	17	53	50666	322	2	\N	\N	0	1374587831	274703	1374588011	274394	4
14557952	2	10.20.0.123	91.239.202.64	6	52052	62514	12268	20	91.239.202.64	10.20.0.123	6	62514	52052	788	15	\N	\N	0	1374587891	258509	1374588011	277365	4
14557953	2	10.20.0.191	173.194.70.192	6	46629	7276	1148	18	173.194.70.192	10.20.0.191	6	7276	46629	2408	13	\N	\N	0	1374587890	301308	1374588011	301364	4
14557954	2	10.20.0.123	91.239.202.64	6	52053	63735	94280	116	91.239.202.64	10.20.0.123	6	63735	52053	4324	83	\N	\N	0	1374587891	294678	1374588011	339363	4
14557955	2	195.91.5.25	10.10.0.88	6	60355	443	700	10	10.10.0.88	195.91.5.25	6	443	60355	6780	6	\N	\N	0	1374588001	224457	1374588011	373378	4
14557956	2	10.20.0.97	192.168.1.6	17	64014	53	146	2	192.168.1.6	10.20.0.97	17	53	64014	1074	2	\N	\N	0	1374587831	390403	1374588011	392347	4
14557957	2	10.20.0.123	91.239.202.64	6	52054	63104	20964	28	91.239.202.64	10.20.0.123	6	63104	52054	1204	23	\N	\N	0	1374587891	379824	1374588011	408362	4
14557958	2	10.20.0.97	192.168.1.6	17	52920	53	120	2	192.168.1.6	10.20.0.97	17	53	52920	1060	2	\N	\N	0	1374587831	383727	1374588011	412366	4
14557959	2	10.20.0.123	91.239.202.64	6	52055	62169	10220	18	91.239.202.64	10.20.0.123	6	62169	52055	684	13	\N	\N	0	1374587891	450105	1374588011	467355	4
14557960	2	10.20.0.97	192.168.1.6	17	62628	53	116	2	192.168.1.6	10.20.0.97	17	53	62628	1070	2	\N	\N	0	1374587831	373054	1374588011	478371	4
14557961	2	10.10.0.140	8.8.8.8	17	48413	53	144	2	8.8.8.8	10.10.0.140	17	53	48413	322	2	\N	\N	0	1374587831	507362	1374588011	517367	4
14557962	2	195.91.5.25	10.10.0.88	6	34343	443	700	10	10.10.0.88	195.91.5.25	6	443	34343	6780	6	\N	\N	0	1374588001	374257	1374588011	522358	4
14557963	2	10.10.0.140	8.8.8.8	17	28410	53	144	2	8.8.8.8	10.10.0.140	17	53	28410	322	2	\N	\N	0	1374587831	518615	1374588011	528360	4
14557964	2	10.20.0.123	91.239.202.64	6	52056	63572	432	8	91.239.202.64	10.20.0.123	6	63572	52056	802	7	\N	\N	0	1374587891	523059	1374588011	532370	4
14557965	2	10.10.0.183	192.168.1.6	17	58143	53	144	2	192.168.1.6	10.10.0.183	17	53	58143	322	2	\N	\N	0	1374587831	551361	1374588011	551370	4
14557966	2	10.20.0.123	91.239.202.64	6	52057	62412	27064	36	91.239.202.64	10.20.0.123	6	62412	52057	1620	31	\N	\N	0	1374587891	571920	1374588011	595368	4
14557967	2	10.10.0.182	192.168.1.6	17	35276	53	144	2	192.168.1.6	10.10.0.182	17	53	35276	322	2	\N	\N	0	1374587831	612982	1374588011	612352	4
14557968	2	10.10.0.88	10.10.0.109	6	58054	80	5114	18	10.10.0.109	10.10.0.88	6	80	58054	17982	17	\N	\N	0	1374587974	559559	1374588011	657360	4
14557969	2	10.20.0.123	91.239.202.64	6	52058	63568	19022	26	91.239.202.64	10.20.0.123	6	63568	52058	1100	21	\N	\N	0	1374587891	635902	1374588011	663368	4
14557970	2	109.224.64.230	10.10.0.187	6	24766	80	1630	16	10.10.0.187	109.224.64.230	6	80	24766	2988	9	\N	\N	0	1374587888	887700	1374588011	667365	4
14557971	2	195.91.5.25	10.10.0.88	6	33253	443	700	10	10.10.0.88	195.91.5.25	6	443	33253	6780	6	\N	\N	0	1374588001	525543	1374588011	672365	4
14557972	2	10.20.0.123	91.239.202.64	6	52059	63034	3616	10	91.239.202.64	10.20.0.123	6	63034	52059	372	7	\N	\N	0	1374587891	689585	1374588011	703366	4
14557973	2	64.18.0.189	10.10.0.100	6	55650	25	1382	22	10.10.0.100	64.18.0.189	6	25	55650	1646	15	\N	\N	0	1374587888	368906	1374588011	722363	4
14557974	2	10.10.0.129	192.168.1.128	6	51788	58306	7110	24	192.168.1.128	10.10.0.129	6	58306	51788	3842	19	\N	\N	0	1374587871	765394	1374588011	756354	4
14557975	2	10.10.0.129	192.168.1.128	6	51679	58306	6154	16	192.168.1.128	10.10.0.129	6	58306	51679	2632	11	\N	\N	0	1374587711	751056	1374588011	756787	4
14557976	2	195.91.5.25	10.10.0.88	6	7831	443	700	10	10.10.0.88	195.91.5.25	6	443	7831	6780	6	\N	\N	0	1374588001	674731	1374588011	822366	4
14557977	2	10.20.0.123	91.239.202.64	6	52060	63547	62112	78	91.239.202.64	10.20.0.123	6	63547	52060	3180	61	\N	\N	0	1374587891	798704	1374588011	835361	4
14557978	2	10.20.0.110	192.168.1.6	6	57679	64780	31124	57	192.168.1.6	10.20.0.110	6	64780	57679	6820	35	\N	\N	0	1374582538	169274	1374588011	911365	4
14557979	2	10.20.0.123	91.239.202.64	6	52061	62639	80594	100	91.239.202.64	10.20.0.123	6	62639	52061	3908	75	\N	\N	0	1374587891	896348	1374588011	938379	4
14557980	2	192.168.1.81	10.10.0.87	6	53205	808	6324	32	10.10.0.87	192.168.1.81	6	808	53205	5860	29	\N	\N	0	1374587401	978131	1374588011	966364	4
14557981	2	195.91.5.25	10.10.0.88	6	38593	443	700	10	10.10.0.88	195.91.5.25	6	443	38593	6780	6	\N	\N	0	1374588001	824108	1374588011	972370	4
14557982	2	10.20.0.97	192.168.1.6	17	52155	53	126	2	192.168.1.6	10.20.0.97	17	53	52155	318	2	\N	\N	0	1374587831	973629	1374588011	973370	4
14557983	2	10.20.0.123	91.239.202.64	6	52062	63578	26878	34	91.239.202.64	10.20.0.123	6	63578	52062	1516	29	\N	\N	0	1374587891	960063	1374588011	986359	4
14557984	2	10.20.0.123	91.239.202.64	6	52063	62355	432	8	91.239.202.64	10.20.0.123	6	62355	52063	802	7	\N	\N	0	1374587892	25269	1374588012	35361	4
14557985	2	10.20.0.123	91.239.202.64	6	52064	63723	3680	10	91.239.202.64	10.20.0.123	6	63723	52064	372	7	\N	\N	0	1374587892	64211	1374588012	79369	4
14557986	2	10.20.0.123	91.239.202.64	6	52065	63798	7614	16	91.239.202.64	10.20.0.123	6	63798	52065	580	11	\N	\N	0	1374587892	119758	1374588012	141378	4
14557987	2	195.91.5.25	10.10.0.88	6	19268	443	700	10	10.10.0.88	195.91.5.25	6	443	19268	6780	6	\N	\N	0	1374588001	974399	1374588012	142367	4
14557988	2	10.20.0.123	91.239.202.64	6	52066	62345	26148	32	91.239.202.64	10.20.0.123	6	62345	52066	1412	27	\N	\N	0	1374587892	193797	1374588012	221368	4
14557989	2	10.20.0.134	192.168.1.6	17	63347	53	166	2	192.168.1.6	10.20.0.134	17	53	63347	264	2	\N	\N	0	1374587832	228789	1374588012	228353	4
14557990	2	202.70.136.74	10.10.0.141	6	55797	22	2304	24	10.10.0.141	202.70.136.74	6	22	55797	4980	27	\N	\N	0	1374587887	761707	1374588012	247356	4
14557991	2	10.20.0.123	91.239.202.64	6	52067	63327	8804	18	91.239.202.64	10.20.0.123	6	63327	52067	684	13	\N	\N	0	1374587892	255047	1374588012	274364	4
14557992	2	195.91.5.25	10.10.0.88	6	52143	443	700	10	10.10.0.88	195.91.5.25	6	443	52143	6820	7	\N	\N	0	1374588002	154584	1374588012	302361	4
14557993	2	212.5.214.157	10.10.0.109	6	59781	443	9466	20	10.10.0.109	212.5.214.157	6	443	59781	9388	15	\N	\N	0	1374587869	274736	1374588012	322361	4
14557994	2	10.20.0.149	23.63.79.139	6	59486	80	3082	56	23.63.79.139	10.20.0.149	6	80	59486	118162	50	\N	\N	0	1374587776	995903	1374588012	328362	4
14557995	2	10.20.0.123	91.239.202.64	6	52068	62254	432	8	91.239.202.64	10.20.0.123	6	62254	52068	802	7	\N	\N	0	1374587892	335521	1374588012	345366	4
14557996	2	10.20.0.123	91.239.202.64	6	52069	63077	32676	42	91.239.202.64	10.20.0.123	6	63077	52069	1932	37	\N	\N	0	1374587892	369349	1374588012	395364	4
14557997	2	10.10.0.88	192.168.1.81	6	58663	22233	3916	28	192.168.1.81	10.10.0.88	6	22233	58663	3244	23	\N	\N	0	1374587942	390696	1374588012	403375	4
14557998	2	10.20.0.123	91.239.202.64	6	52070	62238	724	10	91.239.202.64	10.20.0.123	6	62238	52070	268	5	\N	\N	0	1374587892	416854	1374588012	431370	4
14557999	2	195.91.5.25	10.10.0.88	6	53676	443	700	10	10.10.0.88	195.91.5.25	6	443	53676	6820	7	\N	\N	0	1374588004	636167	1374588012	453365	4
14558000	2	10.20.0.123	91.239.202.64	6	52071	62552	1360	10	91.239.202.64	10.20.0.123	6	62552	52071	268	5	\N	\N	0	1374587892	447139	1374588012	459364	4
14558001	2	10.10.0.128	192.168.1.6	17	42997	53	144	2	192.168.1.6	10.10.0.128	17	53	42997	322	2	\N	\N	0	1374587832	468869	1374588012	469370	4
14558002	2	10.20.0.123	91.239.202.64	6	52072	63433	1310	10	91.239.202.64	10.20.0.123	6	63433	52072	268	5	\N	\N	0	1374587892	477365	1374588012	496410	4
14558003	2	10.12.0.90	10.10.0.183	6	4686	443	3182	16	10.10.0.183	10.12.0.90	6	443	4686	2436	17	\N	\N	0	1374587887	494632	1374588012	498359	4
14558004	2	10.20.0.123	91.239.202.64	6	52073	63344	9180	18	91.239.202.64	10.20.0.123	6	63344	52073	684	13	\N	\N	0	1374587892	514418	1374588012	534371	4
14558005	2	10.20.0.123	91.239.202.64	6	52074	63458	26722	36	91.239.202.64	10.20.0.123	6	63458	52074	1620	31	\N	\N	0	1374587892	580207	1374588012	613373	4
14558006	2	195.91.5.25	10.10.0.88	6	59784	443	700	10	10.10.0.88	195.91.5.25	6	443	59784	6780	6	\N	\N	0	1374588004	641066	1374588012	642396	4
14558007	2	10.20.0.123	91.239.202.64	6	52075	62859	432	8	91.239.202.64	10.20.0.123	6	62859	52075	802	7	\N	\N	0	1374587892	664885	1374588012	674355	4
14558008	2	10.20.0.123	91.239.202.64	6	52076	62163	56718	74	91.239.202.64	10.20.0.123	6	62163	52076	2972	57	\N	\N	0	1374587892	700465	1374588012	739365	4
14558009	2	10.20.0.123	91.239.202.64	6	52077	62686	2140	10	91.239.202.64	10.20.0.123	6	62686	52077	268	5	\N	\N	0	1374587892	767463	1374588012	783362	4
14558010	2	195.91.5.25	10.10.0.88	6	6278	443	700	10	10.10.0.88	195.91.5.25	6	443	6278	6780	6	\N	\N	0	1374588004	646255	1374588012	792370	4
14558011	2	10.10.0.129	192.168.1.128	6	51789	58306	7126	24	192.168.1.128	10.10.0.129	6	58306	51789	3858	19	\N	\N	0	1374587872	866743	1374588012	865371	4
14558012	2	195.91.5.25	10.10.0.88	6	55277	443	700	10	10.10.0.88	195.91.5.25	6	443	55277	6780	6	\N	\N	0	1374588004	652636	1374588012	982367	4
14558013	2	10.10.0.128	192.168.1.6	17	52229	53	144	2	192.168.1.6	10.10.0.128	17	53	52229	322	2	\N	\N	0	1374587833	49975	1374588013	49355	4
14558014	2	212.5.214.157	10.10.0.183	6	15153	443	950	14	10.10.0.183	212.5.214.157	6	443	15153	8338	12	\N	\N	0	1374588004	661404	1374588013	66358	4
14558015	2	10.17.1.213	10.10.0.127	6	64476	1521	3113	19	10.10.0.127	10.17.1.213	6	1521	64476	3681	19	\N	\N	0	1374587892	850575	1374588013	95373	4
14558016	2	10.20.0.198	64.4.23.153	17	16233	40044	124	2	64.4.23.153	10.20.0.198	17	40044	16233	2178	2	\N	\N	0	1374587832	944709	1374588013	105367	4
14558017	2	10.10.0.149	192.168.1.6	6	41487	88	1184	12	192.168.1.6	10.10.0.149	6	88	41487	3476	7	\N	\N	0	1374588004	664453	1374588013	134371	4
14558018	2	195.91.5.25	10.10.0.88	6	22170	443	700	10	10.10.0.88	195.91.5.25	6	443	22170	6780	6	\N	\N	0	1374588004	659892	1374588013	142367	4
14558019	2	10.20.0.123	91.239.202.64	6	52078	62656	493028	592	91.239.202.64	10.20.0.123	6	62656	52078	16596	319	\N	\N	0	1374587892	970368	1374588013	146362	4
14558020	2	10.10.0.149	192.168.1.6	6	41488	88	1184	12	192.168.1.6	10.10.0.149	6	88	41488	3476	7	\N	\N	0	1374588004	665459	1374588013	162354	4
14558021	2	10.20.0.69	65.55.223.25	17	22265	40013	118	2	65.55.223.25	10.20.0.69	17	40013	22265	96	2	\N	\N	0	1374587833	65611	1374588013	165367	4
14558022	2	10.20.0.69	157.55.56.162	17	22265	40017	128	2	157.55.56.162	10.20.0.69	17	40017	22265	96	2	\N	\N	0	1374587833	67034	1374588013	179366	4
14558023	2	10.10.0.149	192.168.1.6	6	41489	88	1184	12	192.168.1.6	10.10.0.149	6	88	41489	3476	7	\N	\N	0	1374588004	665946	1374588013	188362	4
14558024	2	10.20.0.123	91.239.202.64	6	52079	62396	10504	18	91.239.202.64	10.20.0.123	6	62396	52079	684	13	\N	\N	0	1374587893	182305	1374588013	201379	4
14558025	2	10.20.0.198	65.55.223.34	17	16233	40006	346	2	65.55.223.34	10.20.0.198	17	40006	16233	98	2	\N	\N	0	1374587833	125498	1374588013	224368	4
14558026	2	10.20.0.198	157.55.130.145	17	16233	40036	354	2	157.55.130.145	10.20.0.198	17	40036	16233	98	2	\N	\N	0	1374587833	126569	1374588013	225021	4
14558027	2	10.20.0.69	64.4.23.152	17	22265	40001	122	2	64.4.23.152	10.20.0.69	17	40001	22265	932	2	\N	\N	0	1374587833	65896	1374588013	226378	4
14558028	2	10.20.0.69	64.4.23.141	17	22265	40034	124	2	64.4.23.141	10.20.0.69	17	40034	22265	96	2	\N	\N	0	1374587833	68285	1374588013	228364	4
14558029	2	10.20.0.123	91.239.202.64	6	52080	62216	27118	36	91.239.202.64	10.20.0.123	6	62216	52080	1620	31	\N	\N	0	1374587893	222695	1374588013	246358	4
14558030	2	10.20.0.69	157.55.235.160	17	22265	40001	348	2	157.55.235.160	10.20.0.69	17	40001	22265	98	2	\N	\N	0	1374587833	231248	1374588013	265367	4
14558031	2	195.91.5.25	10.10.0.88	6	50836	443	700	10	10.10.0.88	195.91.5.25	6	443	50836	6780	6	\N	\N	0	1374588004	664457	1374588013	302374	4
14558032	2	10.10.0.100	192.168.1.100	6	1216	25	39134	58	192.168.1.100	10.10.0.100	6	25	1216	16924	55	\N	\N	0	1374587892	985436	1374588013	303182	4
14558033	2	10.20.0.69	111.221.77.165	17	22265	40036	122	2	111.221.77.165	10.20.0.69	17	40036	22265	102	2	\N	\N	0	1374587833	67383	1374588013	326362	4
14558034	2	10.20.0.149	194.79.52.197	6	59495	80	5368	16	194.79.52.197	10.20.0.149	6	80	59495	4934	9	\N	\N	0	1374587777	161258	1374588013	330367	4
14558035	2	10.20.0.69	111.221.77.149	17	22265	40020	130	2	111.221.77.149	10.20.0.69	17	40020	22265	102	2	\N	\N	0	1374587833	67754	1374588013	331358	4
14558036	2	10.20.0.149	195.250.141.110	6	59501	80	3470	14	195.250.141.110	10.20.0.149	6	80	59501	1388	7	\N	\N	0	1374587777	511818	1374588013	333365	4
14558037	2	10.20.0.149	194.79.52.199	6	59506	80	1494	12	194.79.52.199	10.20.0.149	6	80	59506	448	5	\N	\N	0	1374587777	678043	1374588013	333961	4
14558038	2	10.20.0.149	194.79.52.198	6	59487	80	10312	30	194.79.52.198	10.20.0.149	6	80	59487	3880	23	\N	\N	0	1374587777	6093	1374588013	334517	4
14558039	2	10.20.0.149	194.79.52.198	6	59485	80	12170	34	194.79.52.198	10.20.0.149	6	80	59485	4768	27	\N	\N	0	1374587776	925953	1374588013	335029	4
14558040	2	10.20.0.149	194.79.52.198	6	59488	80	10268	30	194.79.52.198	10.20.0.149	6	80	59488	3634	23	\N	\N	0	1374587777	6617	1374588013	335518	4
14558041	2	10.20.0.149	194.79.52.198	6	59491	80	9260	28	194.79.52.198	10.20.0.149	6	80	59491	3304	21	\N	\N	0	1374587777	7640	1374588013	335953	4
14558042	2	10.20.0.149	194.79.52.198	6	59490	80	10284	30	194.79.52.198	10.20.0.149	6	80	59490	3874	23	\N	\N	0	1374587777	7361	1374588013	336407	4
14558043	2	10.20.0.149	194.79.52.198	6	59489	80	11226	32	194.79.52.198	10.20.0.149	6	80	59489	4206	25	\N	\N	0	1374587777	7116	1374588013	336876	4
14558044	2	10.20.0.149	31.13.81.33	6	59516	80	2376	12	31.13.81.33	10.20.0.149	6	80	59516	1648	9	\N	\N	0	1374587777	908984	1374588013	337368	4
14558045	2	10.20.0.149	194.79.52.196	6	59499	80	13370	86	194.79.52.196	10.20.0.149	6	80	59499	182456	76	\N	\N	0	1374587777	338072	1374588013	337856	4
14558046	2	10.20.0.149	194.79.52.199	6	59509	80	1484	12	194.79.52.199	10.20.0.149	6	80	59509	452	5	\N	\N	0	1374587777	680846	1374588013	338374	4
14558047	2	10.20.0.149	194.79.52.199	6	59508	80	1472	12	194.79.52.199	10.20.0.149	6	80	59508	452	5	\N	\N	0	1374587777	678898	1374588013	339087	4
14558048	2	10.20.0.149	194.79.52.196	6	59493	80	5712	14	194.79.52.196	10.20.0.149	6	80	59493	1252	7	\N	\N	0	1374587777	131566	1374588013	339510	4
14558049	2	10.20.0.149	173.194.113.30	6	59513	80	1400	16	173.194.113.30	10.20.0.149	6	80	59513	12502	15	\N	\N	0	1374587777	814929	1374588013	339952	4
14558050	2	10.20.0.149	194.79.52.199	6	59510	80	1498	12	194.79.52.199	10.20.0.149	6	80	59510	452	5	\N	\N	0	1374587777	680880	1374588013	340466	4
14558051	2	10.20.0.149	194.79.52.199	6	59507	80	1464	12	194.79.52.199	10.20.0.149	6	80	59507	452	5	\N	\N	0	1374587777	678399	1374588013	340969	4
14558052	2	10.20.0.149	31.13.81.33	6	59515	80	2394	12	31.13.81.33	10.20.0.149	6	80	59515	1666	9	\N	\N	0	1374587777	897666	1374588013	341401	4
14558053	2	10.20.0.69	111.221.77.142	17	22265	40001	124	2	111.221.77.142	10.20.0.69	17	40001	22265	102	2	\N	\N	0	1374587833	66176	1374588013	341851	4
14558054	2	10.20.0.123	91.239.202.64	6	52081	62513	65144	78	91.239.202.64	10.20.0.123	6	62513	52081	3076	59	\N	\N	0	1374587893	307491	1374588013	342308	4
14558055	2	10.20.0.69	111.221.74.25	17	22265	40031	122	2	111.221.74.25	10.20.0.69	17	40031	22265	96	2	\N	\N	0	1374587833	67993	1374588013	352366	4
14558056	2	10.20.0.69	157.55.235.160	17	22265	40035	124	2	157.55.235.160	10.20.0.69	17	40035	22265	104	2	\N	\N	0	1374587833	356052	1374588013	390361	4
14558057	2	10.10.0.149	192.168.1.6	6	41490	88	1184	12	192.168.1.6	10.10.0.149	6	88	41490	3476	7	\N	\N	0	1374588004	671515	1374588013	404359	4
14558058	2	10.20.0.128	192.168.1.6	17	64347	53	116	2	192.168.1.6	10.20.0.128	17	53	64347	366	2	\N	\N	0	1374587833	426713	1374588013	426369	4
14558059	2	10.10.0.149	192.168.1.6	6	41491	88	1184	12	192.168.1.6	10.10.0.149	6	88	41491	3476	7	\N	\N	0	1374588004	672160	1374588013	429369	4
14558060	2	10.20.0.69	65.55.223.22	17	22265	40019	122	2	65.55.223.22	10.20.0.69	17	40019	22265	96	2	\N	\N	0	1374587833	336092	1374588013	438372	4
14558061	2	10.20.0.69	157.55.56.149	17	22265	40020	130	2	157.55.56.149	10.20.0.69	17	40020	22265	96	2	\N	\N	0	1374587833	336380	1374588013	448366	4
14558062	2	195.91.5.25	10.10.0.88	6	20202	443	700	10	10.10.0.88	195.91.5.25	6	443	20202	6780	6	\N	\N	0	1374588004	668843	1374588013	453357	4
14558063	2	10.10.0.149	192.168.1.6	6	41492	88	1184	12	192.168.1.6	10.10.0.149	6	88	41492	3476	7	\N	\N	0	1374588004	672630	1374588013	455358	4
14558064	2	10.20.0.69	213.199.179.142	17	22265	40001	124	2	213.199.179.142	10.20.0.69	17	40001	22265	104	2	\N	\N	0	1374587833	442934	1374588013	463368	4
14558065	2	10.10.0.149	192.168.1.6	6	41493	88	1184	12	192.168.1.6	10.10.0.149	6	88	41493	3476	7	\N	\N	0	1374588004	673147	1374588013	480362	4
14558066	2	64.18.0.186	10.10.0.100	6	38193	25	14702	31	10.10.0.100	64.18.0.186	6	25	38193	2416	23	\N	\N	0	1374587891	347161	1374588013	491367	4
14558067	2	10.10.0.149	192.168.1.6	6	41494	88	1184	12	192.168.1.6	10.10.0.149	6	88	41494	3476	7	\N	\N	0	1374588004	673690	1374588013	504379	4
14558068	2	10.10.0.149	192.168.1.6	6	41495	88	1184	12	192.168.1.6	10.10.0.149	6	88	41495	3476	7	\N	\N	0	1374588004	674186	1374588013	530381	4
14558069	2	10.20.0.123	91.239.202.64	6	52082	62599	246844	296	91.239.202.64	10.20.0.123	6	62599	52082	8692	167	\N	\N	0	1374587893	452404	1374588013	546371	4
14558070	2	10.10.0.149	192.168.1.6	6	41496	88	1184	12	192.168.1.6	10.10.0.149	6	88	41496	3476	7	\N	\N	0	1374588004	674719	1374588013	555362	4
14558071	2	10.20.0.123	91.239.202.64	6	52083	62553	2628	10	91.239.202.64	10.20.0.123	6	62553	52083	268	5	\N	\N	0	1374587893	565075	1374588013	579360	4
14558072	2	195.91.5.25	10.10.0.88	6	49383	443	700	10	10.10.0.88	195.91.5.25	6	443	49383	6780	6	\N	\N	0	1374588004	672626	1374588013	604360	4
14558073	2	64.18.0.127	10.10.0.100	6	55977	25	13546	29	10.10.0.100	64.18.0.127	6	25	55977	2496	25	\N	\N	0	1374587891	723082	1374588013	611362	4
14558074	2	10.20.0.123	91.239.202.64	6	52084	63172	432	8	91.239.202.64	10.20.0.123	6	63172	52084	802	7	\N	\N	0	1374587893	624848	1374588013	634360	4
14558075	2	10.17.1.213	10.10.0.127	6	64477	1521	7453	29	10.10.0.127	10.17.1.213	6	1521	64477	8587	30	\N	\N	0	1374587893	99157	1374588013	643357	4
14558076	2	10.20.0.123	91.239.202.64	6	52085	63043	29420	40	91.239.202.64	10.20.0.123	6	63043	52085	1828	35	\N	\N	0	1374587893	656994	1374588013	679371	4
14558077	2	10.20.0.123	91.239.202.64	6	52086	62520	43708	56	91.239.202.64	10.20.0.123	6	62520	52086	2556	49	\N	\N	0	1374587893	699349	1374588013	736353	4
14558078	2	195.91.5.25	10.10.0.88	6	1706	443	700	10	10.10.0.88	195.91.5.25	6	443	1706	6780	6	\N	\N	0	1374588004	676766	1374588013	742364	4
14558079	2	10.20.0.69	111.221.74.33	17	22265	40005	124	2	111.221.74.33	10.20.0.69	17	40005	22265	96	2	\N	\N	0	1374587833	467563	1374588013	743368	4
14558080	2	10.20.0.76	192.168.1.6	17	49867	53	118	2	192.168.1.6	10.20.0.76	17	53	49867	214	2	\N	\N	0	1374587833	742079	1374588013	744369	4
14558081	2	10.20.0.76	192.168.1.6	17	51505	53	112	2	192.168.1.6	10.20.0.76	17	53	51505	702	2	\N	\N	0	1374587833	754119	1374588013	757367	4
14558082	2	10.20.0.72	192.168.1.201	6	54077	443	4602	32	192.168.1.201	10.20.0.72	6	443	54077	15276	17	\N	\N	0	1374587892	740409	1374588013	761365	4
14558083	2	10.20.0.76	192.168.1.6	17	52742	53	120	2	192.168.1.6	10.20.0.76	17	53	52742	152	2	\N	\N	0	1374587833	793570	1374588013	793378	4
14558084	2	10.20.0.123	91.239.202.64	6	52087	63000	432	8	91.239.202.64	10.20.0.123	6	63000	52087	802	7	\N	\N	0	1374587893	790970	1374588013	801370	4
14558085	2	10.20.0.76	192.168.1.6	17	55533	53	106	2	192.168.1.6	10.20.0.76	17	53	55533	138	2	\N	\N	0	1374587833	821149	1374588013	820364	4
14558086	2	10.20.0.76	192.168.1.6	17	63988	53	124	2	192.168.1.6	10.20.0.76	17	53	63988	714	2	\N	\N	0	1374587833	822142	1374588013	824372	4
14558087	2	10.20.0.93	192.168.1.201	6	51019	443	8210	24	192.168.1.201	10.20.0.93	6	443	51019	5912	19	\N	\N	0	1374587935	903506	1374588013	837374	4
14558088	2	10.20.0.125	111.111.111.111	6	59701	80	208	4	111.111.111.111	10.20.0.125	6	80	59701	0	0	\N	\N	0	1374587890	839426	1374588013	839367	4
14558089	2	64.18.0.149	10.10.0.99	6	55443	25	3080	32	10.10.0.99	64.18.0.149	6	25	55443	9362	26	\N	\N	0	1374587891	756084	1374588013	844356	4
14558090	2	10.20.0.123	91.239.202.64	6	52088	62432	432	8	91.239.202.64	10.20.0.123	6	62432	52088	802	7	\N	\N	0	1374587893	835790	1374588013	845372	4
14558091	2	10.20.0.125	111.111.111.111	6	59702	80	208	4	111.111.111.111	10.20.0.125	6	80	59702	0	0	\N	\N	0	1374587890	878283	1374588013	877386	4
14558092	2	10.20.0.76	192.168.1.6	17	56610	53	124	2	192.168.1.6	10.20.0.76	17	53	56610	156	2	\N	\N	0	1374587833	884277	1374588013	884361	4
14558093	2	10.20.0.76	192.168.1.6	17	62359	53	122	2	192.168.1.6	10.20.0.76	17	53	62359	748	2	\N	\N	0	1374587833	884286	1374588013	886361	4
14558094	2	10.20.0.76	192.168.1.6	17	57849	53	116	2	192.168.1.6	10.20.0.76	17	53	57849	392	2	\N	\N	0	1374587833	885408	1374588013	887376	4
14558095	2	10.20.0.76	192.168.1.6	17	54994	53	114	2	192.168.1.6	10.20.0.76	17	53	54994	146	2	\N	\N	0	1374587833	888651	1374588013	888366	4
14558096	2	10.20.0.76	192.168.1.6	17	65129	53	124	2	192.168.1.6	10.20.0.76	17	53	65129	750	2	\N	\N	0	1374587833	887319	1374588013	889360	4
14558097	2	10.20.0.76	192.168.1.6	17	64058	53	120	2	192.168.1.6	10.20.0.76	17	53	64058	710	2	\N	\N	0	1374587833	888521	1374588013	890363	4
14558098	2	10.20.0.76	192.168.1.6	17	61706	53	116	2	192.168.1.6	10.20.0.76	17	53	61706	148	2	\N	\N	0	1374587833	891450	1374588013	891358	4
14558099	2	10.20.0.76	192.168.1.6	17	56554	53	116	2	192.168.1.6	10.20.0.76	17	53	56554	760	2	\N	\N	0	1374587833	890381	1374588013	892348	4
14558100	2	10.20.0.123	91.239.202.64	6	52089	62915	3054	10	91.239.202.64	10.20.0.123	6	62915	52089	372	7	\N	\N	0	1374587893	878892	1374588013	894354	4
14558101	2	195.91.5.25	10.10.0.88	6	63795	443	700	10	10.10.0.88	195.91.5.25	6	443	63795	6780	6	\N	\N	0	1374588006	915518	1374588013	894798	4
14558102	2	10.20.0.76	192.168.1.6	17	62414	53	114	2	192.168.1.6	10.20.0.76	17	53	62414	146	2	\N	\N	0	1374587833	921397	1374588013	921364	4
14558103	2	10.20.0.76	192.168.1.6	17	65170	53	118	2	192.168.1.6	10.20.0.76	17	53	65170	150	2	\N	\N	0	1374587833	940837	1374588013	940367	4
14558104	2	10.20.0.76	192.168.1.6	17	60174	53	116	2	192.168.1.6	10.20.0.76	17	53	60174	148	2	\N	\N	0	1374587833	940974	1374588013	940826	4
14558105	2	10.20.0.123	91.239.202.64	6	52090	62359	4954	14	91.239.202.64	10.20.0.123	6	62359	52090	476	9	\N	\N	0	1374587893	925102	1374588013	941371	4
14558106	2	10.20.0.76	192.168.1.6	17	61966	53	132	2	192.168.1.6	10.20.0.76	17	53	61966	228	2	\N	\N	0	1374587833	948714	1374588013	948363	4
14558107	2	10.20.0.76	192.168.1.6	17	57590	53	114	2	192.168.1.6	10.20.0.76	17	53	57590	146	2	\N	\N	0	1374587833	956825	1374588013	956364	4
14558108	2	10.20.0.76	192.168.1.6	17	57661	53	114	2	192.168.1.6	10.20.0.76	17	53	57661	146	2	\N	\N	0	1374587833	976390	1374588013	976363	4
14558109	2	10.20.0.76	192.168.1.6	17	53796	53	114	2	192.168.1.6	10.20.0.76	17	53	53796	146	2	\N	\N	0	1374587833	978118	1374588013	977367	4
14558110	2	10.20.0.76	192.168.1.6	17	53607	53	108	2	192.168.1.6	10.20.0.76	17	53	53607	140	2	\N	\N	0	1374587833	980729	1374588013	980357	4
14558111	2	10.17.1.213	10.10.0.127	6	64478	1521	7774	25	10.10.0.127	10.17.1.213	6	1521	64478	7797	22	\N	\N	0	1374587893	644123	1374588013	996362	4
14558112	2	10.20.0.123	91.239.202.64	6	52091	63212	432	8	91.239.202.64	10.20.0.123	6	63212	52091	802	7	\N	\N	0	1374587894	83	1374588014	10376	4
14558113	2	195.91.5.25	10.10.0.88	6	15873	443	700	10	10.10.0.88	195.91.5.25	6	443	15873	6780	6	\N	\N	0	1374588006	827285	1374588014	32365	4
14558114	2	10.12.0.114	10.10.0.183	6	17078	443	3178	16	10.10.0.183	10.12.0.114	6	443	17078	2436	17	\N	\N	0	1374587889	47789	1374588014	50365	4
14558115	2	10.20.0.123	91.239.202.64	6	52092	63042	8084	16	91.239.202.64	10.20.0.123	6	63042	52092	580	11	\N	\N	0	1374587894	38906	1374588014	58364	4
14558116	2	10.20.0.191	64.210.203.162	6	34741	80	550	10	64.210.203.162	10.20.0.191	6	80	34741	1142	9	\N	\N	0	1374587893	851347	1374588014	87367	4
14558117	2	10.20.0.123	91.239.202.64	6	52093	63282	12024	20	91.239.202.64	10.20.0.123	6	63282	52093	788	15	\N	\N	0	1374587894	91444	1374588014	112364	4
14558118	2	10.20.0.76	192.168.1.6	17	54449	53	130	2	192.168.1.6	10.20.0.76	17	53	54449	944	2	\N	\N	0	1374587834	92684	1374588014	136364	4
14558119	2	37.48.39.97	10.10.0.140	6	30554	9998	642	10	10.10.0.140	37.48.39.97	6	9998	30554	372	7	\N	\N	0	1374587879	680542	1374588014	159375	4
14558120	2	10.20.0.123	91.239.202.64	6	52094	63178	7406	16	91.239.202.64	10.20.0.123	6	63178	52094	580	11	\N	\N	0	1374587894	146476	1374588014	166361	4
14558121	2	195.91.5.25	10.10.0.88	6	42218	443	700	10	10.10.0.88	195.91.5.25	6	443	42218	6780	6	\N	\N	0	1374588006	921751	1374588014	192355	4
14558122	2	10.10.0.185	194.9.95.219	17	65246	53	106	2	194.9.95.219	10.10.0.185	17	53	65246	382	2	\N	\N	0	1374587974	556897	1374588014	193371	4
14558123	2	37.48.39.97	10.10.0.140	6	30533	9998	642	10	10.10.0.140	37.48.39.97	6	9998	30533	372	7	\N	\N	0	1374587885	720590	1374588014	198366	4
14558124	2	10.20.0.72	192.168.1.201	6	44333	443	3288	26	192.168.1.201	10.20.0.72	6	443	44333	9326	16	\N	\N	0	1374587893	875667	1374588014	228369	4
14558125	2	10.20.0.123	91.239.202.64	6	52095	63085	432	8	91.239.202.64	10.20.0.123	6	63085	52095	802	7	\N	\N	0	1374587894	216594	1374588014	230369	4
14558126	2	10.10.0.185	194.9.95.219	17	55021	53	112	2	194.9.95.219	10.10.0.185	17	53	55021	310	2	\N	\N	0	1374587974	642142	1374588014	239381	4
14558127	2	10.10.0.185	192.168.1.6	17	62381	53	140	2	192.168.1.6	10.10.0.185	17	53	62381	304	2	\N	\N	0	1374587974	642542	1374588014	241355	4
14558128	2	10.10.0.185	192.168.1.6	17	50127	53	286	2	192.168.1.6	10.10.0.185	17	53	50127	286	2	\N	\N	0	1374587974	573839	1374588014	242367	4
14558129	2	10.20.0.123	91.239.202.64	6	52096	62321	25602	34	91.239.202.64	10.20.0.123	6	62321	52096	1516	29	\N	\N	0	1374587894	256044	1374588014	278366	4
14558130	2	10.20.0.123	91.239.202.64	6	52097	62151	40540	52	91.239.202.64	10.20.0.123	6	62151	52097	2452	47	\N	\N	0	1374587894	309448	1374588014	340369	4
14558131	2	195.91.5.25	10.10.0.88	6	14371	443	700	10	10.10.0.88	195.91.5.25	6	443	14371	6780	6	\N	\N	0	1374588006	884953	1374588014	352372	4
14558132	2	10.20.0.36	157.55.56.160	17	26174	40040	320	2	157.55.56.160	10.20.0.36	17	40040	26174	98	2	\N	\N	0	1374587834	286281	1374588014	398372	4
14558133	2	10.20.0.123	91.239.202.64	6	52098	63680	26696	32	91.239.202.64	10.20.0.123	6	63680	52098	1412	27	\N	\N	0	1374587894	374755	1374588014	399356	4
14558134	2	10.10.0.140	8.8.8.8	17	23258	53	144	2	8.8.8.8	10.10.0.140	17	53	23258	322	2	\N	\N	0	1374587834	407389	1374588014	417366	4
14558135	2	10.10.0.140	8.8.8.8	17	47739	53	144	2	8.8.8.8	10.10.0.140	17	53	47739	322	2	\N	\N	0	1374587834	418812	1374588014	428360	4
14558136	2	10.20.0.191	64.210.203.195	6	60534	7275	862	16	64.210.203.195	10.20.0.191	6	7275	60534	4794	11	\N	\N	0	1374587893	911978	1374588014	446364	4
14558137	2	10.20.0.123	91.239.202.64	6	52099	62978	432	8	91.239.202.64	10.20.0.123	6	62978	52099	802	7	\N	\N	0	1374587894	449764	1374588014	459358	4
14558138	2	10.20.0.123	91.239.202.64	6	52100	62351	432	8	91.239.202.64	10.20.0.123	6	62351	52100	802	7	\N	\N	0	1374587894	492388	1374588014	501370	4
14558139	2	195.91.5.25	10.10.0.88	6	6629	443	700	10	10.10.0.88	195.91.5.25	6	443	6629	6780	6	\N	\N	0	1374588006	846030	1374588014	502362	4
14558140	2	10.20.0.123	91.239.202.64	6	52101	63102	14982	24	91.239.202.64	10.20.0.123	6	63102	52101	996	19	\N	\N	0	1374587894	519580	1374588014	539366	4
14558141	2	10.17.1.213	10.10.0.127	6	64479	1521	10887	37	10.10.0.127	10.17.1.213	6	1521	64479	12238	36	\N	\N	0	1374587893	997044	1374588014	539903	4
14558142	2	10.20.0.123	91.239.202.64	6	52102	62250	432	8	91.239.202.64	10.20.0.123	6	62250	52102	802	7	\N	\N	0	1374587894	595004	1374588014	605360	4
14558143	2	10.20.0.191	64.210.203.162	6	60310	80	3714	78	64.210.203.162	10.20.0.191	6	80	60310	133752	87	\N	\N	0	1374587893	851875	1374588014	613370	4
14558144	2	10.20.0.123	91.239.202.64	6	52103	63302	2156	10	91.239.202.64	10.20.0.123	6	63302	52103	268	5	\N	\N	0	1374587894	623489	1374588014	638380	4
14558145	2	195.91.5.25	10.10.0.88	6	32893	443	700	10	10.10.0.88	195.91.5.25	6	443	32893	6780	6	\N	\N	0	1374588006	824793	1374588014	652387	4
14558146	2	10.20.0.123	91.239.202.64	6	52104	63259	1080	10	91.239.202.64	10.20.0.123	6	63259	52104	268	5	\N	\N	0	1374587894	658346	1374588014	672369	4
14558147	2	10.20.0.123	91.239.202.64	6	52105	63424	2514	10	91.239.202.64	10.20.0.123	6	63424	52105	268	5	\N	\N	0	1374587894	692209	1374588014	706377	4
14558148	2	10.17.1.213	10.10.0.127	6	64466	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64466	3354	17	\N	\N	0	1374587880	471032	1374588014	735366	4
14558149	2	10.20.0.123	91.239.202.64	6	52106	62924	2350	10	91.239.202.64	10.20.0.123	6	62924	52106	268	5	\N	\N	0	1374587894	726123	1374588014	739352	4
14558150	2	10.20.0.93	192.168.1.91	6	51014	80	1652	12	192.168.1.91	10.20.0.93	6	80	51014	3252	7	\N	\N	0	1374587889	740741	1374588014	762360	4
14558151	2	10.12.0.79	10.10.0.102	6	49986	443	17664	52	10.10.0.102	10.12.0.79	6	443	49986	94140	53	\N	\N	0	1374587890	869780	1374588014	778364	4
14558152	2	10.20.0.123	91.239.202.64	6	52107	62716	2354	10	91.239.202.64	10.20.0.123	6	62716	52107	268	5	\N	\N	0	1374587894	760367	1374588014	780359	4
14558153	2	195.91.5.25	10.10.0.88	6	54465	443	700	10	10.10.0.88	195.91.5.25	6	443	54465	6780	6	\N	\N	0	1374588006	839715	1374588014	802365	4
14558154	2	10.20.0.72	192.168.1.201	6	47010	443	3080	22	192.168.1.201	10.20.0.72	6	443	47010	9326	16	\N	\N	0	1374587894	513314	1374588014	804351	4
14558155	2	10.20.0.123	91.239.202.64	6	52108	62600	638	10	91.239.202.64	10.20.0.123	6	62600	52108	268	5	\N	\N	0	1374587894	798436	1374588014	812368	4
14558156	2	10.20.0.123	91.239.202.64	6	52109	62841	2074	10	91.239.202.64	10.20.0.123	6	62841	52109	268	5	\N	\N	0	1374587894	830111	1374588014	848358	4
14558157	2	10.10.0.182	192.168.1.6	17	59059	53	144	2	192.168.1.6	10.10.0.182	17	53	59059	322	2	\N	\N	0	1374587834	917970	1374588014	917359	4
14558158	2	202.70.136.74	10.10.0.183	6	53450	22	2304	24	10.10.0.183	202.70.136.74	6	22	53450	4572	27	\N	\N	0	1374587890	225458	1374588014	924366	4
14558159	2	10.20.0.123	91.239.202.64	6	52110	62636	704	10	91.239.202.64	10.20.0.123	6	62636	52110	268	5	\N	\N	0	1374587894	911035	1374588014	925376	4
14558160	2	10.20.0.53	192.168.1.6	17	55156	53	156	2	192.168.1.6	10.20.0.53	17	53	55156	388	2	\N	\N	0	1374587834	934281	1374588014	934417	4
14558161	2	195.91.5.25	10.10.0.88	6	58479	443	700	10	10.10.0.88	195.91.5.25	6	443	58479	6780	6	\N	\N	0	1374588004	803608	1374588014	952376	4
14558162	2	10.20.0.202	192.168.1.112	6	50280	80	18094	24	192.168.1.112	10.20.0.202	6	80	50280	9692	17	\N	\N	0	1374587876	656370	1374588014	961355	4
14558163	2	10.20.0.123	91.239.202.64	6	52111	63514	432	8	91.239.202.64	10.20.0.123	6	63514	52111	802	7	\N	\N	0	1374587894	991958	1374588015	2368	4
14558164	2	202.70.136.74	10.10.0.128	6	35866	22	2304	24	10.10.0.128	202.70.136.74	6	22	35866	4882	27	\N	\N	0	1374587890	446245	1374588015	11356	4
14558165	2	10.20.0.43	192.168.1.6	17	56946	53	120	2	192.168.1.6	10.20.0.43	17	53	56946	152	2	\N	\N	0	1374587835	31514	1374588015	31366	4
14558166	2	10.20.0.43	192.168.1.6	17	57189	53	120	2	192.168.1.6	10.20.0.43	17	53	57189	152	2	\N	\N	0	1374587835	32373	1374588015	32371	4
14558167	2	10.20.0.123	91.239.202.64	6	52112	62446	27198	36	91.239.202.64	10.20.0.123	6	62446	52112	1620	31	\N	\N	0	1374587895	26001	1374588015	51360	4
14558168	2	195.91.5.25	10.10.0.88	6	11475	443	700	10	10.10.0.88	195.91.5.25	6	443	11475	6780	6	\N	\N	0	1374588004	954107	1374588015	102351	4
14558169	2	64.18.0.189	10.10.0.100	6	59890	25	1174	18	10.10.0.100	64.18.0.189	6	25	59890	1646	15	\N	\N	0	1374587893	778353	1374588015	112370	4
14558170	2	10.20.0.123	91.239.202.64	6	52113	62968	54594	68	91.239.202.64	10.20.0.123	6	62968	52113	2972	57	\N	\N	0	1374587895	83257	1374588015	126359	4
14558171	2	202.70.136.74	10.10.0.182	6	46206	22	2304	24	10.10.0.182	202.70.136.74	6	22	46206	4572	27	\N	\N	0	1374587890	460705	1374588015	129364	4
14558172	2	10.17.1.213	10.10.0.127	6	64485	1521	3113	19	10.10.0.127	10.17.1.213	6	1521	64485	3681	19	\N	\N	0	1374587894	952757	1374588015	179367	4
14558173	2	10.10.0.88	192.168.1.81	6	58664	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58664	2290	21	\N	\N	0	1374587945	183383	1374588015	195380	4
14558174	2	10.10.0.88	192.168.1.81	6	58665	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58665	2290	21	\N	\N	0	1374587945	183473	1374588015	196018	4
14558175	2	10.10.0.88	192.168.1.81	6	58666	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58666	2290	21	\N	\N	0	1374587945	183506	1374588015	196577	4
14558176	2	10.10.0.88	192.168.1.81	6	58667	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58667	2290	21	\N	\N	0	1374587945	183630	1374588015	197013	4
14558177	2	10.20.0.123	91.239.202.64	6	52115	63680	81314	100	91.239.202.64	10.20.0.123	6	63680	52115	3908	75	\N	\N	0	1374587895	162187	1374588015	199351	4
14558178	2	66.249.78.176	10.10.0.138	6	65534	80	728	8	10.10.0.138	66.249.78.176	6	80	65534	3332	6	\N	\N	0	1374587894	890725	1374588015	237368	4
14558179	2	10.20.0.123	91.239.202.64	6	52116	63213	42784	54	91.239.202.64	10.20.0.123	6	63213	52116	2452	47	\N	\N	0	1374587895	220109	1374588015	249369	4
14558180	2	195.91.5.25	10.10.0.88	6	64894	443	700	10	10.10.0.88	195.91.5.25	6	443	64894	6780	6	\N	\N	0	1374588005	104473	1374588015	263370	4
14558181	2	10.10.0.129	192.168.1.128	6	51602	58306	7588	54	192.168.1.128	10.10.0.129	6	58306	51602	5742	49	\N	\N	0	1374587635	282222	1374588015	296382	4
14558182	2	10.20.0.123	91.239.202.64	6	52117	62277	432	8	91.239.202.64	10.20.0.123	6	62277	52117	802	7	\N	\N	0	1374587895	292348	1374588015	302359	4
14558183	2	10.20.0.123	91.239.202.64	6	52118	62159	3216	10	91.239.202.64	10.20.0.123	6	62159	52118	372	7	\N	\N	0	1374587895	318898	1374588015	332373	4
14558184	2	202.70.136.74	10.10.0.139	6	50619	22	1152	12	10.10.0.139	202.70.136.74	6	22	50619	2401	14	\N	\N	0	1374587889	705115	1374588015	339364	4
14558185	2	10.17.1.213	10.10.0.127	6	64467	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64467	3354	17	\N	\N	0	1374587881	78900	1374588015	359377	4
14558186	2	10.17.1.213	10.10.0.127	6	64486	1521	2867	17	10.10.0.127	10.17.1.213	6	1521	64486	3393	17	\N	\N	0	1374587895	169009	1374588015	361372	4
14558187	2	202.70.136.74	10.10.0.183	6	53558	22	2304	24	10.10.0.183	202.70.136.74	6	22	53558	4572	27	\N	\N	0	1374587890	676639	1374588015	372366	4
14558188	2	10.20.0.123	91.239.202.64	6	52119	63318	432	8	91.239.202.64	10.20.0.123	6	63318	52119	802	7	\N	\N	0	1374587895	388694	1374588015	397371	4
14558189	2	195.91.5.25	10.10.0.88	6	18524	443	700	10	10.10.0.88	195.91.5.25	6	443	18524	6780	6	\N	\N	0	1374588005	263542	1374588015	413369	4
14558190	2	10.20.0.53	192.168.1.6	17	63771	53	140	2	192.168.1.6	10.20.0.53	17	53	63771	172	2	\N	\N	0	1374587835	424252	1374588015	424363	4
14558191	2	10.20.0.123	91.239.202.64	6	52120	63946	4266	10	91.239.202.64	10.20.0.123	6	63946	52120	372	7	\N	\N	0	1374587895	422194	1374588015	435360	4
14558192	2	10.17.1.213	10.10.0.127	6	64468	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64468	3354	17	\N	\N	0	1374587881	242815	1374588015	474360	4
14558193	2	10.20.0.123	91.239.202.64	6	52121	62478	34224	44	91.239.202.64	10.20.0.123	6	62478	52121	2036	39	\N	\N	0	1374587895	488685	1374588015	513364	4
14558194	2	195.91.5.25	10.10.0.88	6	56359	443	700	10	10.10.0.88	195.91.5.25	6	443	56359	6780	6	\N	\N	0	1374588005	415238	1374588015	562368	4
14558195	2	10.10.0.10	192.168.1.128	6	63754	1433	7026	25	192.168.1.128	10.10.0.10	6	1433	63754	3746	19	\N	\N	0	1374587875	587351	1374588015	569363	4
14558196	2	186.74.158.90	10.10.0.99	6	15082	25	864	16	10.10.0.99	186.74.158.90	6	25	15082	1640	17	\N	\N	0	1374587884	576978	1374588015	586356	4
14558197	2	10.20.0.123	91.239.202.64	6	52122	63592	432	8	91.239.202.64	10.20.0.123	6	63592	52122	802	7	\N	\N	0	1374587895	576416	1374588015	586897	4
14558198	2	10.17.1.213	10.10.0.127	6	64487	1521	7734	24	10.10.0.127	10.17.1.213	6	1521	64487	7797	22	\N	\N	0	1374587895	353080	1374588015	587363	4
14558199	2	10.10.0.88	192.168.1.81	6	58669	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58669	2290	21	\N	\N	0	1374587945	636682	1374588015	648363	4
14558200	2	10.10.0.88	192.168.1.81	6	58668	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58668	2290	21	\N	\N	0	1374587945	636627	1374588015	648866	4
14558201	2	10.20.0.123	91.239.202.64	6	52123	63079	29120	36	91.239.202.64	10.20.0.123	6	63079	52123	1620	31	\N	\N	0	1374587895	630257	1374588015	658372	4
14558202	2	10.20.0.198	77.75.72.6	6	54318	443	3922	20	77.75.72.6	10.20.0.198	6	443	54318	13014	20	\N	\N	0	1374587884	101965	1374588015	671370	4
14558203	2	202.70.136.74	10.10.0.128	6	36050	22	2304	24	10.10.0.128	202.70.136.74	6	22	36050	4882	27	\N	\N	0	1374587891	189959	1374588015	672096	4
14558204	2	10.20.0.123	192.168.1.101	17	63311	161	840	8	192.168.1.101	10.20.0.123	17	161	63311	0	0	\N	\N	0	1374587967	697021	1374588015	695365	4
14558205	2	195.91.5.25	10.10.0.88	6	51609	443	700	10	10.10.0.88	195.91.5.25	6	443	51609	6780	6	\N	\N	0	1374588005	571304	1374588015	713367	4
14558206	2	10.20.0.123	91.239.202.64	6	52124	62449	65356	80	91.239.202.64	10.20.0.123	6	62449	52124	3284	63	\N	\N	0	1374587895	690587	1374588015	727367	4
14558207	2	10.20.0.123	91.239.202.64	6	52125	63820	2970	10	91.239.202.64	10.20.0.123	6	63820	52125	372	7	\N	\N	0	1374587895	755494	1374588015	769367	4
14558208	2	10.20.0.152	192.168.1.201	6	60507	443	9720	26	192.168.1.201	10.20.0.152	6	443	60507	18016	25	\N	\N	0	1374587878	902035	1374588015	786354	4
14558209	2	10.20.0.123	91.239.202.64	6	52126	62935	2128	10	91.239.202.64	10.20.0.123	6	62935	52126	268	5	\N	\N	0	1374587895	805231	1374588015	819365	4
14558210	2	202.70.136.74	10.10.0.139	6	50719	22	1152	12	10.10.0.139	202.70.136.74	6	22	50719	2401	14	\N	\N	0	1374587890	100205	1374588015	837364	4
14558211	2	10.20.0.90	17.173.66.135	6	54358	443	208	4	17.173.66.135	10.20.0.90	6	443	54358	52	1	\N	\N	0	1374588005	693397	1374588015	849369	4
14558212	2	195.91.5.25	10.10.0.88	6	4588	443	700	10	10.10.0.88	195.91.5.25	6	443	4588	6780	6	\N	\N	0	1374588005	714051	1374588015	862356	4
14558213	2	10.20.0.90	17.173.66.130	6	54359	443	208	4	17.173.66.130	10.20.0.90	6	443	54359	52	1	\N	\N	0	1374588005	745507	1374588015	869360	4
14558214	2	10.20.0.123	91.239.202.64	6	52127	62655	432	8	91.239.202.64	10.20.0.123	6	62655	52127	802	7	\N	\N	0	1374587895	862015	1374588015	871350	4
14558215	2	10.20.0.123	91.239.202.64	6	52128	62780	2232	10	91.239.202.64	10.20.0.123	6	62780	52128	268	5	\N	\N	0	1374587895	894559	1374588015	905365	4
14558216	2	10.10.0.139	192.168.1.6	17	35055	53	72	1	192.168.1.6	10.10.0.139	17	53	35055	161	1	\N	\N	0	1374587985	936040	1374588015	935367	4
14558217	2	10.20.0.123	91.239.202.64	6	52129	62526	3728	10	91.239.202.64	10.20.0.123	6	62526	52129	372	7	\N	\N	0	1374587895	937317	1374588015	952368	4
14558218	2	10.20.0.53	192.168.1.6	17	54992	53	120	2	192.168.1.6	10.20.0.53	17	53	54992	280	2	\N	\N	0	1374587835	959308	1374588015	959372	4
14558219	2	10.20.0.53	192.168.1.6	17	56516	53	110	2	192.168.1.6	10.20.0.53	17	53	56516	206	2	\N	\N	0	1374587835	959386	1374588015	959992	4
14558220	2	10.20.0.53	192.168.1.6	17	60315	53	118	2	192.168.1.6	10.20.0.53	17	53	60315	1042	2	\N	\N	0	1374587835	959144	1374588015	961363	4
14558221	2	10.17.1.213	10.10.0.127	6	64488	1521	10673	34	10.10.0.127	10.17.1.213	6	1521	64488	11571	33	\N	\N	0	1374587895	580345	1374588015	974366	4
14558222	2	10.20.0.53	192.168.1.6	17	59662	53	142	2	192.168.1.6	10.20.0.53	17	53	59662	498	2	\N	\N	0	1374587835	959840	1374588015	984369	4
14558223	2	10.20.0.123	91.239.202.64	6	52130	63694	432	8	91.239.202.64	10.20.0.123	6	63694	52130	802	7	\N	\N	0	1374587896	10799	1374588016	20367	4
14558224	2	195.91.5.25	10.10.0.88	6	5312	443	700	10	10.10.0.88	195.91.5.25	6	443	5312	6780	6	\N	\N	0	1374588005	864173	1374588016	22370	4
14558225	2	10.20.0.123	91.239.202.64	6	52131	62590	3958	10	91.239.202.64	10.20.0.123	6	62590	52131	372	7	\N	\N	0	1374587896	39126	1374588016	54356	4
14558226	2	10.20.0.123	91.239.202.64	6	52132	63272	2086	10	91.239.202.64	10.20.0.123	6	63272	52132	268	5	\N	\N	0	1374587896	79049	1374588016	92360	4
14558227	2	10.10.0.10	192.168.1.4	6	63804	88	3638	10	192.168.1.4	10.10.0.10	6	88	63804	3536	9	\N	\N	0	1374588006	113345	1374588016	115369	4
14558228	2	10.12.0.65	10.10.0.20	6	49156	88	3408	8	10.10.0.20	10.12.0.65	6	88	49156	588	9	\N	\N	0	1374588006	139948	1374588016	141358	4
14558229	2	10.10.0.20	192.168.1.4	6	51524	88	3408	8	192.168.1.4	10.10.0.20	6	88	51524	588	9	\N	\N	0	1374588006	140612	1374588016	141853	4
14558230	2	10.12.0.65	10.10.0.20	6	49157	88	5704	11	10.10.0.20	10.12.0.65	6	88	49157	3270	9	\N	\N	0	1374588006	142591	1374588016	145353	4
14558231	2	10.10.0.20	192.168.1.4	6	51525	88	5704	11	192.168.1.4	10.10.0.20	6	88	51525	3270	9	\N	\N	0	1374588006	143185	1374588016	146017	4
14558232	2	10.20.0.123	91.239.202.64	6	52133	62923	15016	24	91.239.202.64	10.20.0.123	6	62923	52133	996	19	\N	\N	0	1374587896	128913	1374588016	148363	4
14558233	2	10.17.1.213	10.10.0.127	6	64489	1521	3856	16	10.10.0.127	10.17.1.213	6	1521	64489	4395	16	\N	\N	0	1374587895	965676	1374588016	149358	4
14558234	2	195.91.5.25	10.10.0.88	6	27416	443	700	10	10.10.0.88	195.91.5.25	6	443	27416	6780	6	\N	\N	0	1374588006	24319	1374588016	172354	4
14558235	2	10.20.0.123	91.239.202.64	6	52134	63825	24884	32	91.239.202.64	10.20.0.123	6	63825	52134	1412	27	\N	\N	0	1374587896	187102	1374588016	211369	4
14558236	2	10.20.0.123	91.239.202.64	6	52135	62279	6622	16	91.239.202.64	10.20.0.123	6	62279	52135	580	11	\N	\N	0	1374587896	236897	1374588016	256370	4
14558237	2	10.10.0.99	192.168.1.100	6	1814	25	21584	42	192.168.1.100	10.10.0.99	6	25	1814	15730	43	\N	\N	0	1374587896	86074	1374588016	265396	4
14558238	2	10.10.0.100	93.184.221.133	6	1217	80	924	10	93.184.221.133	10.10.0.100	6	80	1217	2708	9	\N	\N	0	1374587896	45990	1374588016	309365	4
14558239	2	10.20.0.123	91.239.202.64	6	52136	62707	432	8	91.239.202.64	10.20.0.123	6	62707	52136	802	7	\N	\N	0	1374587896	308794	1374588016	319379	4
14558240	2	195.91.5.25	10.10.0.88	6	5818	443	700	10	10.10.0.88	195.91.5.25	6	443	5818	6780	6	\N	\N	0	1374588006	176439	1374588016	322361	4
14558241	2	10.20.0.123	91.239.202.64	6	52137	63174	4080	10	91.239.202.64	10.20.0.123	6	63174	52137	372	7	\N	\N	0	1374587896	342051	1374588016	363368	4
14558242	2	10.10.0.20	192.168.1.4	6	51526	88	3408	8	192.168.1.4	10.10.0.20	6	88	51526	588	9	\N	\N	0	1374588006	396433	1374588016	397361	4
14558243	2	10.12.0.65	10.10.0.20	6	49159	88	3408	8	10.10.0.20	10.12.0.65	6	88	49159	588	9	\N	\N	0	1374588006	395677	1374588016	397932	4
14558244	2	10.10.0.20	192.168.1.4	6	51527	88	5704	11	192.168.1.4	10.10.0.20	6	88	51527	3270	9	\N	\N	0	1374588006	399134	1374588016	401361	4
14558245	2	10.12.0.65	10.10.0.20	6	49160	88	5664	10	10.10.0.20	10.12.0.65	6	88	49160	3270	9	\N	\N	0	1374588006	398508	1374588016	401894	4
14558246	2	10.10.0.20	192.168.1.4	6	51528	88	3408	8	192.168.1.4	10.10.0.20	6	88	51528	588	9	\N	\N	0	1374588006	407051	1374588016	408354	4
14558247	2	10.12.0.65	10.10.0.20	6	49162	88	3408	8	10.10.0.20	10.12.0.65	6	88	49162	588	9	\N	\N	0	1374588006	406382	1374588016	408733	4
14558248	2	10.10.0.20	192.168.1.4	6	51529	88	5704	11	192.168.1.4	10.10.0.20	6	88	51529	3270	9	\N	\N	0	1374588006	409542	1374588016	411362	4
14558249	2	10.12.0.65	10.10.0.20	6	49163	88	5704	11	10.10.0.20	10.12.0.65	6	88	49163	3270	9	\N	\N	0	1374588006	408928	1374588016	412002	4
14558250	2	10.20.0.123	91.239.202.64	6	52138	62945	9462	18	91.239.202.64	10.20.0.123	6	62945	52138	684	13	\N	\N	0	1374587896	397499	1374588016	421361	4
14558251	2	10.12.0.65	10.10.0.20	6	49164	88	3408	8	10.10.0.20	10.12.0.65	6	88	49164	588	9	\N	\N	0	1374588006	422613	1374588016	424365	4
14558252	2	10.10.0.20	192.168.1.4	6	51530	88	3408	8	192.168.1.4	10.10.0.20	6	88	51530	588	9	\N	\N	0	1374588006	423412	1374588016	424860	4
14558253	2	10.10.0.20	192.168.1.4	6	51531	88	5704	11	192.168.1.4	10.10.0.20	6	88	51531	3270	9	\N	\N	0	1374588006	425841	1374588016	427372	4
14558254	2	10.12.0.65	10.10.0.20	6	49165	88	5704	11	10.10.0.20	10.12.0.65	6	88	49165	3270	9	\N	\N	0	1374588006	425256	1374588016	428358	4
14558255	2	10.12.0.65	10.10.0.20	6	49166	88	3408	8	10.10.0.20	10.12.0.65	6	88	49166	588	9	\N	\N	0	1374588006	432583	1374588016	434357	4
14558256	2	10.10.0.20	192.168.1.4	6	51532	88	3408	8	192.168.1.4	10.10.0.20	6	88	51532	588	9	\N	\N	0	1374588006	433235	1374588016	434875	4
14558257	2	10.10.0.20	192.168.1.4	6	51533	88	5664	10	192.168.1.4	10.10.0.20	6	88	51533	3270	9	\N	\N	0	1374588006	435770	1374588016	437362	4
14558258	2	10.12.0.65	10.10.0.20	6	49167	88	5704	11	10.10.0.20	10.12.0.65	6	88	49167	3270	9	\N	\N	0	1374588006	435174	1374588016	438369	4
14558259	2	10.10.0.20	192.168.1.4	6	51534	88	3408	8	192.168.1.4	10.10.0.20	6	88	51534	588	9	\N	\N	0	1374588006	447371	1374588016	448352	4
14558260	2	10.12.0.65	10.10.0.20	6	49169	88	3408	8	10.10.0.20	10.12.0.65	6	88	49169	588	9	\N	\N	0	1374588006	446625	1374588016	448963	4
14558261	2	10.10.0.20	192.168.1.4	6	51535	88	5664	10	192.168.1.4	10.10.0.20	6	88	51535	3270	9	\N	\N	0	1374588006	449801	1374588016	451354	4
14558262	2	10.12.0.65	10.10.0.20	6	49170	88	5704	11	10.10.0.20	10.12.0.65	6	88	49170	3270	9	\N	\N	0	1374588006	449265	1374588016	452375	4
14558263	2	10.20.0.123	91.239.202.64	6	52140	63036	4606	14	91.239.202.64	10.20.0.123	6	63036	52140	476	9	\N	\N	0	1374587896	447314	1374588016	461360	4
14558264	2	10.10.0.20	192.168.1.4	6	51536	88	3408	8	192.168.1.4	10.10.0.20	6	88	51536	588	9	\N	\N	0	1374588006	460373	1374588016	461822	4
14558265	2	10.12.0.65	10.10.0.20	6	49172	88	3408	8	10.10.0.20	10.12.0.65	6	88	49172	588	9	\N	\N	0	1374588006	459715	1374588016	462231	4
14558266	2	195.91.5.25	10.10.0.88	6	9625	443	700	10	10.10.0.88	195.91.5.25	6	443	9625	6780	6	\N	\N	0	1374588006	323575	1374588016	462665	4
14558267	2	10.10.0.20	192.168.1.4	6	51537	88	5664	10	192.168.1.4	10.10.0.20	6	88	51537	3270	9	\N	\N	0	1374588006	462867	1374588016	464366	4
14558268	2	10.12.0.65	10.10.0.20	6	49173	88	5664	10	10.10.0.20	10.12.0.65	6	88	49173	3270	9	\N	\N	0	1374588006	462335	1374588016	465358	4
14558269	2	10.12.0.65	10.10.0.20	6	49174	88	3408	8	10.10.0.20	10.12.0.65	6	88	49174	588	9	\N	\N	0	1374588006	483310	1374588016	485383	4
14558270	2	10.10.0.20	192.168.1.4	6	51538	88	3408	8	192.168.1.4	10.10.0.20	6	88	51538	588	9	\N	\N	0	1374588006	483989	1374588016	486151	4
14558271	2	10.10.0.20	192.168.1.4	6	51539	88	5704	11	192.168.1.4	10.10.0.20	6	88	51539	3270	9	\N	\N	0	1374588006	486533	1374588016	488356	4
14558272	2	10.12.0.65	10.10.0.20	6	49175	88	5704	11	10.10.0.20	10.12.0.65	6	88	49175	3270	9	\N	\N	0	1374588006	486028	1374588016	488744	4
14558273	2	10.10.0.20	192.168.1.4	6	51540	88	3408	8	192.168.1.4	10.10.0.20	6	88	51540	588	9	\N	\N	0	1374588006	499866	1374588016	500371	4
14558274	2	10.12.0.65	10.10.0.20	6	49177	88	3408	8	10.10.0.20	10.12.0.65	6	88	49177	588	9	\N	\N	0	1374588006	499262	1374588016	501378	4
14558275	2	10.12.0.65	10.10.0.20	6	49179	88	5704	11	10.10.0.20	10.12.0.65	6	88	49179	3270	9	\N	\N	0	1374588006	501740	1374588016	504369	4
14558276	2	10.10.0.20	192.168.1.4	6	51541	88	5704	11	192.168.1.4	10.10.0.20	6	88	51541	3270	9	\N	\N	0	1374588006	502251	1374588016	505089	4
14558277	2	10.20.0.123	91.239.202.64	6	52141	62088	6542	16	91.239.202.64	10.20.0.123	6	62088	52141	580	11	\N	\N	0	1374587896	482082	1374588016	508355	4
14558278	2	10.10.0.99	192.168.1.200	6	1815	25	22152	45	192.168.1.200	10.10.0.99	6	25	1815	16942	43	\N	\N	0	1374587896	304416	1374588016	515366	4
14558279	2	10.10.0.20	192.168.1.4	6	51542	88	3408	8	192.168.1.4	10.10.0.20	6	88	51542	588	9	\N	\N	0	1374588006	515453	1374588016	516370	4
14558280	2	10.12.0.65	10.10.0.20	6	49180	88	3408	8	10.10.0.20	10.12.0.65	6	88	49180	588	9	\N	\N	0	1374588006	514759	1374588016	517036	4
14558281	2	10.10.0.20	192.168.1.4	6	51543	88	5704	11	192.168.1.4	10.10.0.20	6	88	51543	3270	9	\N	\N	0	1374588006	517959	1374588016	519364	4
14558282	2	10.12.0.65	10.10.0.20	6	49181	88	5704	11	10.10.0.20	10.12.0.65	6	88	49181	3270	9	\N	\N	0	1374588006	517323	1374588016	520366	4
14558283	2	10.10.0.20	192.168.1.4	6	51544	88	3408	8	192.168.1.4	10.10.0.20	6	88	51544	588	9	\N	\N	0	1374588006	530731	1374588016	531360	4
14558284	2	10.12.0.65	10.10.0.20	6	49182	88	3408	8	10.10.0.20	10.12.0.65	6	88	49182	588	9	\N	\N	0	1374588006	530015	1374588016	532367	4
14558285	2	10.10.0.20	192.168.1.4	6	51545	88	5664	10	192.168.1.4	10.10.0.20	6	88	51545	3270	9	\N	\N	0	1374588006	533202	1374588016	535366	4
14558286	2	10.12.0.65	10.10.0.20	6	49183	88	5664	10	10.10.0.20	10.12.0.65	6	88	49183	3270	9	\N	\N	0	1374588006	532626	1374588016	535911	4
14558287	2	192.168.1.82	10.10.0.20	6	65007	445	6226	26	10.10.0.20	192.168.1.82	6	445	65007	4172	19	\N	\N	0	1374587991	517501	1374588016	537354	4
14558288	2	10.20.0.123	91.239.202.64	6	52142	62864	3572	10	91.239.202.64	10.20.0.123	6	62864	52142	372	7	\N	\N	0	1374587896	526690	1374588016	543358	4
14558289	2	64.18.0.148	10.10.0.99	6	54774	25	15624	38	10.10.0.99	64.18.0.148	6	25	54774	10382	36	\N	\N	0	1374587893	845257	1374588016	579364	4
14558290	2	10.10.0.182	192.168.1.6	17	46782	53	144	2	192.168.1.6	10.10.0.182	17	53	46782	322	2	\N	\N	0	1374587836	594902	1374588016	594371	4
14558291	2	10.20.0.123	91.239.202.64	6	52143	63428	432	8	91.239.202.64	10.20.0.123	6	63428	52143	802	7	\N	\N	0	1374587896	586088	1374588016	596352	4
14558292	2	10.10.0.149	192.168.1.6	6	41497	88	1184	12	192.168.1.6	10.10.0.149	6	88	41497	3476	7	\N	\N	0	1374588006	599907	1374588016	601371	4
14558293	2	10.10.0.20	192.168.1.4	6	51546	88	3408	8	192.168.1.4	10.10.0.20	6	88	51546	588	9	\N	\N	0	1374588006	615525	1374588016	616366	4
14558294	2	10.12.0.65	10.10.0.20	6	49186	88	3408	8	10.10.0.20	10.12.0.65	6	88	49186	588	9	\N	\N	0	1374588006	614829	1374588016	617352	4
14558295	2	10.10.0.20	192.168.1.4	6	51547	88	5704	11	192.168.1.4	10.10.0.20	6	88	51547	3270	9	\N	\N	0	1374588006	618678	1374588016	620352	4
14558296	2	10.12.0.65	10.10.0.20	6	49187	88	5664	10	10.10.0.20	10.12.0.65	6	88	49187	3270	9	\N	\N	0	1374588006	618143	1374588016	621363	4
14558297	2	195.91.5.25	10.10.0.88	6	47176	443	700	10	10.10.0.88	195.91.5.25	6	443	47176	6780	6	\N	\N	0	1374588006	473363	1374588016	622353	4
14558298	2	10.10.0.183	192.168.1.6	17	45550	53	144	2	192.168.1.6	10.10.0.183	17	53	45550	322	2	\N	\N	0	1374587836	622621	1374588016	622852	4
14558299	2	10.12.0.65	10.10.0.20	6	49189	88	3408	8	10.10.0.20	10.12.0.65	6	88	49189	588	9	\N	\N	0	1374588006	631758	1374588016	633362	4
14558300	2	10.10.0.20	192.168.1.4	6	51548	88	3408	8	192.168.1.4	10.10.0.20	6	88	51548	588	9	\N	\N	0	1374588006	632444	1374588016	633994	4
14558301	2	10.12.0.65	10.10.0.20	6	49190	88	5704	11	10.10.0.20	10.12.0.65	6	88	49190	3270	9	\N	\N	0	1374588006	634554	1374588016	637352	4
14558302	2	10.10.0.20	192.168.1.4	6	51549	88	5704	11	192.168.1.4	10.10.0.20	6	88	51549	3270	9	\N	\N	0	1374588006	635094	1374588016	637912	4
14558303	2	10.20.0.123	91.239.202.64	6	52144	63486	25434	32	91.239.202.64	10.20.0.123	6	63486	52144	1412	27	\N	\N	0	1374587896	617024	1374588016	645362	4
14558304	2	10.12.0.65	10.10.0.20	6	49192	88	3408	8	10.10.0.20	10.12.0.65	6	88	49192	588	9	\N	\N	0	1374588006	648285	1374588016	650365	4
14558305	2	10.10.0.20	192.168.1.4	6	51550	88	3408	8	192.168.1.4	10.10.0.20	6	88	51550	588	9	\N	\N	0	1374588006	649348	1374588016	650958	4
14558306	2	10.10.0.20	192.168.1.4	6	51551	88	5704	11	192.168.1.4	10.10.0.20	6	88	51551	3270	9	\N	\N	0	1374588006	651776	1374588016	653369	4
14558307	2	10.12.0.65	10.10.0.20	6	49193	88	5704	11	10.10.0.20	10.12.0.65	6	88	49193	3270	9	\N	\N	0	1374588006	651202	1374588016	654366	4
14558308	2	10.20.0.123	91.239.202.64	6	52145	63129	11986	20	91.239.202.64	10.20.0.123	6	63129	52145	788	15	\N	\N	0	1374587896	667535	1374588016	686363	4
14558309	2	10.10.0.100	192.168.1.200	6	1219	25	21204	43	192.168.1.200	10.10.0.100	6	25	1219	16944	43	\N	\N	0	1374587896	594447	1374588016	738356	4
14558310	2	10.20.0.123	91.239.202.64	6	52146	62393	432	8	91.239.202.64	10.20.0.123	6	62393	52146	802	7	\N	\N	0	1374587896	750113	1374588016	760371	4
14558311	2	195.91.5.25	10.10.0.88	6	53253	443	700	10	10.10.0.88	195.91.5.25	6	443	53253	6780	6	\N	\N	0	1374588006	623743	1374588016	772366	4
14558312	2	10.20.0.123	173.194.70.120	6	64291	443	2260	22	173.194.70.120	10.20.0.123	6	443	64291	1566	21	\N	\N	0	1374587655	296774	1374588016	773364	4
14558313	2	10.20.0.123	173.194.70.120	6	64292	443	2260	22	173.194.70.120	10.20.0.123	6	443	64292	1566	21	\N	\N	0	1374587655	298571	1374588016	773889	4
14558314	2	10.20.0.123	173.194.113.152	6	64284	443	2256	22	173.194.113.152	10.20.0.123	6	443	64284	1566	21	\N	\N	0	1374587655	274102	1374588016	774427	4
14558315	2	10.20.0.123	173.194.113.152	6	64285	443	2256	22	173.194.113.152	10.20.0.123	6	443	64285	1566	21	\N	\N	0	1374587655	277408	1374588016	777370	4
14558316	2	10.20.0.123	173.194.70.120	6	64293	443	2260	22	173.194.70.120	10.20.0.123	6	443	64293	1566	21	\N	\N	0	1374587655	301251	1374588016	778381	4
14558317	2	10.20.0.123	173.194.113.152	6	64286	443	2256	22	173.194.113.152	10.20.0.123	6	443	64286	1566	21	\N	\N	0	1374587655	280598	1374588016	778808	4
14558318	2	10.20.0.123	173.194.70.120	6	64294	443	2260	22	173.194.70.120	10.20.0.123	6	443	64294	1566	21	\N	\N	0	1374587655	305980	1374588016	783363	4
14558319	2	10.20.0.123	91.239.202.64	6	52147	62089	730	10	91.239.202.64	10.20.0.123	6	62089	52147	268	5	\N	\N	0	1374587896	778334	1374588016	791363	4
14558320	2	10.42.42.40	10.10.0.163	6	65237	443	16890	24	10.10.0.163	10.42.42.40	6	443	65237	3632	15	\N	\N	0	1374587877	736001	1374588016	820371	4
14558321	2	64.18.0.186	10.10.0.99	6	43241	25	16100	41	10.10.0.99	64.18.0.186	6	25	43241	10382	36	\N	\N	0	1374587893	622391	1374588016	824367	4
14558322	2	10.10.0.149	192.168.1.6	6	41498	88	1184	12	192.168.1.6	10.10.0.149	6	88	41498	3476	7	\N	\N	0	1374588007	311663	1374588016	850355	4
14558323	2	10.20.0.123	91.239.202.64	6	52148	62792	432	8	91.239.202.64	10.20.0.123	6	62792	52148	802	7	\N	\N	0	1374587896	853027	1374588016	863374	4
14558324	2	10.20.0.123	91.239.202.64	6	52149	63315	628	10	91.239.202.64	10.20.0.123	6	63315	52149	268	5	\N	\N	0	1374587896	879468	1374588016	897365	4
14558325	2	195.91.5.25	10.10.0.88	6	56480	443	700	10	10.10.0.88	195.91.5.25	6	443	56480	6780	6	\N	\N	0	1374588006	773671	1374588016	922359	4
14558326	2	10.20.0.123	91.239.202.64	6	52150	63016	432	8	91.239.202.64	10.20.0.123	6	63016	52150	802	7	\N	\N	0	1374587896	950299	1374588016	960366	4
14558327	2	202.70.136.74	10.10.0.141	6	56910	22	2304	24	10.10.0.141	202.70.136.74	6	22	56910	4980	27	\N	\N	0	1374587892	253933	1374588016	977358	4
14558328	2	10.20.0.123	91.239.202.64	6	52151	62563	4938	14	91.239.202.64	10.20.0.123	6	62563	52151	476	9	\N	\N	0	1374587896	978932	1374588016	993372	4
14558329	2	10.10.0.139	193.86.163.29	6	46064	10050	120	2	193.86.163.29	10.10.0.139	6	10050	46064	0	0	\N	\N	0	1374587894	14908	1374588017	11354	4
14558330	2	64.18.0.127	10.10.0.100	6	43960	25	13244	28	10.10.0.100	64.18.0.127	6	25	43960	2522	25	\N	\N	0	1374587895	112468	1374588017	48367	4
14558331	2	10.20.0.123	91.239.202.64	6	52152	63288	432	8	91.239.202.64	10.20.0.123	6	63288	52152	802	7	\N	\N	0	1374587897	57853	1374588017	67369	4
14558332	2	195.91.5.25	10.10.0.88	6	48929	443	700	10	10.10.0.88	195.91.5.25	6	443	48929	6780	6	\N	\N	0	1374588007	314434	1374588017	72355	4
14558333	2	188.92.13.228	10.10.0.187	6	27782	80	1630	16	10.10.0.187	188.92.13.228	6	80	27782	2988	9	\N	\N	0	1374587896	697825	1374588017	84359	4
14558334	2	10.20.0.125	192.168.1.91	6	59699	80	1706	12	192.168.1.91	10.20.0.125	6	80	59699	3254	7	\N	\N	0	1374587887	67588	1374588017	96367	4
14558335	2	10.20.0.123	91.239.202.64	6	52153	63221	3868	10	91.239.202.64	10.20.0.123	6	63221	52153	372	7	\N	\N	0	1374587897	100777	1374588017	114359	4
14558336	2	10.10.0.149	192.168.1.6	6	41499	88	1184	12	192.168.1.6	10.10.0.149	6	88	41499	3476	7	\N	\N	0	1374588007	318557	1374588017	139379	4
14558337	2	10.20.0.123	91.239.202.64	6	52154	63656	6718	16	91.239.202.64	10.20.0.123	6	63656	52154	580	11	\N	\N	0	1374587897	163914	1374588017	187359	4
14558338	2	195.91.5.25	10.10.0.88	6	3865	443	700	10	10.10.0.88	195.91.5.25	6	443	3865	6780	6	\N	\N	0	1374588007	317344	1374588017	223368	4
14558339	2	10.10.0.140	8.8.8.8	17	13887	53	144	2	8.8.8.8	10.10.0.140	17	53	13887	322	2	\N	\N	0	1374587837	257965	1374588017	268365	4
14558340	2	10.10.0.140	8.8.8.8	17	31430	53	144	2	8.8.8.8	10.10.0.140	17	53	31430	322	2	\N	\N	0	1374587837	269115	1374588017	279376	4
14558341	2	10.20.0.123	91.239.202.64	6	52155	63557	432	8	91.239.202.64	10.20.0.123	6	63557	52155	802	7	\N	\N	0	1374587897	272753	1374588017	282380	4
14558342	2	10.10.0.10	192.168.1.128	6	63755	1433	6986	24	192.168.1.128	10.10.0.10	6	1433	63755	3746	19	\N	\N	0	1374587877	323430	1374588017	324375	4
14558343	2	10.20.0.123	91.239.202.64	6	52156	62204	18780	26	91.239.202.64	10.20.0.123	6	62204	52156	1100	21	\N	\N	0	1374587897	310055	1374588017	341357	4
14558344	2	195.91.5.25	10.10.0.88	6	27218	443	700	10	10.10.0.88	195.91.5.25	6	443	27218	6780	6	\N	\N	0	1374588007	319363	1374588017	372365	4
14558345	2	212.5.214.157	10.10.0.149	6	15150	443	24808	66	10.10.0.149	212.5.214.157	6	443	15150	44820	71	\N	\N	0	1374588004	653544	1374588017	394368	4
14558346	2	10.20.0.123	91.239.202.64	6	52157	63866	28406	38	91.239.202.64	10.20.0.123	6	63866	52157	1724	33	\N	\N	0	1374587897	385450	1374588017	423367	4
14558347	2	10.20.0.110	23.62.237.89	6	58078	80	2240	14	23.62.237.89	10.20.0.110	6	80	58078	1732	9	\N	\N	0	1374587942	889622	1374588017	435367	4
14558348	2	10.20.0.110	65.55.57.27	6	58077	80	970	10	65.55.57.27	10.20.0.110	6	80	58077	894	3	\N	\N	0	1374587942	540485	1374588017	435876	4
14558349	2	10.20.0.123	93.99.179.139	6	52114	80	3992	14	93.99.179.139	10.20.0.123	6	80	52114	1660	11	\N	\N	0	1374587895	99800	1374588017	482359	4
14558350	2	10.20.0.123	91.239.202.64	6	52158	63925	432	8	91.239.202.64	10.20.0.123	6	63925	52158	802	7	\N	\N	0	1374587897	475768	1374588017	486368	4
14558351	2	10.20.0.123	91.239.202.64	6	52159	63660	828	10	91.239.202.64	10.20.0.123	6	63660	52159	268	5	\N	\N	0	1374587897	503146	1374588017	521364	4
14558352	2	195.91.5.25	10.10.0.88	6	34888	443	700	10	10.10.0.88	195.91.5.25	6	443	34888	6780	6	\N	\N	0	1374588007	373593	1374588017	522348	4
14558353	2	10.20.0.123	91.239.202.64	6	52160	63402	726	10	91.239.202.64	10.20.0.123	6	63402	52160	268	5	\N	\N	0	1374587897	545599	1374588017	559367	4
14558354	2	10.20.0.123	91.239.202.64	6	52161	62061	834	10	91.239.202.64	10.20.0.123	6	62061	52161	268	5	\N	\N	0	1374587897	581739	1374588017	596360	4
14558355	2	10.20.0.123	91.239.202.64	6	52162	63664	752	10	91.239.202.64	10.20.0.123	6	63664	52162	268	5	\N	\N	0	1374587897	622242	1374588017	636359	4
14558356	2	10.20.0.123	91.239.202.64	6	52163	62917	622	10	91.239.202.64	10.20.0.123	6	62917	52163	268	5	\N	\N	0	1374587897	657643	1374588017	672366	4
14558357	2	195.91.5.25	10.10.0.88	6	35419	443	700	10	10.10.0.88	195.91.5.25	6	443	35419	6780	6	\N	\N	0	1374588007	523517	1374588017	672879	4
14558358	2	10.20.0.123	91.239.202.64	6	52164	62706	722	10	91.239.202.64	10.20.0.123	6	62706	52164	268	5	\N	\N	0	1374587897	696755	1374588017	711363	4
14558359	2	10.20.0.123	91.239.202.64	6	52165	63430	432	8	91.239.202.64	10.20.0.123	6	63430	52165	802	7	\N	\N	0	1374587897	770253	1374588017	780361	4
14558360	2	10.10.0.128	192.168.1.6	17	53134	53	144	2	192.168.1.6	10.10.0.128	17	53	53134	322	2	\N	\N	0	1374587837	794617	1374588017	794365	4
14558361	2	10.10.0.100	192.168.1.100	6	1221	25	11732	39	192.168.1.100	10.10.0.100	6	25	1221	15716	41	\N	\N	0	1374587897	610796	1374588017	810361	4
14558362	2	10.20.0.18	90.177.218.18	17	6363	35922	840	6	90.177.218.18	10.20.0.18	17	35922	6363	0	0	\N	\N	0	1374587981	779059	1374588017	820366	4
14558363	2	195.91.5.25	10.10.0.88	6	54051	443	700	10	10.10.0.88	195.91.5.25	6	443	54051	6780	6	\N	\N	0	1374588007	673482	1374588017	822363	4
14558364	2	10.20.0.123	91.239.202.64	6	52166	62843	2572	10	91.239.202.64	10.20.0.123	6	62843	52166	268	5	\N	\N	0	1374587897	809313	1374588017	824372	4
14558365	2	10.20.0.123	91.239.202.64	6	52167	63203	4120	10	91.239.202.64	10.20.0.123	6	63203	52167	372	7	\N	\N	0	1374587897	860136	1374588017	874360	4
14558366	2	10.10.0.100	93.184.221.133	6	1220	80	2330	20	93.184.221.133	10.10.0.100	6	80	1220	10066	15	\N	\N	0	1374587897	457674	1374588017	906364	4
14558367	2	64.18.0.149	10.10.0.100	6	42210	25	1486	24	10.10.0.100	64.18.0.149	6	25	42210	1622	15	\N	\N	0	1374587896	705780	1374588017	907370	4
14558368	2	10.10.0.128	192.168.1.6	17	51368	53	144	2	192.168.1.6	10.10.0.128	17	53	51368	322	2	\N	\N	0	1374587837	925932	1374588017	926367	4
14558369	2	10.20.0.123	91.239.202.64	6	52168	62326	432	8	91.239.202.64	10.20.0.123	6	62326	52168	802	7	\N	\N	0	1374587897	919354	1374588017	929367	4
14558370	2	195.91.5.25	10.10.0.88	6	60996	443	700	10	10.10.0.88	195.91.5.25	6	443	60996	6780	6	\N	\N	0	1374588007	824497	1374588017	972359	4
14558371	2	10.20.0.123	91.239.202.64	6	52169	63248	25492	34	91.239.202.64	10.20.0.123	6	63248	52169	1516	29	\N	\N	0	1374587897	950899	1374588017	980363	4
14558372	2	10.10.0.149	192.168.1.6	6	41500	88	1184	12	192.168.1.6	10.10.0.149	6	88	41500	3476	7	\N	\N	0	1374588008	43887	1374588018	45353	4
14558373	2	10.10.0.100	208.83.138.34	6	1218	443	6074	30	208.83.138.34	10.10.0.100	6	443	1218	23170	37	\N	\N	0	1374587896	303420	1374588018	59369	4
14558374	2	10.20.0.123	91.239.202.64	6	52170	63646	10300	18	91.239.202.64	10.20.0.123	6	63646	52170	684	13	\N	\N	0	1374587898	46051	1374588018	66364	4
14558375	2	10.20.0.123	91.239.202.64	6	52171	62352	2074	10	91.239.202.64	10.20.0.123	6	62352	52171	268	5	\N	\N	0	1374587898	95029	1374588018	110367	4
14558376	2	195.91.5.25	10.10.0.88	6	56001	443	700	10	10.10.0.88	195.91.5.25	6	443	56001	6780	6	\N	\N	0	1374588007	973469	1374588018	122367	4
14558377	2	10.20.0.123	91.239.202.64	6	52172	62817	1320	10	91.239.202.64	10.20.0.123	6	62817	52172	268	5	\N	\N	0	1374587898	141246	1374588018	155350	4
14558378	2	213.168.183.140	10.10.0.140	6	50131	80	141932	378	10.10.0.140	213.168.183.140	6	80	50131	103850	187	\N	\N	0	1374587710	471951	1374588018	156353	4
14558379	2	213.168.183.140	10.10.0.140	6	50134	80	78560	210	10.10.0.140	213.168.183.140	6	80	50134	56980	103	\N	\N	0	1374587714	286588	1374588018	217362	4
14558380	2	10.20.0.123	91.239.202.64	6	52173	63566	432	8	91.239.202.64	10.20.0.123	6	63566	52173	802	7	\N	\N	0	1374587898	221076	1374588018	231368	4
14558381	2	10.42.42.46	10.10.0.176	6	60538	9081	2272	12	10.10.0.176	10.42.42.46	6	9081	60538	2434	11	\N	\N	0	1374587866	563148	1374588018	265370	4
14558382	2	195.91.5.25	10.10.0.88	6	40717	443	700	10	10.10.0.88	195.91.5.25	6	443	40717	6780	6	\N	\N	0	1374588008	124793	1374588018	272365	4
14558383	2	10.10.0.100	192.168.1.200	6	1222	25	11732	39	192.168.1.200	10.10.0.100	6	25	1222	16832	41	\N	\N	0	1374587898	90966	1374588018	282355	4
14558384	2	10.20.0.123	91.239.202.64	6	52174	62131	25658	32	91.239.202.64	10.20.0.123	6	62131	52174	1412	27	\N	\N	0	1374587898	261296	1374588018	288373	4
14558385	2	10.12.0.134	10.10.0.20	17	58193	389	380	2	10.10.0.20	10.12.0.134	17	389	58193	400	2	\N	\N	0	1374587838	295083	1374588018	295364	4
14558386	2	10.12.0.134	10.10.0.20	17	58194	389	380	2	10.10.0.20	10.12.0.134	17	389	58194	400	2	\N	\N	0	1374587838	295114	1374588018	295942	4
14558387	2	10.10.0.126	192.168.1.6	17	47886	53	76	1	192.168.1.6	10.10.0.126	17	53	47886	141	1	\N	\N	0	1374587988	335729	1374588018	335384	4
14558388	2	10.10.0.126	192.168.1.6	17	47887	53	63	1	192.168.1.6	10.10.0.126	17	53	47887	63	1	\N	\N	0	1374587988	337233	1374588018	336376	4
14558389	2	10.10.0.126	192.168.1.2	17	47888	53	63	1	192.168.1.2	10.10.0.126	17	53	47888	63	1	\N	\N	0	1374587988	337237	1374588018	337379	4
14558390	2	10.10.0.126	192.168.1.6	17	47889	53	63	1	192.168.1.6	10.10.0.126	17	53	47889	63	1	\N	\N	0	1374587988	337576	1374588018	338048	4
14558391	2	10.10.0.126	192.168.1.2	17	47890	53	63	1	192.168.1.2	10.10.0.126	17	53	47890	63	1	\N	\N	0	1374587988	337889	1374588018	339374	4
14558392	2	10.20.0.123	91.239.202.64	6	52175	62354	12804	20	91.239.202.64	10.20.0.123	6	62354	52175	788	15	\N	\N	0	1374587898	325078	1374588018	343367	4
14558393	2	10.10.0.149	192.168.1.6	6	41501	88	1184	12	192.168.1.6	10.10.0.149	6	88	41501	3476	7	\N	\N	0	1374588008	347472	1374588018	349361	4
14558394	2	10.10.0.88	192.168.1.81	6	58670	22233	3920	28	192.168.1.81	10.10.0.88	6	22233	58670	2290	21	\N	\N	0	1374587948	350279	1374588018	362378	4
14558395	2	10.20.0.58	192.168.1.91	6	57093	80	3012	18	192.168.1.91	10.20.0.58	6	80	57093	6268	11	\N	\N	0	1374587889	361345	1374588018	367361	4
14558396	2	193.201.169.162	10.10.0.100	6	4223	25	6008	22	10.10.0.100	193.201.169.162	6	25	4223	2612	25	\N	\N	0	1374587896	820758	1374588018	368359	4
14558397	2	10.20.0.123	91.239.202.64	6	52176	63323	19642	26	91.239.202.64	10.20.0.123	6	63323	52176	1100	21	\N	\N	0	1374587898	382989	1374588018	406367	4
14558398	2	10.20.0.134	192.168.1.6	6	65111	445	2910	20	192.168.1.6	10.20.0.134	6	445	65111	1988	11	\N	\N	0	1374587996	838624	1374588018	413376	4
14558399	2	195.91.5.25	10.10.0.88	6	1597	443	700	10	10.10.0.88	195.91.5.25	6	443	1597	6780	6	\N	\N	0	1374588008	273600	1374588018	432391	4
14558400	2	10.10.0.10	192.168.1.128	6	63756	1433	6986	24	192.168.1.128	10.10.0.10	6	1433	63756	3746	19	\N	\N	0	1374587878	461814	1374588018	455369	4
14558401	2	10.20.0.123	91.239.202.64	6	52177	63562	432	8	91.239.202.64	10.20.0.123	6	63562	52177	802	7	\N	\N	0	1374587898	449080	1374588018	457373	4
14558402	2	10.20.0.123	91.239.202.64	6	52178	63093	15204	24	91.239.202.64	10.20.0.123	6	63093	52178	996	19	\N	\N	0	1374587898	471397	1374588018	489371	4
14558403	2	10.20.0.123	192.168.1.2	17	137	137	312	4	192.168.1.2	10.20.0.123	17	137	137	884	4	\N	\N	0	1374587836	200157	1374588018	516364	4
14558404	2	10.10.0.163	192.168.1.24	6	62223	444	2028	14	192.168.1.24	10.10.0.163	6	444	62223	10350	10	\N	\N	0	1374588008	535455	1374588018	549370	4
14558405	2	10.20.0.123	91.239.202.64	6	52179	63538	432	8	91.239.202.64	10.20.0.123	6	63538	52179	802	7	\N	\N	0	1374587898	543035	1374588018	552367	4
14558406	2	10.10.0.88	192.168.1.81	6	58673	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58673	2290	21	\N	\N	0	1374587948	554248	1374588018	565370	4
14558407	2	10.10.0.88	192.168.1.81	6	58675	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58675	2290	21	\N	\N	0	1374587948	554794	1374588018	566025	4
14558408	2	10.10.0.88	192.168.1.81	6	58672	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58672	2290	21	\N	\N	0	1374587948	554016	1374588018	566517	4
14558409	2	10.10.0.88	192.168.1.81	6	58674	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58674	2290	21	\N	\N	0	1374587948	554270	1374588018	567365	4
14558410	2	195.91.5.25	10.10.0.88	6	5801	443	700	10	10.10.0.88	195.91.5.25	6	443	5801	6780	6	\N	\N	0	1374588008	434047	1374588018	582365	4
14558411	2	10.20.0.123	91.239.202.64	6	52180	63068	11080	18	91.239.202.64	10.20.0.123	6	63068	52180	684	13	\N	\N	0	1374587898	569822	1374588018	588354	4
14558412	2	10.20.0.123	91.239.202.64	6	52181	63341	3308	10	91.239.202.64	10.20.0.123	6	63341	52181	372	7	\N	\N	0	1374587898	607279	1374588018	620368	4
14558413	2	10.10.0.149	192.168.1.6	6	41502	88	1184	12	192.168.1.6	10.10.0.149	6	88	41502	3476	7	\N	\N	0	1374588008	644078	1374588018	645356	4
14558414	2	10.20.0.123	192.168.1.6	17	49984	53	160	2	192.168.1.6	10.20.0.123	17	53	49984	268	2	\N	\N	0	1374587838	648541	1374588018	648360	4
14558415	2	10.20.0.123	192.168.1.2	17	49985	389	384	2	192.168.1.2	10.20.0.123	17	389	49985	396	2	\N	\N	0	1374587838	653960	1374588018	653364	4
14558416	2	10.20.0.123	91.239.202.64	6	52182	62678	6118	14	91.239.202.64	10.20.0.123	6	62678	52182	476	9	\N	\N	0	1374587898	641989	1374588018	656375	4
14558417	2	10.12.0.65	10.10.0.20	6	49194	88	3408	8	10.10.0.20	10.12.0.65	6	88	49194	588	9	\N	\N	0	1374588008	686583	1374588018	688366	4
14558418	2	10.10.0.20	192.168.1.4	6	51552	88	3408	8	192.168.1.4	10.10.0.20	6	88	51552	588	9	\N	\N	0	1374588008	687365	1374588018	689176	4
14558419	2	10.20.0.123	91.239.202.64	6	52183	63649	2428	10	91.239.202.64	10.20.0.123	6	63649	52183	268	5	\N	\N	0	1374587898	675150	1374588018	689594	4
14558420	2	10.10.0.20	192.168.1.4	6	51553	88	5704	11	192.168.1.4	10.10.0.20	6	88	51553	3270	9	\N	\N	0	1374588008	690009	1374588018	692385	4
14558421	2	10.12.0.65	10.10.0.20	6	49197	88	5704	11	10.10.0.20	10.12.0.65	6	88	49197	3270	9	\N	\N	0	1374588008	689393	1374588018	692828	4
14558422	2	195.91.5.25	10.10.0.88	6	64292	443	700	10	10.10.0.88	195.91.5.25	6	443	64292	6780	6	\N	\N	0	1374588008	583982	1374588018	732366	4
14558423	2	10.20.0.123	91.239.202.64	6	52184	62666	432	8	91.239.202.64	10.20.0.123	6	62666	52184	802	7	\N	\N	0	1374587898	741006	1374588018	751365	4
14558424	2	10.10.0.88	192.168.1.81	6	58676	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58676	3244	23	\N	\N	0	1374587948	771650	1374588018	768364	4
14558425	2	10.20.0.123	91.239.202.64	6	52185	62837	36652	48	91.239.202.64	10.20.0.123	6	62837	52185	2244	43	\N	\N	0	1374587898	795226	1374588018	824355	4
14558426	2	10.10.0.149	192.168.1.6	6	41503	88	1184	12	192.168.1.6	10.10.0.149	6	88	41503	3476	7	\N	\N	0	1374588008	872469	1374588018	874370	4
14558427	2	195.91.5.25	10.10.0.88	6	44191	443	700	10	10.10.0.88	195.91.5.25	6	443	44191	6780	6	\N	\N	0	1374588008	733716	1374588018	882368	4
14558428	2	10.20.0.123	91.239.202.64	6	52186	62671	26748	32	91.239.202.64	10.20.0.123	6	62671	52186	1412	27	\N	\N	0	1374587898	887062	1374588018	912365	4
14558429	2	10.20.0.123	91.239.202.64	6	52187	62422	432	8	91.239.202.64	10.20.0.123	6	62422	52187	802	7	\N	\N	0	1374587898	970275	1374588018	980368	4
14558430	2	10.20.0.149	10.10.0.102	6	59539	443	1218	14	10.10.0.102	10.20.0.149	6	443	59539	662	9	\N	\N	0	1374588004	666939	1374588019	1363	4
14558431	2	10.20.0.149	10.10.0.102	6	59538	443	1218	14	10.10.0.102	10.20.0.149	6	443	59538	662	9	\N	\N	0	1374588004	666936	1374588019	2358	4
14558432	2	10.20.0.123	91.239.202.64	6	52188	62236	6908	16	91.239.202.64	10.20.0.123	6	62236	52188	580	11	\N	\N	0	1374587899	6285	1374588019	26363	4
14558433	2	10.10.0.88	192.168.1.81	6	58679	22233	3918	30	192.168.1.81	10.10.0.88	6	22233	58679	3244	23	\N	\N	0	1374587949	52121	1374588019	49377	4
14558434	2	10.10.0.88	192.168.1.81	6	58678	22233	3918	30	192.168.1.81	10.10.0.88	6	22233	58678	3244	23	\N	\N	0	1374587949	52099	1374588019	50103	4
14558435	2	10.10.0.88	192.168.1.81	6	58677	22233	4024	30	192.168.1.81	10.10.0.88	6	22233	58677	3244	23	\N	\N	0	1374587949	51934	1374588019	50532	4
14558436	2	195.91.5.25	10.10.0.88	6	54711	443	700	10	10.10.0.88	195.91.5.25	6	443	54711	6780	6	\N	\N	0	1374588008	883574	1374588019	62361	4
14558437	2	10.20.0.123	91.239.202.64	6	52189	62766	11780	20	91.239.202.64	10.20.0.123	6	62766	52189	788	15	\N	\N	0	1374587899	59853	1374588019	79360	4
14558438	2	10.10.0.149	192.168.1.6	6	41504	88	1184	12	192.168.1.6	10.10.0.149	6	88	41504	3476	7	\N	\N	0	1374588009	80350	1374588019	81351	4
14558439	2	10.10.0.88	192.168.1.81	6	58682	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58682	2290	21	\N	\N	0	1374587949	84216	1374588019	95376	4
14558440	2	10.10.0.88	192.168.1.81	6	58680	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58680	2290	21	\N	\N	0	1374587949	84158	1374588019	96035	4
14558441	2	10.10.0.88	192.168.1.81	6	58683	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58683	2290	21	\N	\N	0	1374587949	84319	1374588019	96542	4
14558442	2	10.10.0.88	192.168.1.81	6	58681	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58681	2290	21	\N	\N	0	1374587949	84166	1374588019	96982	4
14558443	2	10.17.1.213	10.10.0.127	6	64470	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64470	3353	17	\N	\N	0	1374587884	851715	1374588019	97404	4
14558444	2	10.20.0.123	91.239.202.64	6	52190	63495	432	8	91.239.202.64	10.20.0.123	6	63495	52190	802	7	\N	\N	0	1374587899	119988	1374588019	130356	4
14558445	2	10.20.0.123	91.239.202.64	6	52191	63235	978	10	91.239.202.64	10.20.0.123	6	63235	52191	268	5	\N	\N	0	1374587899	144202	1374588019	158369	4
14558446	2	195.91.5.25	10.10.0.88	6	64928	443	700	10	10.10.0.88	195.91.5.25	6	443	64928	6780	6	\N	\N	0	1374588009	68344	1374588019	212364	4
14558447	2	10.20.0.123	91.239.202.64	6	52192	62408	432	8	91.239.202.64	10.20.0.123	6	62408	52192	802	7	\N	\N	0	1374587899	218062	1374588019	230365	4
14558448	2	10.20.0.123	91.239.202.64	6	52193	62857	7036	16	91.239.202.64	10.20.0.123	6	62857	52193	580	11	\N	\N	0	1374587899	259092	1374588019	278364	4
14558449	2	10.20.0.128	95.168.192.193	6	52177	80	8498	28	95.168.192.193	10.20.0.128	6	80	52177	35260	26	\N	\N	0	1374587884	106546	1374588019	315370	4
14558450	2	10.20.0.128	95.168.192.193	6	52179	80	4438	18	95.168.192.193	10.20.0.128	6	80	52179	20482	15	\N	\N	0	1374587884	106599	1374588019	315915	4
14558451	2	64.18.0.186	10.10.0.100	6	50086	25	1278	20	10.10.0.100	64.18.0.186	6	25	50086	1646	15	\N	\N	0	1374587897	441005	1374588019	318353	4
14558452	2	10.20.0.123	91.239.202.64	6	52194	63761	10034	18	91.239.202.64	10.20.0.123	6	63761	52194	684	13	\N	\N	0	1374587899	303524	1374588019	321369	4
14558453	2	10.10.0.149	192.168.1.6	6	41505	88	1184	12	192.168.1.6	10.10.0.149	6	88	41505	3476	7	\N	\N	0	1374588009	331806	1374588019	333369	4
14558454	2	37.48.37.1	10.10.0.187	6	54332	80	5080	74	10.10.0.187	37.48.37.1	6	80	54332	164800	91	\N	\N	0	1374587854	316610	1374588019	352365	4
14558455	2	10.10.0.100	192.168.1.100	6	1223	25	22308	45	192.168.1.100	10.10.0.100	6	25	1223	15732	43	\N	\N	0	1374587899	185054	1374588019	355382	4
14558456	2	195.91.5.25	10.10.0.88	6	13566	443	700	10	10.10.0.88	195.91.5.25	6	443	13566	6780	6	\N	\N	0	1374588009	213543	1374588019	362464	4
14558457	2	10.20.0.123	91.239.202.64	6	52195	63369	432	8	91.239.202.64	10.20.0.123	6	63369	52195	802	7	\N	\N	0	1374587899	365132	1374588019	375370	4
14558458	2	10.20.0.123	91.239.202.64	6	52196	62203	11080	18	91.239.202.64	10.20.0.123	6	62203	52196	684	13	\N	\N	0	1374587899	391699	1374588019	414377	4
14558459	2	10.20.0.128	193.86.168.72	6	52193	80	2264	20	193.86.168.72	10.20.0.128	6	80	52193	26922	23	\N	\N	0	1374587884	110626	1374588019	436355	4
14558460	2	10.20.0.140	192.168.1.6	17	59785	53	130	2	192.168.1.6	10.20.0.140	17	53	59785	370	2	\N	\N	0	1374587839	488606	1374588019	488375	4
14558461	2	10.20.0.140	192.168.1.6	17	51815	53	130	2	192.168.1.6	10.20.0.140	17	53	51815	370	2	\N	\N	0	1374587839	492959	1374588019	492369	4
14558462	2	10.20.0.41	255.255.255.255	17	68	67	1968	6	255.255.255.255	10.20.0.41	17	67	68	0	0	\N	\N	0	1374587984	499158	1374588019	493373	4
14558463	2	10.20.0.123	91.239.202.64	6	52197	63624	3308	10	91.239.202.64	10.20.0.123	6	63624	52197	372	7	\N	\N	0	1374587899	501967	1374588019	518380	4
14558464	2	195.91.5.25	10.10.0.88	6	43676	443	700	10	10.10.0.88	195.91.5.25	6	443	43676	6780	6	\N	\N	0	1374588009	363469	1374588019	532370	4
14558465	2	10.20.0.123	91.239.202.64	6	52198	63995	10800	18	91.239.202.64	10.20.0.123	6	63995	52198	684	13	\N	\N	0	1374587899	539284	1374588019	561348	4
14558466	2	10.20.0.81	77.75.76.2	6	52750	80	1556	16	77.75.76.2	10.20.0.81	6	80	52750	10710	14	\N	\N	0	1374587974	614158	1374588019	567362	4
14558467	2	10.20.0.81	77.75.76.2	6	52752	80	2332	16	77.75.76.2	10.20.0.81	6	80	52752	3028	15	\N	\N	0	1374587974	538269	1374588019	568035	4
14558468	2	10.20.0.81	77.75.76.2	6	52749	80	2332	16	77.75.76.2	10.20.0.81	6	80	52749	3028	15	\N	\N	0	1374587974	545095	1374588019	568502	4
14558469	2	10.20.0.81	77.75.76.2	6	52751	80	2416	18	77.75.76.2	10.20.0.81	6	80	52751	9076	18	\N	\N	0	1374587974	545089	1374588019	568918	4
14558470	2	10.20.0.81	77.75.76.2	6	52754	80	2570	18	77.75.76.2	10.20.0.81	6	80	52754	11502	17	\N	\N	0	1374587974	534765	1374588019	569372	4
14558471	2	10.20.0.81	77.75.76.2	6	52753	80	2474	16	77.75.76.2	10.20.0.81	6	80	52753	3116	13	\N	\N	0	1374587974	558138	1374588019	569821	4
14558472	2	10.20.0.123	91.239.202.64	6	52199	62223	3716	10	91.239.202.64	10.20.0.123	6	62223	52199	372	7	\N	\N	0	1374587899	583549	1374588019	597361	4
14558473	2	10.20.0.123	91.239.202.64	6	52200	62004	622	10	91.239.202.64	10.20.0.123	6	62004	52200	268	5	\N	\N	0	1374587899	615231	1374588019	629365	4
14558474	2	10.10.0.149	192.168.1.6	6	41506	88	1184	12	192.168.1.6	10.10.0.149	6	88	41506	3476	7	\N	\N	0	1374588009	629576	1374588019	630366	4
14558475	2	64.18.0.148	10.10.0.100	6	55648	25	14138	27	10.10.0.100	64.18.0.148	6	25	55648	2522	25	\N	\N	0	1374587897	907818	1374588019	664355	4
14558476	2	10.10.0.182	192.168.1.6	17	36207	53	144	2	192.168.1.6	10.10.0.182	17	53	36207	322	2	\N	\N	0	1374587839	680054	1374588019	679362	4
14558477	2	195.91.5.25	10.10.0.88	6	42655	443	700	10	10.10.0.88	195.91.5.25	6	443	42655	6780	6	\N	\N	0	1374588009	534940	1374588019	682352	4
14558478	2	10.20.0.123	91.239.202.64	6	52201	62409	432	8	91.239.202.64	10.20.0.123	6	62409	52201	802	7	\N	\N	0	1374587899	686344	1374588019	696361	4
14558479	2	10.20.0.123	91.239.202.64	6	52202	62481	1708	10	91.239.202.64	10.20.0.123	6	62481	52202	268	5	\N	\N	0	1374587899	717962	1374588019	732365	4
14558480	2	10.20.0.123	91.239.202.64	6	52203	63864	3898	10	91.239.202.64	10.20.0.123	6	63864	52203	372	7	\N	\N	0	1374587899	763913	1374588019	780362	4
14558481	2	195.91.5.25	10.10.0.88	6	23617	443	700	10	10.10.0.88	195.91.5.25	6	443	23617	6780	6	\N	\N	0	1374588009	683665	1374588019	832364	4
14558482	2	10.20.0.105	195.122.208.7	6	63891	80	1852	12	195.122.208.7	10.20.0.105	6	80	63891	1788	9	\N	\N	0	1374587894	352125	1374588019	836352	4
14558483	2	10.20.0.123	91.239.202.64	6	52204	62875	432	8	91.239.202.64	10.20.0.123	6	62875	52204	802	7	\N	\N	0	1374587899	832872	1374588019	841363	4
14558484	2	202.70.136.74	10.10.0.183	6	54601	22	2304	24	10.10.0.183	202.70.136.74	6	22	54601	4572	27	\N	\N	0	1374587894	930574	1374588019	875360	4
14558485	2	10.20.0.123	91.239.202.64	6	52205	63596	4654	14	91.239.202.64	10.20.0.123	6	63596	52205	476	9	\N	\N	0	1374587899	873472	1374588019	887361	4
14558486	2	213.168.183.140	10.10.0.140	6	50209	80	153026	412	10.10.0.140	213.168.183.140	6	80	50209	113216	213	\N	\N	0	1374587870	950394	1374588019	901366	4
14558487	2	10.10.0.149	192.168.1.6	6	41507	88	1184	12	192.168.1.6	10.10.0.149	6	88	41507	3476	7	\N	\N	0	1374588009	930445	1374588019	931361	4
14558488	2	10.20.0.123	91.239.202.64	6	52206	62278	11352	20	91.239.202.64	10.20.0.123	6	62278	52206	788	15	\N	\N	0	1374587899	926408	1374588019	946382	4
14558489	2	202.70.136.74	10.10.0.128	6	36999	22	2304	24	10.10.0.128	202.70.136.74	6	22	36999	4882	27	\N	\N	0	1374587895	12446	1374588019	950365	4
14558490	2	10.20.0.128	68.67.179.135	6	52245	80	344	8	68.67.179.135	10.20.0.128	6	80	52245	212	5	\N	\N	0	1374587889	919881	1374588019	960365	4
14558491	2	10.20.0.128	68.67.179.135	6	52244	80	1444	12	68.67.179.135	10.20.0.128	6	80	52244	1248	9	\N	\N	0	1374587889	919378	1374588019	961042	4
14558492	2	10.10.0.142	192.168.1.128	6	60443	1433	6898	25	192.168.1.128	10.10.0.142	6	1433	60443	3746	19	\N	\N	0	1374587879	982313	1374588019	979351	4
14558493	2	195.91.5.25	10.10.0.88	6	6661	443	700	10	10.10.0.88	195.91.5.25	6	443	6661	6780	6	\N	\N	0	1374588009	835366	1374588019	982362	4
14558494	2	10.20.0.76	173.194.70.190	6	56649	443	4490	36	173.194.70.190	10.20.0.76	6	443	56649	4776	29	\N	\N	0	1374587659	948891	1374588019	989372	4
14558495	2	10.20.0.123	91.239.202.64	6	52207	63400	432	8	91.239.202.64	10.20.0.123	6	63400	52207	802	7	\N	\N	0	1374587900	82	1374588020	8359	4
14558496	2	10.20.0.128	68.67.179.135	6	52253	80	344	8	68.67.179.135	10.20.0.128	6	80	52253	212	5	\N	\N	0	1374587889	973269	1374588020	14369	4
14558497	2	10.20.0.128	68.67.179.135	6	52254	80	344	8	68.67.179.135	10.20.0.128	6	80	52254	212	5	\N	\N	0	1374587889	973276	1374588020	15011	4
14558498	2	10.20.0.128	62.168.44.115	6	52295	80	4578	12	62.168.44.115	10.20.0.128	6	80	52295	3620	13	\N	\N	0	1374587899	966234	1374588020	15439	4
14558499	2	10.20.0.128	68.67.179.135	6	52255	80	344	8	68.67.179.135	10.20.0.128	6	80	52255	212	5	\N	\N	0	1374587889	973683	1374588020	18351	4
14558500	2	10.20.0.123	91.239.202.64	6	52208	62590	432	8	91.239.202.64	10.20.0.123	6	62590	52208	802	7	\N	\N	0	1374587900	37320	1374588020	47401	4
14558501	2	10.20.0.128	68.67.179.135	6	52252	80	2816	12	68.67.179.135	10.20.0.128	6	80	52252	4220	9	\N	\N	0	1374587889	972659	1374588020	52353	4
14558502	2	10.20.0.76	173.194.70.101	6	56650	443	6056	56	173.194.70.101	10.20.0.76	6	443	56650	32564	63	\N	\N	0	1374587660	4624	1374588020	93363	4
14558503	2	10.20.0.123	91.239.202.64	6	52209	62049	6144	14	91.239.202.64	10.20.0.123	6	62049	52209	476	9	\N	\N	0	1374587900	70202	1374588020	107372	4
14558504	2	10.20.0.123	91.239.202.64	6	52210	63261	2886	10	91.239.202.64	10.20.0.123	6	63261	52210	372	7	\N	\N	0	1374587900	136352	1374588020	151362	4
14558505	2	195.91.5.25	10.10.0.88	6	54184	443	700	10	10.10.0.88	195.91.5.25	6	443	54184	6780	6	\N	\N	0	1374588009	984348	1374588020	152370	4
14558506	2	10.20.0.128	217.163.21.36	6	52250	80	344	8	217.163.21.36	10.20.0.128	6	80	52250	212	5	\N	\N	0	1374587889	972108	1374588020	190358	4
14558507	2	10.20.0.123	91.239.202.64	6	52211	62641	5204	14	91.239.202.64	10.20.0.123	6	62641	52211	476	9	\N	\N	0	1374587900	180155	1374588020	197374	4
14558508	2	10.20.0.210	64.4.23.153	17	45295	40014	124	2	64.4.23.153	10.20.0.210	17	40014	45295	956	2	\N	\N	0	1374587840	36400	1374588020	198004	4
14558509	2	10.10.0.140	8.8.8.8	17	58394	53	144	2	8.8.8.8	10.10.0.140	17	53	58394	322	2	\N	\N	0	1374587840	189443	1374588020	199359	4
14558510	2	10.20.0.125	192.168.1.4	6	59733	445	8274	24	192.168.1.4	10.20.0.125	6	445	59733	3938	17	\N	\N	0	1374588006	894529	1374588020	208365	4
14558511	2	10.10.0.140	8.8.8.8	17	25233	53	144	2	8.8.8.8	10.10.0.140	17	53	25233	322	2	\N	\N	0	1374587840	200528	1374588020	210354	4
14558512	2	10.10.0.149	192.168.1.6	6	41508	88	1182	12	192.168.1.6	10.10.0.149	6	88	41508	3476	7	\N	\N	0	1374588010	233698	1374588020	234360	4
14558513	2	10.20.0.191	192.168.1.6	17	62395	53	140	2	192.168.1.6	10.20.0.191	17	53	62395	172	2	\N	\N	0	1374587840	240876	1374588020	240364	4
14558514	2	10.20.0.123	91.239.202.64	6	52212	63175	7444	16	91.239.202.64	10.20.0.123	6	63175	52212	580	11	\N	\N	0	1374587900	233644	1374588020	255352	4
14558515	2	202.70.136.74	10.10.0.128	6	37075	22	2304	24	10.10.0.128	202.70.136.74	6	22	37075	4882	27	\N	\N	0	1374587895	327984	1374588020	264361	4
14558516	2	195.91.5.25	10.10.0.88	6	34434	443	700	10	10.10.0.88	195.91.5.25	6	443	34434	6780	6	\N	\N	0	1374588010	153494	1374588020	303367	4
14558517	2	10.20.0.168	173.194.70.102	6	43275	443	2894	17	173.194.70.102	10.20.0.168	6	443	43275	1732	15	\N	\N	0	1374587659	703409	1374588020	315366	4
14558518	2	202.70.136.74	10.10.0.139	6	51935	22	1152	12	10.10.0.139	202.70.136.74	6	22	51935	2401	14	\N	\N	0	1374587895	13451	1374588020	333366	4
14558519	2	10.20.0.123	91.239.202.64	6	52213	62008	57332	74	91.239.202.64	10.20.0.123	6	62008	52213	3076	59	\N	\N	0	1374587900	338758	1374588020	374361	4
14558520	2	10.20.0.210	157.56.52.29	17	45295	40047	330	2	157.56.52.29	10.20.0.210	17	40047	45295	98	2	\N	\N	0	1374587840	255468	1374588020	417368	4
14558521	2	213.168.183.140	10.10.0.140	6	50211	80	153026	412	10.10.0.140	213.168.183.140	6	80	50211	114228	213	\N	\N	0	1374587878	751444	1374588020	463362	4
14558522	2	195.91.5.25	10.10.0.88	6	13807	443	700	10	10.10.0.88	195.91.5.25	6	443	13807	6780	6	\N	\N	0	1374588010	303871	1374588020	475391	4
14558523	2	10.20.0.128	217.163.21.36	6	52249	80	344	8	217.163.21.36	10.20.0.128	6	80	52249	212	5	\N	\N	0	1374587889	971303	1374588020	478392	4
14558524	2	10.20.0.123	91.239.202.64	6	52214	63186	89594	110	91.239.202.64	10.20.0.123	6	63186	52214	3700	71	\N	\N	0	1374587900	459366	1374588020	508370	4
14558525	2	202.70.136.74	10.10.0.182	6	47360	22	2304	24	10.10.0.182	202.70.136.74	6	22	47360	4572	27	\N	\N	0	1374587895	138500	1374588020	529361	4
14558526	2	10.10.0.149	192.168.1.6	6	41509	88	1184	12	192.168.1.6	10.10.0.149	6	88	41509	3476	7	\N	\N	0	1374588010	540211	1374588020	541360	4
14558527	2	213.168.183.140	10.10.0.140	6	50210	80	153266	412	10.10.0.140	213.168.183.140	6	80	50210	114234	213	\N	\N	0	1374587878	720178	1374588020	544364	4
14558528	2	192.168.1.81	10.10.0.88	6	54011	443	6978	24	10.10.0.88	192.168.1.81	6	443	54011	9578	16	\N	\N	0	1374587974	615035	1374588020	565352	4
14558529	2	192.168.1.81	10.10.0.88	6	53988	443	6930	24	10.10.0.88	192.168.1.81	6	443	53988	9578	16	\N	\N	0	1374587790	658988	1374588020	565825	4
14558530	2	192.168.1.81	10.10.0.88	6	54051	443	3044	18	10.10.0.88	192.168.1.81	6	443	54051	8278	12	\N	\N	0	1374587800	542903	1374588020	566199	4
14558531	2	10.20.0.123	91.239.202.64	6	52215	62354	9004	18	91.239.202.64	10.20.0.123	6	62354	52215	684	13	\N	\N	0	1374587900	547016	1374588020	568360	4
14558532	2	202.70.136.74	10.10.0.139	6	52067	22	1152	12	10.10.0.139	202.70.136.74	6	22	52067	2401	14	\N	\N	0	1374587895	490124	1374588020	586360	4
14558533	2	10.20.0.123	91.239.202.64	6	52216	62361	5854	14	91.239.202.64	10.20.0.123	6	62361	52216	476	9	\N	\N	0	1374587900	601089	1374588020	617366	4
14558534	2	195.91.5.25	10.10.0.88	6	48802	443	700	10	10.10.0.88	195.91.5.25	6	443	48802	6780	6	\N	\N	0	1374588010	476955	1374588020	625365	4
14558535	2	10.20.0.128	62.209.227.213	6	52280	80	344	8	62.209.227.213	10.20.0.128	6	80	52280	208	5	\N	\N	0	1374587899	604253	1374588020	632378	4
14558536	2	10.20.0.128	62.209.227.213	6	52277	80	344	8	62.209.227.213	10.20.0.128	6	80	52277	208	5	\N	\N	0	1374587899	601846	1374588020	632901	4
14558537	2	10.20.0.128	62.209.227.213	6	52279	80	344	8	62.209.227.213	10.20.0.128	6	80	52279	208	5	\N	\N	0	1374587899	603707	1374588020	633376	4
14558538	2	10.20.0.128	62.209.227.213	6	52278	80	344	8	62.209.227.213	10.20.0.128	6	80	52278	208	5	\N	\N	0	1374587899	602524	1374588020	633832	4
14558539	2	10.12.0.57	10.10.0.102	6	24050	443	44696	650	10.10.0.102	10.12.0.57	6	443	24050	1351372	490	\N	\N	0	1374587716	450483	1374588020	638417	4
14558540	2	10.20.0.123	91.239.202.64	6	52217	63550	3940	10	91.239.202.64	10.20.0.123	6	63550	52217	372	7	\N	\N	0	1374587900	643993	1374588020	657368	4
14558541	2	10.20.0.123	91.239.202.64	6	52218	63725	3092	10	91.239.202.64	10.20.0.123	6	63725	52218	372	7	\N	\N	0	1374587900	686050	1374588020	699353	4
14558542	2	10.10.0.20	192.168.1.4	6	51554	88	3408	8	192.168.1.4	10.10.0.20	6	88	51554	588	9	\N	\N	0	1374588010	699839	1374588020	701362	4
14558543	2	10.12.0.65	10.10.0.20	6	49206	88	3408	8	10.10.0.20	10.12.0.65	6	88	49206	588	9	\N	\N	0	1374588010	698966	1374588020	701920	4
14558544	2	10.10.0.20	192.168.1.4	6	51555	88	5664	10	192.168.1.4	10.10.0.20	6	88	51555	3270	9	\N	\N	0	1374588010	702546	1374588020	704351	4
14558545	2	10.20.0.128	217.163.21.36	6	52251	80	344	8	217.163.21.36	10.20.0.128	6	80	52251	212	5	\N	\N	0	1374587889	972174	1374588020	705366	4
14558546	2	10.12.0.65	10.10.0.20	6	49207	88	5664	10	10.10.0.20	10.12.0.65	6	88	49207	3270	9	\N	\N	0	1374588010	701931	1374588020	706016	4
14558547	2	10.12.0.65	10.10.0.20	6	49208	88	3408	8	10.10.0.20	10.12.0.65	6	88	49208	588	9	\N	\N	0	1374588010	728300	1374588020	730369	4
14558548	2	10.10.0.20	192.168.1.4	6	51556	88	3408	8	192.168.1.4	10.10.0.20	6	88	51556	588	9	\N	\N	0	1374588010	729003	1374588020	731034	4
14558549	2	10.10.0.20	192.168.1.4	6	51557	88	5704	11	192.168.1.4	10.10.0.20	6	88	51557	3270	9	\N	\N	0	1374588010	731700	1374588020	733362	4
14558550	2	10.12.0.65	10.10.0.20	6	49209	88	5704	11	10.10.0.20	10.12.0.65	6	88	49209	3270	9	\N	\N	0	1374588010	731070	1374588020	734365	4
14558551	2	10.10.0.20	192.168.1.4	6	51558	88	3408	8	192.168.1.4	10.10.0.20	6	88	51558	588	9	\N	\N	0	1374588010	747314	1374588020	748358	4
14558552	2	10.20.0.123	91.239.202.64	6	52219	62187	432	8	91.239.202.64	10.20.0.123	6	62187	52219	802	7	\N	\N	0	1374587900	738009	1374588020	748857	4
14558553	2	10.12.0.65	10.10.0.20	6	49210	88	3408	8	10.10.0.20	10.12.0.65	6	88	49210	588	9	\N	\N	0	1374588010	746707	1374588020	749337	4
14558554	2	213.168.183.140	10.10.0.140	6	50212	80	152786	412	10.10.0.140	213.168.183.140	6	80	50212	114224	213	\N	\N	0	1374587879	365080	1374588020	750360	4
14558555	2	10.10.0.20	192.168.1.4	6	51559	88	5704	11	192.168.1.4	10.10.0.20	6	88	51559	3270	9	\N	\N	0	1374588010	750013	1374588020	751359	4
14558556	2	10.12.0.65	10.10.0.20	6	49211	88	5704	11	10.10.0.20	10.12.0.65	6	88	49211	3270	9	\N	\N	0	1374588010	749413	1374588020	752364	4
14558557	2	195.91.5.25	10.10.0.88	6	44435	443	700	10	10.10.0.88	195.91.5.25	6	443	44435	6780	6	\N	\N	0	1374588010	626373	1374588020	772359	4
14558558	2	10.20.0.123	91.239.202.64	6	52220	63679	5912	14	91.239.202.64	10.20.0.123	6	63679	52220	476	9	\N	\N	0	1374587900	765595	1374588020	782361	4
14558559	2	10.10.0.20	192.168.1.4	6	51560	88	3408	8	192.168.1.4	10.10.0.20	6	88	51560	588	9	\N	\N	0	1374588010	786937	1374588020	788359	4
14558560	2	10.12.0.65	10.10.0.20	6	49213	88	3408	8	10.10.0.20	10.12.0.65	6	88	49213	588	9	\N	\N	0	1374588010	786189	1374588020	788769	4
14558561	2	10.10.0.20	192.168.1.4	6	51561	88	5704	11	192.168.1.4	10.10.0.20	6	88	51561	3270	9	\N	\N	0	1374588010	789556	1374588020	791367	4
14558562	2	10.12.0.65	10.10.0.20	6	49214	88	5664	10	10.10.0.20	10.12.0.65	6	88	49214	3270	9	\N	\N	0	1374588010	788944	1374588020	792037	4
14558563	2	10.12.0.65	10.10.0.20	6	49216	88	3408	8	10.10.0.20	10.12.0.65	6	88	49216	588	9	\N	\N	0	1374588010	796579	1374588020	798367	4
14558564	2	10.10.0.20	192.168.1.4	6	51562	88	3408	8	192.168.1.4	10.10.0.20	6	88	51562	588	9	\N	\N	0	1374588010	797243	1374588020	798985	4
14558565	2	10.10.0.20	192.168.1.4	6	51563	88	5704	11	192.168.1.4	10.10.0.20	6	88	51563	3270	9	\N	\N	0	1374588010	799781	1374588020	801363	4
14558566	2	10.12.0.65	10.10.0.20	6	49217	88	5704	11	10.10.0.20	10.12.0.65	6	88	49217	3270	9	\N	\N	0	1374588010	799169	1374588020	802365	4
14558567	2	10.10.0.100	192.168.1.200	6	1224	25	21364	43	192.168.1.200	10.10.0.100	6	25	1224	16944	43	\N	\N	0	1374587900	654600	1374588020	810362	4
14558568	2	10.10.0.20	192.168.1.4	6	51564	88	3408	8	192.168.1.4	10.10.0.20	6	88	51564	588	9	\N	\N	0	1374588010	811574	1374588020	812365	4
14558569	2	10.12.0.65	10.10.0.20	6	49218	88	3408	8	10.10.0.20	10.12.0.65	6	88	49218	588	9	\N	\N	0	1374588010	810918	1374588020	813359	4
14558570	2	213.168.183.140	10.10.0.140	6	50214	80	153266	412	10.10.0.140	213.168.183.140	6	80	50214	113116	211	\N	\N	0	1374587879	914623	1374588020	814366	4
14558571	2	10.20.0.123	91.239.202.64	6	52221	62944	1014	10	91.239.202.64	10.20.0.123	6	62944	52221	268	5	\N	\N	0	1374587900	803135	1374588020	815351	4
14558572	2	10.10.0.20	192.168.1.4	6	51565	88	5704	11	192.168.1.4	10.10.0.20	6	88	51565	3270	9	\N	\N	0	1374588010	814219	1374588020	816366	4
14558573	2	10.12.0.65	10.10.0.20	6	49219	88	5704	11	10.10.0.20	10.12.0.65	6	88	49219	3270	9	\N	\N	0	1374588010	813620	1374588020	816895	4
14558574	2	10.20.0.128	77.75.73.243	6	52220	80	5416	18	77.75.73.243	10.20.0.128	6	80	52220	18898	20	\N	\N	0	1374587887	440050	1374588020	830361	4
14558575	2	10.20.0.128	193.86.168.72	6	52199	80	1938	12	193.86.168.72	10.20.0.128	6	80	52199	5834	10	\N	\N	0	1374587884	111912	1374588020	832367	4
14558576	2	10.20.0.128	46.4.82.240	6	52276	80	1506	16	46.4.82.240	10.20.0.128	6	80	52276	12940	14	\N	\N	0	1374587890	591674	1374588020	832768	4
14558577	2	10.20.0.128	46.4.82.240	6	52275	80	1666	20	46.4.82.240	10.20.0.128	6	80	52275	23538	21	\N	\N	0	1374587890	590789	1374588020	833203	4
14558578	2	10.20.0.128	193.86.168.72	6	52197	80	1966	12	193.86.168.72	10.20.0.128	6	80	52197	1388	9	\N	\N	0	1374587884	111182	1374588020	833761	4
14558579	2	10.20.0.128	46.4.82.240	6	52271	80	3396	22	46.4.82.240	10.20.0.128	6	80	52271	20326	21	\N	\N	0	1374587890	587970	1374588020	834132	4
14558580	2	10.20.0.128	193.86.168.72	6	52198	80	1970	12	193.86.168.72	10.20.0.128	6	80	52198	3324	9	\N	\N	0	1374587884	111870	1374588020	834574	4
14558581	2	10.20.0.128	46.4.82.240	6	52274	80	2810	28	46.4.82.240	10.20.0.128	6	80	52274	42502	31	\N	\N	0	1374587890	589940	1374588020	834943	4
14558582	2	10.20.0.128	46.4.82.240	6	52273	80	1506	16	46.4.82.240	10.20.0.128	6	80	52273	11694	16	\N	\N	0	1374587890	588359	1374588020	835367	4
14558583	2	10.20.0.128	77.75.73.127	6	52231	80	2586	12	77.75.73.127	10.20.0.128	6	80	52231	4502	9	\N	\N	0	1374587887	698052	1374588020	835787	4
14558584	2	10.20.0.128	77.75.73.127	6	52229	80	2436	14	77.75.73.127	10.20.0.128	6	80	52229	5554	13	\N	\N	0	1374587887	697696	1374588020	836373	4
14558585	2	10.20.0.128	77.75.73.127	6	52230	80	2508	14	77.75.73.127	10.20.0.128	6	80	52230	6094	12	\N	\N	0	1374587887	698027	1374588020	836773	4
14558586	2	10.20.0.128	37.157.192.46	6	52209	80	13166	78	37.157.192.46	10.20.0.128	6	80	52209	157682	82	\N	\N	0	1374587884	257051	1374588020	837198	4
14558587	2	10.20.0.128	37.157.192.46	6	52208	80	14504	108	37.157.192.46	10.20.0.128	6	80	52208	246454	119	\N	\N	0	1374587884	256706	1374588020	837596	4
14558588	2	10.20.0.128	37.157.192.46	6	52166	80	14832	122	37.157.192.46	10.20.0.128	6	80	52166	274738	128	\N	\N	0	1374587883	600976	1374588020	837984	4
14558589	2	10.20.0.128	37.157.192.46	6	52210	80	5752	42	37.157.192.46	10.20.0.128	6	80	52210	79930	47	\N	\N	0	1374587884	257077	1374588020	838365	4
14558590	2	10.20.0.128	37.157.192.46	6	52211	80	5920	46	37.157.192.46	10.20.0.128	6	80	52211	91588	50	\N	\N	0	1374587884	257450	1374588020	838729	4
14558591	2	10.20.0.128	37.157.192.46	6	52207	80	10196	54	37.157.192.46	10.20.0.128	6	80	52207	90554	58	\N	\N	0	1374587884	256312	1374588020	839089	4
14558592	2	10.20.0.128	23.63.81.224	6	52224	80	344	8	23.63.81.224	10.20.0.128	6	80	52224	132	3	\N	\N	0	1374587887	584421	1374588020	839472	4
14558593	2	10.20.0.128	23.63.81.224	6	52225	80	344	8	23.63.81.224	10.20.0.128	6	80	52225	132	3	\N	\N	0	1374587887	584702	1374588020	839897	4
14558594	2	10.20.0.128	46.234.105.242	6	52261	80	344	8	46.234.105.242	10.20.0.128	6	80	52261	132	3	\N	\N	0	1374587890	146393	1374588020	840316	4
14558595	2	10.20.0.128	46.234.105.242	6	52260	80	344	8	46.234.105.242	10.20.0.128	6	80	52260	132	3	\N	\N	0	1374587890	145902	1374588020	840798	4
14558596	2	10.20.0.128	77.75.73.243	6	52221	80	344	8	77.75.73.243	10.20.0.128	6	80	52221	132	3	\N	\N	0	1374587887	440054	1374588020	841205	4
14558597	2	10.20.0.128	23.63.81.224	6	52226	80	344	8	23.63.81.224	10.20.0.128	6	80	52226	132	3	\N	\N	0	1374587887	585149	1374588020	841611	4
14558598	2	10.20.0.128	95.168.192.193	6	52175	80	344	8	95.168.192.193	10.20.0.128	6	80	52175	132	3	\N	\N	0	1374587884	106132	1374588020	842040	4
14558599	2	10.20.0.128	95.168.192.193	6	52180	80	344	8	95.168.192.193	10.20.0.128	6	80	52180	132	3	\N	\N	0	1374587884	106824	1374588020	842424	4
14558600	2	10.20.0.128	23.62.237.97	6	52181	80	344	8	23.62.237.97	10.20.0.128	6	80	52181	132	3	\N	\N	0	1374587884	107180	1374588020	842787	4
14558601	2	10.20.0.128	23.62.237.97	6	52182	80	344	8	23.62.237.97	10.20.0.128	6	80	52182	132	3	\N	\N	0	1374587884	107206	1374588020	843159	4
14558602	2	213.168.183.140	10.10.0.140	6	50213	80	152565	411	10.10.0.140	213.168.183.140	6	80	50213	113116	211	\N	\N	0	1374587879	824077	1374588020	843547	4
14558603	2	10.20.0.128	31.13.81.33	6	52212	80	344	8	31.13.81.33	10.20.0.128	6	80	52212	212	5	\N	\N	0	1374587884	274382	1374588020	844367	4
14558604	2	10.20.0.128	31.13.81.33	6	52213	80	344	8	31.13.81.33	10.20.0.128	6	80	52213	212	5	\N	\N	0	1374587884	274708	1374588020	845358	4
14558605	2	10.20.0.128	173.194.70.156	6	52246	80	344	8	173.194.70.156	10.20.0.128	6	80	52246	132	3	\N	\N	0	1374587889	965001	1374588020	845741	4
14558606	2	10.20.0.128	193.86.168.72	6	52200	80	344	8	193.86.168.72	10.20.0.128	6	80	52200	132	3	\N	\N	0	1374587884	111942	1374588020	846175	4
14558607	2	10.20.0.128	193.86.168.72	6	52222	80	344	8	193.86.168.72	10.20.0.128	6	80	52222	132	3	\N	\N	0	1374587887	442245	1374588020	846566	4
14558608	2	10.20.0.128	173.194.70.157	6	52183	80	344	8	173.194.70.157	10.20.0.128	6	80	52183	132	3	\N	\N	0	1374587884	107703	1374588020	846985	4
14558609	2	10.20.0.128	173.194.70.157	6	52185	80	344	8	173.194.70.157	10.20.0.128	6	80	52185	132	3	\N	\N	0	1374587884	108221	1374588020	847367	4
14558610	2	10.20.0.128	173.194.70.157	6	52184	80	344	8	173.194.70.157	10.20.0.128	6	80	52184	132	3	\N	\N	0	1374587884	107741	1374588020	847741	4
14558611	2	10.20.0.128	173.194.70.155	6	52189	80	344	8	173.194.70.155	10.20.0.128	6	80	52189	132	3	\N	\N	0	1374587884	110276	1374588020	848100	4
14558612	2	10.20.0.128	173.194.70.155	6	52190	80	344	8	173.194.70.155	10.20.0.128	6	80	52190	132	3	\N	\N	0	1374587884	110298	1374588020	848480	4
14558613	2	10.20.0.123	91.239.202.64	6	52222	63189	2320	10	91.239.202.64	10.20.0.123	6	63189	52222	268	5	\N	\N	0	1374587900	835134	1374588020	849353	4
14558614	2	10.10.0.139	192.168.1.6	17	39657	53	72	1	192.168.1.6	10.10.0.139	17	53	39657	161	1	\N	\N	0	1374587990	851180	1374588020	850365	4
14558615	2	10.20.0.128	46.228.164.11	6	52235	80	344	8	46.228.164.11	10.20.0.128	6	80	52235	124	3	\N	\N	0	1374587888	526295	1374588020	851349	4
14558616	2	10.10.0.149	192.168.1.6	6	41510	88	1184	12	192.168.1.6	10.10.0.149	6	88	41510	3476	7	\N	\N	0	1374588010	874575	1374588020	876387	4
14558617	2	10.20.0.125	111.111.111.111	6	59703	80	208	4	111.111.111.111	10.20.0.125	6	80	59703	0	0	\N	\N	0	1374587897	881508	1374588020	881369	4
14558618	2	10.20.0.123	91.239.202.64	6	52223	63116	25852	36	91.239.202.64	10.20.0.123	6	63116	52223	1620	31	\N	\N	0	1374587900	868113	1374588020	893366	4
14558619	2	195.91.5.25	10.10.0.88	6	62409	443	700	10	10.10.0.88	195.91.5.25	6	443	62409	6780	6	\N	\N	0	1374588010	777374	1374588020	922371	4
14558620	2	10.10.0.20	192.168.1.4	6	51566	88	3408	8	192.168.1.4	10.10.0.20	6	88	51566	588	9	\N	\N	0	1374588010	923096	1374588020	924366	4
14558621	2	10.12.0.65	10.10.0.20	6	49221	88	3408	8	10.10.0.20	10.12.0.65	6	88	49221	588	9	\N	\N	0	1374588010	922358	1374588020	924787	4
14558622	2	10.10.0.20	192.168.1.4	6	51567	88	5664	10	192.168.1.4	10.10.0.20	6	88	51567	3270	9	\N	\N	0	1374588010	925934	1374588020	928355	4
14558623	2	10.12.0.65	10.10.0.20	6	49222	88	5664	10	10.10.0.20	10.12.0.65	6	88	49222	3270	9	\N	\N	0	1374588010	925301	1374588020	928992	4
14558624	2	10.20.0.123	91.239.202.64	6	52224	63927	1736	10	91.239.202.64	10.20.0.123	6	63927	52224	268	5	\N	\N	0	1374587900	913934	1374588020	929477	4
14558625	2	10.20.0.128	205.251.242.39	6	52173	80	344	8	205.251.242.39	10.20.0.128	6	80	52173	132	3	\N	\N	0	1374587884	105748	1374588020	945375	4
14558626	2	10.20.0.128	205.251.242.39	6	52174	80	344	8	205.251.242.39	10.20.0.128	6	80	52174	132	3	\N	\N	0	1374587884	105771	1374588020	945980	4
14558627	2	10.20.0.128	205.251.242.39	6	52232	80	344	8	205.251.242.39	10.20.0.128	6	80	52232	132	3	\N	\N	0	1374587887	935116	1374588020	946364	4
14558628	2	10.20.0.128	205.251.242.39	6	52172	80	344	8	205.251.242.39	10.20.0.128	6	80	52172	132	3	\N	\N	0	1374587884	105712	1374588020	946790	4
14558629	2	10.20.0.128	209.190.113.85	6	52187	80	344	8	209.190.113.85	10.20.0.128	6	80	52187	132	3	\N	\N	0	1374587884	110222	1374588020	949372	4
14558630	2	10.20.0.128	209.190.113.85	6	52186	80	344	8	209.190.113.85	10.20.0.128	6	80	52186	132	3	\N	\N	0	1374587884	108248	1374588020	949999	4
14558631	2	10.20.0.128	209.190.113.85	6	52188	80	344	8	209.190.113.85	10.20.0.128	6	80	52188	132	3	\N	\N	0	1374587884	110252	1374588020	950386	4
14558632	2	10.10.0.20	192.168.1.4	6	51568	88	3408	8	192.168.1.4	10.10.0.20	6	88	51568	588	9	\N	\N	0	1374588010	949946	1374588020	951363	4
14558633	2	10.12.0.65	10.10.0.20	6	49225	88	3408	8	10.10.0.20	10.12.0.65	6	88	49225	588	9	\N	\N	0	1374588010	949300	1374588020	951986	4
14558634	2	10.10.0.20	192.168.1.4	6	51569	88	5704	11	192.168.1.4	10.10.0.20	6	88	51569	3270	9	\N	\N	0	1374588010	952658	1374588020	954365	4
14558635	2	10.12.0.65	10.10.0.20	6	49226	88	5664	10	10.10.0.20	10.12.0.65	6	88	49226	3270	9	\N	\N	0	1374588010	952089	1374588020	955364	4
14558636	2	10.20.0.123	91.239.202.64	6	52225	63900	1186	10	91.239.202.64	10.20.0.123	6	63900	52225	268	5	\N	\N	0	1374587900	950350	1374588020	964370	4
14558637	2	10.10.0.88	192.168.1.81	6	58684	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58684	3244	23	\N	\N	0	1374587950	971201	1374588020	983380	4
14558638	2	10.10.0.88	192.168.1.81	6	58686	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58686	2290	21	\N	\N	0	1374587950	971240	1374588020	984008	4
14558639	2	10.10.0.88	192.168.1.81	6	58685	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58685	3244	23	\N	\N	0	1374587950	971206	1374588020	984461	4
14558640	2	10.20.0.102	192.168.1.4	6	57065	88	3266	12	192.168.1.4	10.20.0.102	6	88	57065	3172	9	\N	\N	0	1374588010	979784	1374588020	987363	4
14558641	2	10.20.0.102	192.168.1.4	6	57067	88	5278	10	192.168.1.4	10.20.0.102	6	88	57067	634	9	\N	\N	0	1374588010	988212	1374588020	994371	4
14558642	2	10.10.0.142	192.168.1.128	6	60259	1433	112770	271	192.168.1.128	10.10.0.142	6	1433	60259	578032	286	\N	\N	0	1374587432	141953	1374588020	999357	4
14558643	2	192.168.1.81	10.10.0.88	6	54016	443	26878	70	10.10.0.88	192.168.1.81	6	443	54016	137834	91	\N	\N	0	1374587974	567123	1374588021	2367	4
14558644	2	10.20.0.123	91.239.202.64	6	52226	63594	1138	10	91.239.202.64	10.20.0.123	6	63594	52226	268	5	\N	\N	0	1374587900	989016	1374588021	3366	4
14558645	2	10.20.0.123	91.239.202.64	6	52227	63401	1414	10	91.239.202.64	10.20.0.123	6	63401	52227	268	5	\N	\N	0	1374587901	26919	1374588021	41369	4
14558646	2	10.20.0.102	10.10.0.20	6	57066	389	4766	16	10.10.0.20	10.20.0.102	6	389	57066	1656	13	\N	\N	0	1374588010	984961	1374588021	64367	4
14558647	2	195.91.5.25	10.10.0.88	6	58271	443	700	10	10.10.0.88	195.91.5.25	6	443	58271	6780	6	\N	\N	0	1374588010	924071	1374588021	72367	4
14558648	2	10.20.0.123	91.239.202.64	6	52228	62063	1304	10	91.239.202.64	10.20.0.123	6	62063	52228	268	5	\N	\N	0	1374587901	65981	1374588021	78370	4
14558649	2	10.20.0.48	255.255.255.255	17	68	67	984	3	255.255.255.255	10.20.0.48	17	67	68	0	0	\N	\N	0	1374587991	87916	1374588021	88361	4
14558650	2	192.168.1.6	10.20.0.48	17	67	68	656	2	10.20.0.48	192.168.1.6	17	68	67	0	0	\N	\N	0	1374587991	89755	1374588021	90362	4
14558651	2	37.48.39.97	10.10.0.140	6	30655	9998	642	10	10.10.0.140	37.48.39.97	6	9998	30655	372	7	\N	\N	0	1374587891	679576	1374588021	120367	4
14558652	2	64.18.0.185	10.10.0.100	6	37078	25	13350	27	10.10.0.100	64.18.0.185	6	25	37078	2522	25	\N	\N	0	1374587899	319493	1374588021	124397	4
14558653	2	10.10.0.149	192.168.1.6	6	41511	88	1184	12	192.168.1.6	10.10.0.149	6	88	41511	3476	7	\N	\N	0	1374588011	139186	1374588021	140362	4
14558654	2	10.20.0.128	92.122.212.128	6	52048	443	5110	60	92.122.212.128	10.20.0.128	6	443	52048	104176	63	\N	\N	0	1374587802	472258	1374588021	142367	4
14558655	2	10.20.0.123	91.239.202.64	6	52229	63431	622	10	91.239.202.64	10.20.0.123	6	63431	52229	268	5	\N	\N	0	1374587901	112203	1374588021	173364	4
14558656	2	10.20.0.123	91.239.202.64	6	52230	62721	1730	10	91.239.202.64	10.20.0.123	6	62721	52230	268	5	\N	\N	0	1374587901	190932	1374588021	205362	4
14558657	2	195.91.5.25	10.10.0.88	6	4444	443	700	10	10.10.0.88	195.91.5.25	6	443	4444	6780	6	\N	\N	0	1374588011	73396	1374588021	222357	4
14558658	2	10.20.0.123	91.239.202.64	6	52231	63245	1366	10	91.239.202.64	10.20.0.123	6	63245	52231	268	5	\N	\N	0	1374587901	223792	1374588021	236360	4
14558659	2	10.10.0.183	192.168.1.6	17	46506	53	144	2	192.168.1.6	10.10.0.183	17	53	46506	322	2	\N	\N	0	1374587841	266957	1374588021	266357	4
14558660	2	10.10.0.182	192.168.1.6	17	37840	53	144	2	192.168.1.6	10.10.0.182	17	53	37840	322	2	\N	\N	0	1374587841	270398	1374588021	270366	4
14558661	2	10.20.0.123	91.239.202.64	6	52232	62326	432	8	91.239.202.64	10.20.0.123	6	62326	52232	802	7	\N	\N	0	1374587901	289447	1374588021	300383	4
14558662	2	10.20.0.48	192.168.1.6	17	61523	53	136	2	192.168.1.6	10.20.0.48	17	53	61523	168	2	\N	\N	0	1374587841	331541	1374588021	331371	4
14558663	2	10.20.0.123	91.239.202.64	6	52233	63184	5004	14	91.239.202.64	10.20.0.123	6	63184	52233	476	9	\N	\N	0	1374587901	325416	1374588021	336366	4
14558664	2	10.20.0.123	91.239.202.64	6	52234	63298	3420	10	91.239.202.64	10.20.0.123	6	63298	52234	372	7	\N	\N	0	1374587901	368394	1374588021	381366	4
14558665	2	195.91.5.25	10.10.0.88	6	2994	443	700	10	10.10.0.88	195.91.5.25	6	443	2994	6780	6	\N	\N	0	1374588011	223869	1374588021	385354	4
14558666	2	10.10.0.142	192.168.1.128	6	60444	1433	6858	24	192.168.1.128	10.10.0.142	6	1433	60444	3746	19	\N	\N	0	1374587881	429996	1374588021	429365	4
14558667	2	10.10.0.183	192.168.1.6	17	34879	53	144	2	192.168.1.6	10.10.0.183	17	53	34879	322	2	\N	\N	0	1374587841	435014	1374588021	434368	4
14558668	2	10.20.0.123	91.239.202.64	6	52235	63463	33164	44	91.239.202.64	10.20.0.123	6	63463	52235	2036	39	\N	\N	0	1374587901	408932	1374588021	438378	4
14558669	2	10.20.0.123	91.239.202.64	6	52236	63165	30524	40	91.239.202.64	10.20.0.123	6	63165	52236	1828	35	\N	\N	0	1374587901	467805	1374588021	492379	4
14558670	2	10.10.0.149	192.168.1.6	6	41512	88	1184	12	192.168.1.6	10.10.0.149	6	88	41512	3476	7	\N	\N	0	1374588011	500832	1374588021	501371	4
14558671	2	10.20.0.123	91.239.202.64	6	52237	63475	13332	20	91.239.202.64	10.20.0.123	6	63475	52237	788	15	\N	\N	0	1374587901	523627	1374588021	541369	4
14558672	2	195.91.5.25	10.10.0.88	6	25203	443	700	10	10.10.0.88	195.91.5.25	6	443	25203	6780	6	\N	\N	0	1374588011	387117	1374588021	542365	4
14558673	2	10.20.0.102	192.168.1.2	6	57064	389	5334	16	192.168.1.2	10.20.0.102	6	389	57064	4500	11	\N	\N	0	1374588010	965340	1374588021	567366	4
14558674	2	10.20.0.123	91.239.202.64	6	52238	63313	10528	18	91.239.202.64	10.20.0.123	6	63313	52238	684	13	\N	\N	0	1374587901	572570	1374588021	589366	4
14558675	2	10.20.0.123	91.239.202.64	6	52239	62080	3768	10	91.239.202.64	10.20.0.123	6	62080	52239	372	7	\N	\N	0	1374587901	617486	1374588021	631363	4
14558676	2	195.91.5.25	10.10.0.88	6	46579	443	700	10	10.10.0.88	195.91.5.25	6	443	46579	6780	6	\N	\N	0	1374588011	543822	1374588021	692374	4
14558677	2	10.20.0.123	91.239.202.64	6	52240	63192	432	8	91.239.202.64	10.20.0.123	6	63192	52240	802	7	\N	\N	0	1374587901	703093	1374588021	712361	4
14558678	2	10.20.0.43	192.168.1.6	17	55957	53	120	2	192.168.1.6	10.20.0.43	17	53	55957	252	2	\N	\N	0	1374587841	727530	1374588021	727363	4
14558679	2	10.20.0.43	192.168.1.6	17	52235	53	120	2	192.168.1.6	10.20.0.43	17	53	52235	396	2	\N	\N	0	1374587841	727564	1374588021	729363	4
14558680	2	10.20.0.123	91.239.202.64	6	52241	63556	432	8	91.239.202.64	10.20.0.123	6	63556	52241	802	7	\N	\N	0	1374587901	749422	1374588021	771359	4
14558681	2	10.20.0.123	91.239.202.64	6	52242	62948	5858	14	91.239.202.64	10.20.0.123	6	62948	52242	476	9	\N	\N	0	1374587901	792113	1374588021	812376	4
14558682	2	10.20.0.99	192.168.1.91	6	54589	80	1620	12	192.168.1.91	10.20.0.99	6	80	54589	3206	7	\N	\N	0	1374587892	801264	1374588021	819401	4
14558683	2	37.48.37.1	10.10.0.187	6	54323	80	2682	36	10.10.0.187	37.48.37.1	6	80	54323	34956	25	\N	\N	0	1374587898	571800	1374588021	821362	4
14558684	2	195.91.5.25	10.10.0.88	6	34033	443	700	10	10.10.0.88	195.91.5.25	6	443	34033	6780	6	\N	\N	0	1374588011	694324	1374588021	842367	4
14558685	2	78.24.14.53	10.10.0.99	6	40918	25	360256	152	10.10.0.99	78.24.14.53	6	25	40918	4886	71	\N	\N	0	1374588010	533297	1374588021	884370	4
14558686	2	10.20.0.123	91.239.202.64	6	52243	62262	12342	20	91.239.202.64	10.20.0.123	6	62262	52243	788	15	\N	\N	0	1374587901	862965	1374588021	885361	4
14558687	2	212.5.214.157	10.10.0.149	6	37644	443	25288	78	10.10.0.149	212.5.214.157	6	443	37644	46100	103	\N	\N	0	1374588007	707746	1374588021	924361	4
14558688	2	10.20.0.200	173.194.113.147	6	44986	443	1460	16	173.194.113.147	10.20.0.200	6	443	44986	5424	9	\N	\N	0	1374587738	274322	1374588021	932368	4
14558689	2	10.20.0.123	91.239.202.64	6	52244	63490	33680	42	91.239.202.64	10.20.0.123	6	63490	52244	1932	37	\N	\N	0	1374587901	909519	1374588021	943366	4
14558690	2	195.91.5.25	10.10.0.88	6	17004	443	700	10	10.10.0.88	195.91.5.25	6	443	17004	6780	6	\N	\N	0	1374588011	844617	1374588021	992369	4
14558691	2	10.20.0.123	91.239.202.64	6	52245	62744	432	8	91.239.202.64	10.20.0.123	6	62744	52245	802	7	\N	\N	0	1374587901	990119	1374588022	5370	4
14558692	2	10.20.0.110	192.168.1.6	6	58084	445	18426	66	192.168.1.6	10.20.0.110	6	445	58084	10254	57	\N	\N	0	1374588001	945713	1374588022	31370	4
14558693	2	202.70.136.74	10.10.0.141	6	58069	22	2304	24	10.10.0.141	202.70.136.74	6	22	58069	4980	27	\N	\N	0	1374587896	972032	1374588022	33364	4
14558694	2	64.18.0.149	10.10.0.99	6	46578	25	3080	32	10.10.0.99	64.18.0.149	6	25	46578	9362	26	\N	\N	0	1374587899	796630	1374588022	39356	4
14558695	2	10.20.0.123	91.239.202.64	6	52246	62295	7114	16	91.239.202.64	10.20.0.123	6	62295	52246	580	11	\N	\N	0	1374587902	22016	1374588022	41366	4
14558696	2	10.12.0.114	10.10.0.183	6	17160	443	1200	14	10.10.0.183	10.12.0.114	6	443	17160	896	13	\N	\N	0	1374588006	293737	1374588022	52366	4
14558697	2	10.20.0.123	91.239.202.64	6	52247	62750	664	10	91.239.202.64	10.20.0.123	6	62750	52247	268	5	\N	\N	0	1374587902	65620	1374588022	82358	4
14558698	2	212.5.214.157	10.10.0.183	6	45598	443	1030	16	10.10.0.183	212.5.214.157	6	443	45598	8338	12	\N	\N	0	1374588012	49431	1374588022	86368	4
14558699	2	10.20.0.123	91.239.202.64	6	52248	62130	672	10	91.239.202.64	10.20.0.123	6	62130	52248	268	5	\N	\N	0	1374587902	104289	1374588022	121365	4
14558700	2	195.91.5.25	10.10.0.88	6	30069	443	700	10	10.10.0.88	195.91.5.25	6	443	30069	6780	6	\N	\N	0	1374588011	993653	1374588022	152369	4
14558701	2	10.20.0.123	91.239.202.64	6	52249	63848	676	10	91.239.202.64	10.20.0.123	6	63848	52249	268	5	\N	\N	0	1374587902	142602	1374588022	156355	4
14558702	2	10.20.0.123	91.239.202.64	6	52250	63977	4110	10	91.239.202.64	10.20.0.123	6	63977	52250	372	7	\N	\N	0	1374587902	178071	1374588022	192373	4
14558703	2	10.10.0.163	192.168.1.24	6	62224	444	2028	14	192.168.1.24	10.10.0.163	6	444	62224	10350	10	\N	\N	0	1374588012	201090	1374588022	214361	4
14558704	2	10.20.0.123	91.239.202.64	6	52251	62482	3180	10	91.239.202.64	10.20.0.123	6	62482	52251	372	7	\N	\N	0	1374587902	212908	1374588022	226366	4
14558705	2	195.91.5.25	10.10.0.88	6	54593	443	700	10	10.10.0.88	195.91.5.25	6	443	54593	6780	6	\N	\N	0	1374588012	153450	1374588022	302373	4
14558706	2	10.20.0.123	91.239.202.64	6	52252	62457	432	8	91.239.202.64	10.20.0.123	6	62457	52252	802	7	\N	\N	0	1374587902	298387	1374588022	308371	4
14558707	2	10.17.1.213	10.10.0.127	6	64471	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64471	3354	17	\N	\N	0	1374587888	51141	1374588022	311364	4
14558708	2	10.20.0.123	91.239.202.64	6	52253	62197	2732	10	91.239.202.64	10.20.0.123	6	62197	52253	372	7	\N	\N	0	1374587902	324560	1374588022	339368	4
14558709	2	10.20.0.123	91.239.202.64	6	52254	62334	11178	18	91.239.202.64	10.20.0.123	6	62334	52254	684	13	\N	\N	0	1374587902	362785	1374588022	382357	4
14558710	2	10.20.0.123	91.239.202.64	6	52255	62167	18928	26	91.239.202.64	10.20.0.123	6	62167	52255	1100	21	\N	\N	0	1374587902	399419	1374588022	423361	4
14558711	2	195.91.5.25	10.10.0.88	6	24853	443	700	10	10.10.0.88	195.91.5.25	6	443	24853	6780	6	\N	\N	0	1374588012	303961	1374588022	455374	4
14558712	2	10.20.0.123	91.239.202.64	6	52256	62791	432	8	91.239.202.64	10.20.0.123	6	62791	52256	802	7	\N	\N	0	1374587902	470118	1374588022	480365	4
14558713	2	10.12.0.90	10.10.0.183	6	4689	443	3182	16	10.10.0.183	10.12.0.90	6	443	4689	2436	17	\N	\N	0	1374587897	493324	1374588022	497373	4
14558714	2	10.20.0.123	91.239.202.64	6	52257	63387	5310	14	91.239.202.64	10.20.0.123	6	63387	52257	476	9	\N	\N	0	1374587902	501111	1374588022	514365	4
14558715	2	10.20.0.123	91.239.202.64	6	52258	63188	12518	20	91.239.202.64	10.20.0.123	6	63188	52258	788	15	\N	\N	0	1374587902	536157	1374588022	554379	4
14558716	2	10.20.0.123	91.239.202.64	6	52259	62005	32358	38	91.239.202.64	10.20.0.123	6	62005	52259	1724	33	\N	\N	0	1374587902	575224	1374588022	600366	4
14558717	2	195.91.5.25	10.10.0.88	6	51658	443	700	10	10.10.0.88	195.91.5.25	6	443	51658	6780	6	\N	\N	0	1374588012	456292	1374588022	602366	4
14558718	2	10.20.0.123	91.239.202.64	6	52260	62110	3912	10	91.239.202.64	10.20.0.123	6	62110	52260	372	7	\N	\N	0	1374587902	619083	1374588022	632353	4
14558719	2	10.20.0.123	91.239.202.64	6	52261	62951	2246	10	91.239.202.64	10.20.0.123	6	62951	52261	268	5	\N	\N	0	1374587902	654069	1374588022	671367	4
14558720	2	10.20.0.76	192.168.1.6	17	54685	53	122	2	192.168.1.6	10.20.0.76	17	53	54685	712	2	\N	\N	0	1374587842	690180	1374588022	692356	4
14558721	2	10.20.0.58	111.221.77.144	17	50643	40042	124	2	111.221.77.144	10.20.0.58	17	40042	50643	102	2	\N	\N	0	1374587842	425128	1374588022	692883	4
14558722	2	10.20.0.125	192.168.1.4	6	59741	88	3034	8	192.168.1.4	10.20.0.125	6	88	59741	3012	7	\N	\N	0	1374588012	710731	1374588022	718360	4
14558723	2	10.20.0.123	91.239.202.64	6	52262	63025	432	8	91.239.202.64	10.20.0.123	6	63025	52262	802	7	\N	\N	0	1374587902	714984	1374588022	724373	4
14558724	2	10.20.0.125	192.168.1.4	6	59742	88	5062	8	192.168.1.4	10.20.0.125	6	88	59742	626	9	\N	\N	0	1374588012	718802	1374588022	727364	4
14558725	2	10.10.0.109	192.168.1.201	6	2422	25	3742	26	192.168.1.201	10.10.0.109	6	25	2422	1752	23	\N	\N	0	1374588011	944273	1374588022	745368	4
14558726	2	10.20.0.123	91.239.202.64	6	52263	63460	6380	16	91.239.202.64	10.20.0.123	6	63460	52263	580	11	\N	\N	0	1374587902	739113	1374588022	758357	4
14558727	2	195.91.5.25	10.10.0.88	6	32385	443	700	10	10.10.0.88	195.91.5.25	6	443	32385	6780	6	\N	\N	0	1374588012	603351	1374588022	763350	4
14558728	2	10.20.0.123	91.239.202.64	6	52264	63422	1838	10	91.239.202.64	10.20.0.123	6	63422	52264	268	5	\N	\N	0	1374587902	774380	1374588022	788371	4
14558729	2	10.20.0.123	91.239.202.64	6	52265	62600	4912	14	91.239.202.64	10.20.0.123	6	62600	52265	476	9	\N	\N	0	1374587902	808376	1374588022	823365	4
14558730	2	10.20.0.76	192.168.1.6	17	50891	53	124	2	192.168.1.6	10.20.0.76	17	53	50891	204	2	\N	\N	0	1374587842	823683	1374588022	823960	4
14558731	2	10.20.0.76	192.168.1.6	17	50286	53	114	2	192.168.1.6	10.20.0.76	17	53	50286	210	2	\N	\N	0	1374587842	823650	1374588022	824484	4
14558732	2	10.20.0.76	192.168.1.6	17	64043	53	120	2	192.168.1.6	10.20.0.76	17	53	64043	152	2	\N	\N	0	1374587842	823397	1374588022	824955	4
14558733	2	10.20.0.76	192.168.1.6	17	55977	53	114	2	192.168.1.6	10.20.0.76	17	53	55977	146	2	\N	\N	0	1374587842	831137	1374588022	831373	4
14558734	2	10.20.0.76	192.168.1.6	17	56241	53	122	2	192.168.1.6	10.20.0.76	17	53	56241	154	2	\N	\N	0	1374587842	836064	1374588022	836364	4
14558735	2	10.20.0.76	192.168.1.6	17	59769	53	124	2	192.168.1.6	10.20.0.76	17	53	59769	388	2	\N	\N	0	1374587842	835767	1374588022	838363	4
14558736	2	10.20.0.76	192.168.1.6	17	51740	53	116	2	192.168.1.6	10.20.0.76	17	53	51740	742	2	\N	\N	0	1374587842	836088	1374588022	838958	4
14558737	2	10.20.0.76	192.168.1.6	17	62114	53	128	2	192.168.1.6	10.20.0.76	17	53	62114	236	2	\N	\N	0	1374587842	837482	1374588022	839362	4
14558738	2	10.20.0.76	192.168.1.6	17	59619	53	128	2	192.168.1.6	10.20.0.76	17	53	59619	160	2	\N	\N	0	1374587842	841312	1374588022	840360	4
14558739	2	10.20.0.76	192.168.1.6	17	60477	53	150	2	192.168.1.6	10.20.0.76	17	53	60477	740	2	\N	\N	0	1374587842	839485	1374588022	841358	4
14558740	2	10.20.0.76	192.168.1.6	17	53534	53	122	2	192.168.1.6	10.20.0.76	17	53	53534	1062	2	\N	\N	0	1374587842	841315	1374588022	843358	4
14558741	2	10.20.0.76	192.168.1.6	17	51889	53	132	2	192.168.1.6	10.20.0.76	17	53	51889	980	2	\N	\N	0	1374587842	841716	1374588022	844365	4
14558742	2	10.20.0.76	192.168.1.6	17	64648	53	126	2	192.168.1.6	10.20.0.76	17	53	64648	158	2	\N	\N	0	1374587842	879038	1374588022	878360	4
14558743	2	10.20.0.76	192.168.1.6	17	59241	53	212	2	192.168.1.6	10.20.0.76	17	53	59241	982	2	\N	\N	0	1374587842	875341	1374588022	880381	4
14558744	2	10.20.0.76	192.168.1.6	17	55341	53	212	2	192.168.1.6	10.20.0.76	17	53	55341	326	2	\N	\N	0	1374587842	875371	1374588022	881014	4
14558745	2	10.20.0.76	192.168.1.6	17	61764	53	212	2	192.168.1.6	10.20.0.76	17	53	61764	982	2	\N	\N	0	1374587842	876723	1374588022	881495	4
14558746	2	10.20.0.76	192.168.1.6	17	50350	53	124	2	192.168.1.6	10.20.0.76	17	53	50350	202	2	\N	\N	0	1374587842	891430	1374588022	894382	4
14558747	2	10.20.0.58	157.55.130.155	17	50643	40042	124	2	157.55.130.155	10.20.0.58	17	40042	50643	954	2	\N	\N	0	1374587842	799565	1374588022	897369	4
14558748	2	10.20.0.123	91.239.202.64	6	52266	63137	432	8	91.239.202.64	10.20.0.123	6	63137	52266	802	7	\N	\N	0	1374587902	889344	1374588022	899351	4
14558749	2	10.20.0.76	192.168.1.6	17	49695	53	212	2	192.168.1.6	10.20.0.76	17	53	49695	276	2	\N	\N	0	1374587842	877116	1374588022	907367	4
14558750	2	195.91.5.25	10.10.0.88	6	36613	443	700	10	10.10.0.88	195.91.5.25	6	443	36613	6820	7	\N	\N	0	1374588012	763420	1374588022	912353	4
14558751	2	10.20.0.76	192.168.1.6	17	62690	53	130	2	192.168.1.6	10.20.0.76	17	53	62690	194	2	\N	\N	0	1374587842	930148	1374588022	931360	4
14558752	2	10.20.0.58	157.55.235.153	17	50643	40001	344	2	157.55.235.153	10.20.0.58	17	40001	50643	150	2	\N	\N	0	1374587842	899668	1374588022	934361	4
14558753	2	10.20.0.123	91.239.202.64	6	52267	63097	8636	18	91.239.202.64	10.20.0.123	6	63097	52267	684	13	\N	\N	0	1374587902	914981	1374588022	935369	4
14558754	2	10.20.0.76	192.168.1.6	17	59307	53	128	2	192.168.1.6	10.20.0.76	17	53	59307	160	2	\N	\N	0	1374587842	948370	1374588022	948364	4
14558755	2	10.20.0.123	91.239.202.64	6	52268	62137	13236	20	91.239.202.64	10.20.0.123	6	62137	52268	788	15	\N	\N	0	1374587902	954692	1374588022	973368	4
14558756	2	10.20.0.48	192.168.1.6	17	61760	53	124	2	192.168.1.6	10.20.0.48	17	53	61760	204	2	\N	\N	0	1374587842	974268	1374588022	974358	4
14558757	2	10.20.0.76	77.75.73.254	6	56904	80	1750	12	77.75.73.254	10.20.0.76	6	80	56904	1326	9	\N	\N	0	1374587850	67841	1374588022	986369	4
14558758	2	10.20.0.76	173.194.70.132	6	56678	80	3430	28	173.194.70.132	10.20.0.76	6	80	56678	21908	33	\N	\N	0	1374587661	692082	1374588022	986801	4
14558759	2	10.20.0.125	192.168.1.4	6	59743	389	4600	14	192.168.1.4	10.20.0.125	6	389	59743	1576	11	\N	\N	0	1374588012	816070	1374588022	987377	4
14558760	2	10.20.0.200	192.168.1.201	6	35745	443	2682	20	192.168.1.201	10.20.0.200	6	443	35745	1072	11	\N	\N	0	1374587902	471368	1374588022	991360	4
14558761	2	195.146.139.21	10.10.0.109	6	25513	443	328	6	10.10.0.109	195.146.139.21	6	443	25513	248	5	\N	\N	0	1374588013	8627	1374588023	15363	4
14558762	2	10.20.0.123	91.239.202.64	6	52269	62171	432	8	91.239.202.64	10.20.0.123	6	62171	52269	802	7	\N	\N	0	1374587903	16339	1374588023	26367	4
14558763	2	10.12.0.114	10.10.0.183	6	17087	443	3178	16	10.10.0.183	10.12.0.114	6	443	17087	2436	17	\N	\N	0	1374587898	47920	1374588023	51368	4
14558764	2	195.91.5.25	10.10.0.88	6	30459	443	700	10	10.10.0.88	195.91.5.25	6	443	30459	6780	6	\N	\N	0	1374588012	913352	1374588023	63365	4
14558765	2	10.20.0.123	91.239.202.64	6	52270	62798	58346	70	91.239.202.64	10.20.0.123	6	62798	52270	2868	55	\N	\N	0	1374587903	41230	1374588023	75356	4
14558766	2	10.10.0.149	192.168.1.6	6	41513	88	1184	12	192.168.1.6	10.10.0.149	6	88	41513	3476	7	\N	\N	0	1374588013	90139	1374588023	91364	4
14558767	2	195.76.34.108	10.10.0.99	6	57732	25	59148	53	10.10.0.99	195.76.34.108	6	25	57732	10858	40	\N	\N	0	1374588011	47272	1374588023	111366	4
14558768	2	10.10.0.149	192.168.1.6	6	41514	88	1184	12	192.168.1.6	10.10.0.149	6	88	41514	3476	7	\N	\N	0	1374588013	117470	1374588023	118362	4
14558769	2	10.20.0.200	192.168.1.201	6	43385	443	2682	20	192.168.1.201	10.20.0.200	6	443	43385	1072	11	\N	\N	0	1374587902	624450	1374588023	122360	4
14558770	2	10.20.0.200	192.168.1.201	6	37764	443	2682	20	192.168.1.201	10.20.0.200	6	443	37764	1072	11	\N	\N	0	1374587902	595252	1374588023	122836	4
14558771	2	10.20.0.200	192.168.1.201	6	45793	443	2586	20	192.168.1.201	10.20.0.200	6	443	45793	1232	11	\N	\N	0	1374587902	613379	1374588023	123443	4
14558772	2	10.20.0.123	91.239.202.64	6	52271	62783	56032	68	91.239.202.64	10.20.0.123	6	62783	52271	2972	57	\N	\N	0	1374587903	95660	1374588023	130361	4
14558773	2	10.20.0.168	192.168.1.6	17	35045	53	134	2	192.168.1.6	10.20.0.168	17	53	35045	1050	2	\N	\N	0	1374587843	128846	1374588023	131372	4
14558774	2	10.10.0.149	192.168.1.6	6	41515	88	1184	12	192.168.1.6	10.10.0.149	6	88	41515	3476	7	\N	\N	0	1374588013	141591	1374588023	142355	4
14558775	2	10.10.0.149	192.168.1.6	6	41516	88	1184	12	192.168.1.6	10.10.0.149	6	88	41516	3476	7	\N	\N	0	1374588013	165273	1374588023	166371	4
14558776	2	10.20.0.123	91.239.202.64	6	52272	62394	828	10	91.239.202.64	10.20.0.123	6	62394	52272	268	5	\N	\N	0	1374587903	153720	1374588023	168361	4
14558777	2	10.10.0.140	8.8.8.8	17	38930	53	144	2	8.8.8.8	10.10.0.140	17	53	38930	322	2	\N	\N	0	1374587843	155671	1374588023	168792	4
14558778	2	10.10.0.128	192.168.1.6	17	37611	53	144	2	192.168.1.6	10.10.0.128	17	53	37611	322	2	\N	\N	0	1374587843	170731	1374588023	170366	4
14558779	2	10.10.0.140	8.8.8.8	17	24106	53	144	2	8.8.8.8	10.10.0.140	17	53	24106	322	2	\N	\N	0	1374587843	168902	1374588023	178364	4
14558780	2	10.20.0.123	91.239.202.64	6	52273	63769	888	10	91.239.202.64	10.20.0.123	6	63769	52273	268	5	\N	\N	0	1374587903	183536	1374588023	202378	4
14558781	2	195.91.5.25	10.10.0.88	6	2291	443	700	10	10.10.0.88	195.91.5.25	6	443	2291	6780	6	\N	\N	0	1374588013	64728	1374588023	213368	4
14558782	2	10.20.0.198	157.55.56.157	17	16233	40031	122	2	157.55.56.157	10.20.0.198	17	40031	16233	96	2	\N	\N	0	1374587843	115050	1374588023	227364	4
14558783	2	10.20.0.123	91.239.202.64	6	52274	63528	3180	10	91.239.202.64	10.20.0.123	6	63528	52274	372	7	\N	\N	0	1374587903	219489	1374588023	233368	4
14558784	2	10.10.0.149	192.168.1.6	17	40900	88	434	2	192.168.1.6	10.10.0.149	17	88	40900	486	2	\N	\N	0	1374587843	236803	1374588023	237362	4
14558785	2	10.10.0.149	192.168.1.6	17	39599	88	594	2	192.168.1.6	10.10.0.149	17	88	39599	248	2	\N	\N	0	1374587843	242294	1374588023	242353	4
14558786	2	10.10.0.149	192.168.1.6	17	54387	88	434	2	192.168.1.6	10.10.0.149	17	88	54387	486	2	\N	\N	0	1374587843	258775	1374588023	259359	4
14558787	2	10.10.0.149	192.168.1.6	17	50981	88	592	2	192.168.1.6	10.10.0.149	17	88	50981	248	2	\N	\N	0	1374587843	266398	1374588023	267356	4
14558788	2	10.20.0.198	64.4.23.157	17	16233	40018	122	2	64.4.23.157	10.20.0.198	17	40018	16233	96	2	\N	\N	0	1374587843	115779	1374588023	276377	4
14558789	2	10.10.0.149	192.168.1.6	17	56571	88	434	2	192.168.1.6	10.10.0.149	17	88	56571	486	2	\N	\N	0	1374587843	282491	1374588023	283379	4
14558790	2	10.10.0.149	192.168.1.6	17	33135	88	592	2	192.168.1.6	10.10.0.149	17	88	33135	248	2	\N	\N	0	1374587843	288354	1374588023	288353	4
14558791	2	10.10.0.149	192.168.1.6	17	50186	88	434	2	192.168.1.6	10.10.0.149	17	88	50186	486	2	\N	\N	0	1374587843	300685	1374588023	301374	4
14558792	2	10.10.0.149	192.168.1.6	17	60908	88	594	2	192.168.1.6	10.10.0.149	17	88	60908	248	2	\N	\N	0	1374587843	306109	1374588023	306375	4
14558793	2	10.20.0.123	91.239.202.64	6	52275	63062	432	8	91.239.202.64	10.20.0.123	6	63062	52275	802	7	\N	\N	0	1374587903	311827	1374588023	324365	4
14558794	2	10.10.0.128	192.168.1.6	17	32815	53	144	2	192.168.1.6	10.10.0.128	17	53	32815	322	2	\N	\N	0	1374587843	352834	1374588023	352361	4
14558795	2	195.91.5.25	10.10.0.88	6	22376	443	700	10	10.10.0.88	195.91.5.25	6	443	22376	6780	6	\N	\N	0	1374588013	214513	1374588023	364353	4
14558796	2	10.20.0.123	91.239.202.64	6	52276	62695	4696	14	91.239.202.64	10.20.0.123	6	62695	52276	476	9	\N	\N	0	1374587903	352085	1374588023	369359	4
14558797	2	10.10.0.149	192.168.1.6	17	60254	88	434	2	192.168.1.6	10.10.0.149	17	88	60254	486	2	\N	\N	0	1374587843	369841	1374588023	370347	4
14558798	2	10.10.0.149	192.168.1.6	17	48575	88	594	2	192.168.1.6	10.10.0.149	17	88	48575	248	2	\N	\N	0	1374587843	375151	1374588023	375364	4
14558799	2	10.20.0.200	192.168.1.201	6	45967	443	2610	18	192.168.1.201	10.20.0.200	6	443	45967	1072	11	\N	\N	0	1374587903	123106	1374588023	387398	4
14558800	2	10.10.0.149	192.168.1.6	17	52641	88	434	2	192.168.1.6	10.10.0.149	17	88	52641	486	2	\N	\N	0	1374587843	390711	1374588023	391359	4
14558801	2	10.10.0.149	192.168.1.6	17	33727	88	594	2	192.168.1.6	10.10.0.149	17	88	33727	248	2	\N	\N	0	1374587843	396637	1374588023	397379	4
14558802	2	10.10.0.149	192.168.1.6	17	40508	88	434	2	192.168.1.6	10.10.0.149	17	88	40508	486	2	\N	\N	0	1374587843	410126	1374588023	409363	4
14558803	2	10.10.0.149	192.168.1.6	17	43572	88	594	2	192.168.1.6	10.10.0.149	17	88	43572	248	2	\N	\N	0	1374587843	414519	1374588023	414364	4
14558804	2	64.18.0.186	10.10.0.99	6	57063	25	3184	34	10.10.0.99	64.18.0.186	6	25	57063	9338	26	\N	\N	0	1374587901	252167	1374588023	415365	4
14558805	2	10.10.0.10	192.168.1.128	6	63757	1433	103254	540	192.168.1.128	10.10.0.10	6	1433	63757	96481	421	\N	\N	0	1374497825	279808	1374588023	416359	4
14558806	2	10.10.0.149	192.168.1.6	17	54140	88	434	2	192.168.1.6	10.10.0.149	17	88	54140	486	2	\N	\N	0	1374587843	426641	1374588023	426366	4
14558807	2	10.10.0.149	192.168.1.6	17	49300	88	594	2	192.168.1.6	10.10.0.149	17	88	49300	248	2	\N	\N	0	1374587843	431543	1374588023	431361	4
14558808	2	10.10.0.88	192.168.1.81	6	58687	22233	3814	28	192.168.1.81	10.10.0.88	6	22233	58687	2290	21	\N	\N	0	1374587953	435899	1374588023	432356	4
14558809	2	10.20.0.123	91.239.202.64	6	52277	63797	12618	20	91.239.202.64	10.20.0.123	6	63797	52277	788	15	\N	\N	0	1374587903	414743	1374588023	432883	4
14558810	2	10.10.0.105	192.168.1.128	6	1354	1433	5596	20	192.168.1.128	10.10.0.105	6	1433	1354	2336	17	\N	\N	0	1374587903	444081	1374588023	461361	4
14558811	2	10.20.0.123	91.239.202.64	6	52278	63197	8740	18	91.239.202.64	10.20.0.123	6	63197	52278	684	13	\N	\N	0	1374587903	466293	1374588023	485374	4
14558812	2	10.20.0.125	192.168.1.4	6	59740	389	6134	20	192.168.1.4	10.20.0.125	6	389	59740	9140	13	\N	\N	0	1374588012	688414	1374588023	492364	4
14558813	2	10.10.0.149	192.168.1.6	17	53992	88	434	2	192.168.1.6	10.10.0.149	17	88	53992	486	2	\N	\N	0	1374587843	499713	1374588023	499376	4
14558814	2	10.10.0.149	192.168.1.6	17	58215	88	594	2	192.168.1.6	10.10.0.149	17	88	58215	248	2	\N	\N	0	1374587843	504880	1374588023	505382	4
14558815	2	10.10.0.149	192.168.1.6	17	40820	88	434	2	192.168.1.6	10.10.0.149	17	88	40820	486	2	\N	\N	0	1374587843	519705	1374588023	519367	4
14558816	2	10.10.0.149	192.168.1.6	17	44983	88	594	2	192.168.1.6	10.10.0.149	17	88	44983	248	2	\N	\N	0	1374587843	524650	1374588023	525381	4
14558817	2	10.10.0.149	192.168.1.6	17	46001	88	434	2	192.168.1.6	10.10.0.149	17	88	46001	486	2	\N	\N	0	1374587843	536201	1374588023	536366	4
14558818	2	10.20.0.123	91.239.202.64	6	52279	63021	12752	20	91.239.202.64	10.20.0.123	6	63021	52279	788	15	\N	\N	0	1374587903	517704	1374588023	537350	4
14558819	2	10.10.0.149	192.168.1.6	17	58420	88	594	2	192.168.1.6	10.10.0.149	17	88	58420	248	2	\N	\N	0	1374587843	540930	1374588023	541370	4
14558820	2	195.91.5.25	10.10.0.88	6	37182	443	700	10	10.10.0.88	195.91.5.25	6	443	37182	6780	6	\N	\N	0	1374588013	365495	1374588023	542370	4
14558821	2	10.10.0.149	192.168.1.6	17	33517	88	434	2	192.168.1.6	10.10.0.149	17	88	33517	486	2	\N	\N	0	1374587974	523993	1374588023	552363	4
14558822	2	10.10.0.149	192.168.1.6	17	52809	88	594	2	192.168.1.6	10.10.0.149	17	88	52809	248	2	\N	\N	0	1374587974	544699	1374588023	557409	4
14558823	2	10.10.0.149	192.168.1.6	17	49214	88	434	2	192.168.1.6	10.10.0.149	17	88	49214	486	2	\N	\N	0	1374587843	568149	1374588023	568360	4
14558824	2	10.10.0.149	192.168.1.6	17	47393	88	594	2	192.168.1.6	10.10.0.149	17	88	47393	248	2	\N	\N	0	1374587974	608961	1374588023	573358	4
14558825	2	10.10.0.149	192.168.1.6	17	34570	88	434	2	192.168.1.6	10.10.0.149	17	88	34570	486	2	\N	\N	0	1374587974	589141	1374588023	584358	4
14558826	2	10.10.0.149	192.168.1.6	17	33364	88	594	2	192.168.1.6	10.10.0.149	17	88	33364	248	2	\N	\N	0	1374587974	631415	1374588023	589415	4
14558827	2	10.10.0.149	192.168.1.6	17	55039	88	434	2	192.168.1.6	10.10.0.149	17	88	55039	486	2	\N	\N	0	1374587974	619998	1374588023	601360	4
14558828	2	10.10.0.149	192.168.1.6	17	57553	88	594	2	192.168.1.6	10.10.0.149	17	88	57553	248	2	\N	\N	0	1374587974	618363	1374588023	606378	4
14558829	2	10.20.0.123	91.239.202.64	6	52280	63115	432	8	91.239.202.64	10.20.0.123	6	63115	52280	802	7	\N	\N	0	1374587903	605445	1374588023	617365	4
14558830	2	10.20.0.123	255.255.255.255	17	68	67	984	3	255.255.255.255	10.20.0.123	17	67	68	0	0	\N	\N	0	1374587993	628892	1374588023	629363	4
14558831	2	192.168.1.6	10.20.0.123	17	67	68	656	2	10.20.0.123	192.168.1.6	17	68	67	0	0	\N	\N	0	1374587993	631202	1374588023	631353	4
14558832	2	10.20.0.200	192.168.1.201	6	48320	443	2618	20	192.168.1.201	10.20.0.200	6	443	48320	1072	11	\N	\N	0	1374587903	253356	1374588023	650379	4
14558833	2	10.20.0.123	91.239.202.64	6	52281	63880	5900	14	91.239.202.64	10.20.0.123	6	63880	52281	476	9	\N	\N	0	1374587903	637736	1374588023	655354	4
14558834	2	10.20.0.200	192.168.1.201	6	39745	443	2578	18	192.168.1.201	10.20.0.200	6	443	39745	1072	11	\N	\N	0	1374587903	388606	1374588023	666353	4
14558835	2	10.10.0.142	192.168.1.128	6	60445	1433	6858	24	192.168.1.128	10.10.0.142	6	1433	60445	3746	19	\N	\N	0	1374587883	691747	1374588023	691353	4
14558836	2	10.20.0.123	91.239.202.64	6	52282	63345	16102	24	91.239.202.64	10.20.0.123	6	63345	52282	996	19	\N	\N	0	1374587903	671362	1374588023	692350	4
14558837	2	195.91.5.25	10.10.0.88	6	58391	443	700	10	10.10.0.88	195.91.5.25	6	443	58391	6780	6	\N	\N	0	1374588013	543346	1374588023	702368	4
14558838	2	10.20.0.123	91.239.202.64	6	52283	63764	24754	34	91.239.202.64	10.20.0.123	6	63764	52283	1516	29	\N	\N	0	1374587903	708348	1374588023	737362	4
14558839	2	10.20.0.123	91.239.202.64	6	52284	63472	10014	18	91.239.202.64	10.20.0.123	6	63472	52284	684	13	\N	\N	0	1374587903	752295	1374588023	769364	4
14558840	2	10.20.0.200	192.168.1.201	6	49477	443	2578	18	192.168.1.201	10.20.0.200	6	443	49477	1072	11	\N	\N	0	1374587903	274700	1374588023	810372	4
14558841	2	64.18.0.189	10.10.0.100	6	58805	25	1382	22	10.10.0.100	64.18.0.189	6	25	58805	1646	15	\N	\N	0	1374587902	572977	1374588023	811368	4
14558842	2	10.20.0.123	91.239.202.64	6	52285	62200	16328	24	91.239.202.64	10.20.0.123	6	62200	52285	996	19	\N	\N	0	1374587903	787289	1374588023	812358	4
14558843	2	195.91.5.25	10.10.0.88	6	30487	443	700	10	10.10.0.88	195.91.5.25	6	443	30487	6780	6	\N	\N	0	1374588013	703842	1374588023	852354	4
14558844	2	37.48.43.237	10.10.0.140	6	28173	9998	642	10	10.10.0.140	37.48.43.237	6	9998	28173	372	7	\N	\N	0	1374587878	696036	1374588023	857352	4
14558845	2	10.20.0.123	91.239.202.64	6	52286	63978	432	8	91.239.202.64	10.20.0.123	6	63978	52286	802	7	\N	\N	0	1374587903	866302	1374588023	875364	4
14558846	2	37.48.43.237	10.10.0.140	6	28222	9998	642	10	10.10.0.140	37.48.43.237	6	9998	28222	372	7	\N	\N	0	1374587884	635873	1374588023	894365	4
14558847	2	10.20.0.185	173.192.82.194	6	61992	80	2102	28	173.192.82.194	10.20.0.185	6	80	61992	4814	27	\N	\N	0	1374587813	456638	1374588023	902365	4
14558848	2	10.20.0.123	91.239.202.64	6	52287	63125	8032	16	91.239.202.64	10.20.0.123	6	63125	52287	580	11	\N	\N	0	1374587903	894280	1374588023	914359	4
14558849	2	37.48.43.237	10.10.0.140	6	27954	9998	642	10	10.10.0.140	37.48.43.237	6	9998	27954	372	7	\N	\N	0	1374587890	485974	1374588023	934369	4
14558850	2	10.20.0.123	91.239.202.64	6	52288	63456	9544	18	91.239.202.64	10.20.0.123	6	63456	52288	684	13	\N	\N	0	1374587903	934347	1374588023	953370	4
14558851	2	37.48.43.237	10.10.0.140	6	28099	9998	642	10	10.10.0.140	37.48.43.237	6	9998	28099	372	7	\N	\N	0	1374587896	156344	1374588023	974363	4
14558852	2	10.20.0.123	91.239.202.64	6	52289	63780	9972	18	91.239.202.64	10.20.0.123	6	63780	52289	684	13	\N	\N	0	1374587903	970164	1374588023	990367	4
14558853	2	195.91.5.25	10.10.0.88	6	34335	443	700	10	10.10.0.88	195.91.5.25	6	443	34335	6780	6	\N	\N	0	1374588013	853309	1374588024	2362	4
14558854	2	10.10.0.182	192.168.1.6	17	57611	53	144	2	192.168.1.6	10.10.0.182	17	53	57611	322	2	\N	\N	0	1374587844	3361	1374588024	3364	4
14558855	2	10.20.0.123	91.239.202.64	6	52290	62658	8262	16	91.239.202.64	10.20.0.123	6	62658	52290	580	11	\N	\N	0	1374587904	10347	1374588024	30363	4
14558856	2	10.20.0.123	91.239.202.64	6	52291	63543	7582	16	91.239.202.64	10.20.0.123	6	63543	52291	580	11	\N	\N	0	1374587904	45101	1374588024	64357	4
14558857	2	10.20.0.123	91.239.202.64	6	52292	62468	5280	14	91.239.202.64	10.20.0.123	6	62468	52292	476	9	\N	\N	0	1374587904	80642	1374588024	94358	4
14558858	2	10.20.0.123	91.239.202.64	6	52293	63381	8290	16	91.239.202.64	10.20.0.123	6	63381	52293	580	11	\N	\N	0	1374587904	114712	1374588024	134371	4
14558859	2	195.91.5.25	10.10.0.88	6	17241	443	700	10	10.10.0.88	195.91.5.25	6	443	17241	6780	6	\N	\N	0	1374588014	4062	1374588024	152363	4
14558860	2	109.224.64.230	10.10.0.187	6	24770	80	2162	26	10.10.0.187	109.224.64.230	6	80	24770	35008	26	\N	\N	0	1374587902	618035	1374588024	181384	4
14558861	2	10.20.0.123	91.239.202.64	6	52294	63691	58838	74	91.239.202.64	10.20.0.123	6	63691	52294	2972	57	\N	\N	0	1374587904	150208	1374588024	185356	4
14558862	2	202.70.136.74	10.10.0.128	6	38237	22	2304	24	10.10.0.128	202.70.136.74	6	22	38237	4882	27	\N	\N	0	1374587899	946099	1374588024	205363	4
14558863	2	10.20.0.123	91.239.202.64	6	52295	63050	5118	14	91.239.202.64	10.20.0.123	6	63050	52295	476	9	\N	\N	0	1374587904	204517	1374588024	221357	4
14558864	2	10.10.0.99	192.168.1.100	6	1816	25	21528	43	192.168.1.100	10.10.0.99	6	25	1816	15730	43	\N	\N	0	1374587904	131155	1374588024	284377	4
14558865	2	195.91.5.25	10.10.0.88	6	48248	443	700	10	10.10.0.88	195.91.5.25	6	443	48248	6780	6	\N	\N	0	1374588014	153372	1374588024	302367	4
14558866	2	10.20.0.123	91.239.202.64	6	52296	62356	20828	28	91.239.202.64	10.20.0.123	6	62356	52296	1204	23	\N	\N	0	1374587904	245340	1374588024	317358	4
14558867	2	10.10.0.88	192.168.1.81	6	58688	22233	3918	30	192.168.1.81	10.10.0.88	6	22233	58688	3244	23	\N	\N	0	1374587954	355810	1374588024	353354	4
14558868	2	10.20.0.123	91.239.202.64	6	52297	63655	18512	26	91.239.202.64	10.20.0.123	6	63655	52297	1100	21	\N	\N	0	1374587904	336849	1374588024	361353	4
14558869	2	10.20.0.12	192.168.1.91	6	52709	8082	1570	14	192.168.1.91	10.20.0.12	6	8082	52709	3162	9	\N	\N	0	1374587888	327899	1374588024	385363	4
14558870	2	202.70.136.74	10.10.0.183	6	55854	22	2304	24	10.10.0.183	202.70.136.74	6	22	55854	4572	27	\N	\N	0	1374587899	869586	1374588024	397354	4
14558871	2	10.20.0.123	91.239.202.64	6	52298	62705	60686	76	91.239.202.64	10.20.0.123	6	62705	52298	2972	57	\N	\N	0	1374587904	380525	1374588024	419374	4
14558872	2	10.12.0.26	10.10.0.10	6	57936	12489	552	10	10.10.0.10	10.12.0.26	6	12489	57936	374	7	\N	\N	0	1374587904	410781	1374588024	445374	4
14558873	2	195.91.5.25	10.10.0.88	6	18586	443	700	10	10.10.0.88	195.91.5.25	6	443	18586	6780	6	\N	\N	0	1374588014	303433	1374588024	452370	4
14558874	2	10.12.0.71	10.10.0.20	17	58292	389	384	2	10.10.0.20	10.12.0.71	17	389	58292	400	2	\N	\N	0	1374587844	468589	1374588024	468368	4
14558875	2	10.20.0.123	91.239.202.64	6	52299	62368	209302	244	91.239.202.64	10.20.0.123	6	62368	52299	6924	133	\N	\N	0	1374587904	437323	1374588024	520367	4
14558876	2	10.20.0.123	91.239.202.64	6	52300	63928	24050	32	91.239.202.64	10.20.0.123	6	63928	52300	1412	27	\N	\N	0	1374587904	547774	1374588024	572388	4
14558877	2	64.18.0.148	10.10.0.99	6	48812	25	15476	37	10.10.0.99	64.18.0.148	6	25	48812	10382	36	\N	\N	0	1374587902	40064	1374588024	597399	4
14558878	2	195.91.5.25	10.10.0.88	6	15031	443	700	10	10.10.0.88	195.91.5.25	6	443	15031	6780	6	\N	\N	0	1374588014	454875	1374588024	602393	4
14558879	2	94.112.76.21	10.10.0.187	6	44959	80	2650	36	10.10.0.187	94.112.76.21	6	80	44959	162942	78	\N	\N	0	1374587897	671428	1374588024	607362	4
14558880	2	195.91.17.214	10.10.0.103	6	31463	443	804	14	10.10.0.103	195.91.17.214	6	443	31463	4194	11	\N	\N	0	1374587904	416355	1374588024	615369	4
14558881	2	10.20.0.141	192.168.1.201	6	54587	443	3272	26	192.168.1.201	10.20.0.141	6	443	54587	9326	16	\N	\N	0	1374587978	21511	1374588024	624365	4
14558882	2	10.20.0.125	192.168.1.164	6	59690	1521	33548	268	192.168.1.164	10.20.0.125	6	1521	59690	39246	267	\N	\N	0	1374587874	645853	1374588024	634354	4
14558883	2	10.20.0.123	91.239.202.64	6	52301	63329	110206	136	91.239.202.64	10.20.0.123	6	63329	52301	4324	83	\N	\N	0	1374587904	596687	1374588024	647369	4
14558884	2	10.20.0.123	91.239.202.64	6	52302	63313	25486	34	91.239.202.64	10.20.0.123	6	63313	52302	1516	29	\N	\N	0	1374587904	668561	1374588024	692365	4
14558885	2	10.20.0.123	91.239.202.64	6	52303	62482	7750	16	91.239.202.64	10.20.0.123	6	62482	52303	580	11	\N	\N	0	1374587904	713126	1374588024	733363	4
14558886	2	195.91.5.25	10.10.0.88	6	8305	443	700	10	10.10.0.88	195.91.5.25	6	443	8305	6780	6	\N	\N	0	1374588014	603728	1374588024	752369	4
14558887	2	10.20.0.123	91.239.202.64	6	52304	62640	13038	20	91.239.202.64	10.20.0.123	6	62640	52304	788	15	\N	\N	0	1374587904	750558	1374588024	772354	4
14558888	2	10.20.0.123	91.239.202.64	6	52305	63402	8552	18	91.239.202.64	10.20.0.123	6	63402	52305	684	13	\N	\N	0	1374587904	793430	1374588024	813362	4
14558889	2	10.20.0.123	91.239.202.64	6	52306	63926	33606	42	91.239.202.64	10.20.0.123	6	63926	52306	1932	37	\N	\N	0	1374587904	834219	1374588024	858367	4
14558890	2	202.70.136.74	10.10.0.139	6	53258	22	1152	12	10.10.0.139	202.70.136.74	6	22	53258	2401	14	\N	\N	0	1374587900	257057	1374588024	889360	4
14558891	2	195.91.5.25	10.10.0.88	6	57347	443	700	10	10.10.0.88	195.91.5.25	6	443	57347	6780	6	\N	\N	0	1374588014	753254	1374588024	902385	4
14558892	2	10.20.0.123	91.239.202.64	6	52307	63662	43902	54	91.239.202.64	10.20.0.123	6	63662	52307	2556	49	\N	\N	0	1374587904	883843	1374588024	913366	4
14558893	2	217.77.169.5	10.10.0.142	6	34588	80	25136	295	10.10.0.142	217.77.169.5	6	80	34588	494708	199	\N	\N	0	1374587720	219496	1374588024	949360	4
14558894	2	10.20.0.123	91.239.202.64	6	52308	63214	432	8	91.239.202.64	10.20.0.123	6	63214	52308	802	7	\N	\N	0	1374587904	956347	1374588024	966368	4
14558895	2	202.70.136.74	10.10.0.182	6	48634	22	2304	24	10.10.0.182	202.70.136.74	6	22	48634	4572	27	\N	\N	0	1374587900	188614	1374588024	983362	4
14558896	2	10.20.0.123	91.239.202.64	6	52309	62312	7752	16	91.239.202.64	10.20.0.123	6	62312	52309	580	11	\N	\N	0	1374587904	979146	1374588024	999375	4
14558897	2	10.20.0.123	91.239.202.64	6	52310	63929	10404	18	91.239.202.64	10.20.0.123	6	63929	52310	684	13	\N	\N	0	1374587905	16790	1374588025	36361	4
14558898	2	195.91.5.25	10.10.0.88	6	1612	443	700	10	10.10.0.88	195.91.5.25	6	443	1612	6780	6	\N	\N	0	1374588014	904544	1374588025	52378	4
14558899	2	10.20.0.123	91.239.202.64	6	52311	62790	9800	18	91.239.202.64	10.20.0.123	6	62790	52311	684	13	\N	\N	0	1374587905	51373	1374588025	69357	4
14558900	2	10.10.0.88	192.168.1.201	6	58491	25	16690	40	192.168.1.201	10.10.0.88	6	25	58491	2030	29	\N	\N	0	1374587904	672607	1374588025	80366	4
14558901	2	10.20.0.198	157.55.130.154	17	16233	40029	334	2	157.55.130.154	10.20.0.198	17	40029	16233	98	2	\N	\N	0	1374587844	998128	1374588025	95355	4
14558902	2	10.20.0.123	91.239.202.64	6	52312	62807	11338	20	91.239.202.64	10.20.0.123	6	62807	52312	788	15	\N	\N	0	1374587905	87322	1374588025	108370	4
14558903	2	10.20.0.198	157.55.56.156	17	16233	40027	342	2	157.55.56.156	10.20.0.198	17	40027	16233	98	2	\N	\N	0	1374587844	996703	1374588025	109372	4
14558904	2	10.20.0.123	91.239.202.64	6	52313	63009	26344	34	91.239.202.64	10.20.0.123	6	63009	52313	1516	29	\N	\N	0	1374587905	128600	1374588025	151371	4
14558905	2	10.20.0.198	157.56.52.38	17	16233	40038	100	2	157.56.52.38	10.20.0.198	17	40038	16233	252	2	\N	\N	0	1374587845	448	1374588025	169366	4
14558906	2	195.91.5.25	10.10.0.88	6	5636	443	700	10	10.10.0.88	195.91.5.25	6	443	5636	6780	6	\N	\N	0	1374588015	70375	1374588025	222368	4
14558907	2	10.20.0.123	91.239.202.64	6	52314	63345	432	8	91.239.202.64	10.20.0.123	6	63345	52314	802	7	\N	\N	0	1374587905	233742	1374588025	243358	4
14558908	2	10.20.0.198	111.221.74.25	17	16233	40039	100	2	111.221.74.25	10.20.0.198	17	40039	16233	252	2	\N	\N	0	1374587844	999539	1374588025	275363	4
14558909	2	10.20.0.123	91.239.202.64	6	52315	63437	432	8	91.239.202.64	10.20.0.123	6	63437	52315	802	7	\N	\N	0	1374587905	270863	1374588025	283369	4
14558910	2	10.10.0.100	192.168.1.100	6	1225	25	22428	44	192.168.1.100	10.10.0.100	6	25	1225	15732	43	\N	\N	0	1374587905	147551	1374588025	298362	4
14558911	2	10.20.0.198	174.54.216.191	17	16233	28943	460	10	174.54.216.191	10.20.0.198	17	28943	16233	540	10	\N	\N	0	1374587845	180876	1374588025	306354	4
14558912	2	10.20.0.198	41.66.6.26	17	16233	25690	92	2	41.66.6.26	10.20.0.198	17	25690	16233	108	2	\N	\N	0	1374587845	184092	1374588025	318352	4
14558913	2	10.20.0.198	76.199.224.208	17	16233	26152	460	10	76.199.224.208	10.20.0.198	17	26152	16233	540	10	\N	\N	0	1374587845	181839	1374588025	374369	4
14558914	2	10.20.0.123	91.239.202.64	6	52316	62869	17538	24	91.239.202.64	10.20.0.123	6	62869	52316	996	19	\N	\N	0	1374587905	307448	1374588025	384367	4
14558915	2	195.91.5.25	10.10.0.88	6	24258	443	700	10	10.10.0.88	195.91.5.25	6	443	24258	6780	6	\N	\N	0	1374588015	224698	1374588025	392374	4
14558916	2	10.20.0.134	192.168.1.6	17	61810	53	130	2	192.168.1.6	10.20.0.134	17	53	61810	162	2	\N	\N	0	1374587845	401977	1374588025	402355	4
14558917	2	10.20.0.134	192.168.1.6	17	57773	53	130	2	192.168.1.6	10.20.0.134	17	53	57773	222	2	\N	\N	0	1374587845	403740	1374588025	403349	4
14558918	2	10.10.0.149	192.168.1.6	6	41521	88	1184	12	192.168.1.6	10.10.0.149	6	88	41521	3476	7	\N	\N	0	1374588015	414221	1374588025	414364	4
14558919	2	10.20.0.134	192.168.1.6	6	65078	64780	2908	18	192.168.1.6	10.20.0.134	6	64780	65078	1256	11	\N	\N	0	1374587905	395628	1374588025	424350	4
14558920	2	10.20.0.123	192.168.1.101	6	52139	8080	352	6	192.168.1.101	10.20.0.123	6	8080	52139	0	0	\N	\N	0	1374587896	431748	1374588025	439367	4
14558921	2	109.224.64.230	10.10.0.187	6	24772	80	2370	30	10.10.0.187	109.224.64.230	6	80	24772	42600	29	\N	\N	0	1374587903	824399	1374588025	461370	4
14558922	2	10.20.0.198	210.195.167.251	17	16233	11922	92	2	210.195.167.251	10.20.0.198	17	11922	16233	108	2	\N	\N	0	1374587845	183068	1374588025	466364	4
14558923	2	10.20.0.198	157.56.52.21	17	16233	443	92	2	157.56.52.21	10.20.0.198	17	443	16233	108	2	\N	\N	0	1374587845	306102	1374588025	474358	4
14558924	2	195.91.5.25	10.10.0.88	6	30861	443	700	10	10.10.0.88	195.91.5.25	6	443	30861	6780	6	\N	\N	0	1374588015	393654	1374588025	542379	4
14558925	2	10.20.0.198	111.221.74.33	17	16233	443	92	2	111.221.74.33	10.20.0.198	17	443	16233	108	2	\N	\N	0	1374587845	309707	1374588025	579370	4
14558926	2	64.18.0.127	10.10.0.100	6	60395	25	14306	27	10.10.0.100	64.18.0.127	6	25	60395	2522	25	\N	\N	0	1374587903	812050	1374588025	608380	4
14558927	2	10.10.0.149	192.168.1.6	6	41522	88	1184	12	192.168.1.6	10.10.0.149	6	88	41522	3476	7	\N	\N	0	1374588015	614035	1374588025	614360	4
14558928	2	37.48.39.97	10.10.0.140	6	30713	9998	642	10	10.10.0.140	37.48.39.97	6	9998	30713	372	7	\N	\N	0	1374587897	819410	1374588025	617363	4
14558929	2	10.17.1.213	10.10.0.127	6	64473	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64473	3354	17	\N	\N	0	1374587891	234039	1374588025	647403	4
14558930	2	10.20.0.123	91.239.202.64	6	52317	62348	432	8	91.239.202.64	10.20.0.123	6	62348	52317	802	7	\N	\N	0	1374587905	682344	1374588025	692361	4
14558931	2	195.91.5.25	10.10.0.88	6	40648	443	700	10	10.10.0.88	195.91.5.25	6	443	40648	6820	7	\N	\N	0	1374588015	543615	1374588025	693132	4
14558932	2	10.20.0.36	192.168.1.91	6	53637	80	6538	16	192.168.1.91	10.20.0.36	6	80	53637	3920	11	\N	\N	0	1374587885	408841	1374588025	701361	4
14558933	2	10.20.0.123	91.239.202.64	6	52318	63105	432	8	91.239.202.64	10.20.0.123	6	63105	52318	802	7	\N	\N	0	1374587905	723790	1374588025	733377	4
14558934	2	10.10.0.139	192.168.1.6	17	34209	53	72	1	192.168.1.6	10.10.0.139	17	53	34209	161	1	\N	\N	0	1374587996	856391	1374588025	734378	4
14558935	2	10.20.0.134	192.168.1.6	6	65079	64780	2908	18	192.168.1.6	10.20.0.134	6	64780	65079	1256	11	\N	\N	0	1374587905	607977	1374588025	775372	4
14558936	2	10.20.0.123	91.239.202.64	6	52319	63512	37258	50	91.239.202.64	10.20.0.123	6	63512	52319	2348	45	\N	\N	0	1374587905	749788	1374588025	777358	4
14558937	2	10.10.0.149	192.168.1.6	6	41523	88	1184	12	192.168.1.6	10.10.0.149	6	88	41523	3476	7	\N	\N	0	1374588015	814246	1374588025	815365	4
14558938	2	195.91.5.25	10.10.0.88	6	6454	443	700	10	10.10.0.88	195.91.5.25	6	443	6454	6780	6	\N	\N	0	1374588015	693510	1374588025	842378	4
14558939	2	10.10.0.99	192.168.1.200	6	1817	25	22664	45	192.168.1.200	10.10.0.99	6	25	1817	16902	42	\N	\N	0	1374587905	663277	1374588025	849373	4
14558940	2	10.20.0.123	91.239.202.64	6	52320	62002	432	8	91.239.202.64	10.20.0.123	6	62002	52320	802	7	\N	\N	0	1374587905	849378	1374588025	859350	4
14558941	2	10.17.1.213	10.10.0.127	6	64474	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64474	3354	17	\N	\N	0	1374587891	641100	1374588025	895361	4
14558942	2	10.20.0.123	91.239.202.64	6	52321	63312	23444	32	91.239.202.64	10.20.0.123	6	63312	52321	1412	27	\N	\N	0	1374587905	871345	1374588025	896370	4
14558943	2	10.10.0.183	192.168.1.6	17	42867	53	144	2	192.168.1.6	10.10.0.183	17	53	42867	322	2	\N	\N	0	1374587845	898385	1374588025	898363	4
14558944	2	10.10.0.182	192.168.1.6	17	58874	53	144	2	192.168.1.6	10.10.0.182	17	53	58874	322	2	\N	\N	0	1374587845	945112	1374588025	945367	4
14558945	2	10.20.0.123	91.239.202.64	6	52322	63749	432	8	91.239.202.64	10.20.0.123	6	63749	52322	802	7	\N	\N	0	1374587905	953346	1374588025	962354	4
14558946	2	195.91.5.25	10.10.0.88	6	26631	443	700	10	10.10.0.88	195.91.5.25	6	443	26631	6780	6	\N	\N	0	1374588015	844148	1374588025	991365	4
14558947	2	10.20.0.123	91.239.202.64	6	52323	62817	16356	23	91.239.202.64	10.20.0.123	6	62817	52323	996	19	\N	\N	0	1374587905	983042	1374588026	2364	4
14558948	2	10.10.0.183	192.168.1.6	17	44286	53	144	2	192.168.1.6	10.10.0.183	17	53	44286	322	2	\N	\N	0	1374587846	23072	1374588026	23370	4
14558949	2	10.20.0.152	111.221.77.148	17	28647	40028	120	2	111.221.77.148	10.20.0.152	17	40028	28647	102	2	\N	\N	0	1374587845	798159	1374588026	57382	4
14558950	2	10.20.0.123	91.239.202.64	6	52324	63325	432	8	91.239.202.64	10.20.0.123	6	63325	52324	802	7	\N	\N	0	1374587906	57665	1374588026	67372	4
14558951	2	10.10.0.140	8.8.8.8	17	58510	53	144	2	8.8.8.8	10.10.0.140	17	53	58510	322	2	\N	\N	0	1374587846	74387	1374588026	84367	4
14558952	2	212.5.214.157	10.10.0.149	6	15421	443	13912	40	10.10.0.149	212.5.214.157	6	443	15421	23612	44	\N	\N	0	1374588012	972983	1374588026	95365	4
14558953	2	10.10.0.140	8.8.8.8	17	14382	53	144	2	8.8.8.8	10.10.0.140	17	53	14382	322	2	\N	\N	0	1374587846	85115	1374588026	96364	4
14558954	2	10.20.0.123	91.239.202.64	6	52325	63918	41982	50	91.239.202.64	10.20.0.123	6	63918	52325	2348	45	\N	\N	0	1374587906	87596	1374588026	123365	4
14558955	2	10.20.0.152	213.199.179.148	17	28647	40028	120	2	213.199.179.148	10.20.0.152	17	40028	28647	102	2	\N	\N	0	1374587846	103349	1374588026	124054	4
14558956	2	10.20.0.189	192.168.1.2	17	137	137	312	4	192.168.1.2	10.20.0.189	17	137	137	884	4	\N	\N	0	1374587843	871741	1374588026	126370	4
14558957	2	195.91.5.25	10.10.0.88	6	28107	443	700	10	10.10.0.88	195.91.5.25	6	443	28107	6780	6	\N	\N	0	1374588015	993136	1374588026	142360	4
14558958	2	64.18.0.185	10.10.0.99	6	57414	25	16384	36	10.10.0.99	64.18.0.185	6	25	57414	10382	36	\N	\N	0	1374587903	416127	1374588026	158362	4
14558959	2	10.20.0.123	91.239.202.64	6	52326	63053	432	8	91.239.202.64	10.20.0.123	6	63053	52326	802	7	\N	\N	0	1374587906	178634	1374588026	192388	4
14558960	2	10.20.0.134	173.194.70.120	6	65094	443	4910	38	173.194.70.120	10.20.0.134	6	443	65094	22740	29	\N	\N	0	1374587956	877627	1374588026	223361	4
14558961	2	10.20.0.123	91.239.202.64	6	52327	62341	432	8	91.239.202.64	10.20.0.123	6	62341	52327	802	7	\N	\N	0	1374587906	222434	1374588026	233366	4
14558962	2	10.20.0.123	91.239.202.64	6	52328	62150	15562	24	91.239.202.64	10.20.0.123	6	62150	52328	996	19	\N	\N	0	1374587906	253905	1374588026	272377	4
14558963	2	10.20.0.152	157.55.56.148	17	28647	40028	120	2	157.55.56.148	10.20.0.152	17	40028	28647	926	2	\N	\N	0	1374587846	173254	1374588026	286388	4
14558964	2	195.91.5.25	10.10.0.88	6	38121	443	700	10	10.10.0.88	195.91.5.25	6	443	38121	6780	6	\N	\N	0	1374588016	143340	1374588026	292393	4
14558965	2	10.20.0.152	157.55.235.160	17	28647	40020	328	2	157.55.235.160	10.20.0.152	17	40020	28647	98	2	\N	\N	0	1374587846	289487	1374588026	327375	4
14558966	2	10.20.0.123	91.239.202.64	6	52329	62945	432	8	91.239.202.64	10.20.0.123	6	62945	52329	802	7	\N	\N	0	1374587906	330285	1374588026	340368	4
14558967	2	10.10.0.129	192.168.1.128	6	51797	58306	7126	24	192.168.1.128	10.10.0.129	6	58306	51797	3858	19	\N	\N	0	1374587886	360924	1374588026	360360	4
14558968	2	10.20.0.123	91.239.202.64	6	52330	63315	25668	34	91.239.202.64	10.20.0.123	6	63315	52330	1516	29	\N	\N	0	1374587906	355245	1374588026	384364	4
14558969	2	10.10.0.88	192.168.1.81	6	58689	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58689	2290	21	\N	\N	0	1374587956	416154	1374588026	427379	4
14558970	2	10.20.0.123	91.239.202.64	6	52331	62586	432	8	91.239.202.64	10.20.0.123	6	62586	52331	802	7	\N	\N	0	1374587906	430511	1374588026	440369	4
14558971	2	195.91.5.25	10.10.0.88	6	3775	443	700	10	10.10.0.88	195.91.5.25	6	443	3775	6780	6	\N	\N	0	1374588016	293167	1374588026	442351	4
14558972	2	10.20.0.123	91.239.202.64	6	52332	62082	14546	22	91.239.202.64	10.20.0.123	6	62082	52332	892	17	\N	\N	0	1374587906	455114	1374588026	472365	4
14558973	2	10.20.0.139	192.168.1.2	6	58545	139	2918	22	192.168.1.2	10.20.0.139	6	139	58545	3088	19	\N	\N	0	1374587891	900377	1374588026	497364	4
14558974	2	10.20.0.139	192.168.1.2	6	58547	139	8788	27	192.168.1.2	10.20.0.139	6	139	58547	2730	23	\N	\N	0	1374587891	961961	1374588026	513364	4
14558975	2	10.20.0.123	91.239.202.64	6	52333	62916	432	8	91.239.202.64	10.20.0.123	6	62916	52333	802	7	\N	\N	0	1374587906	511302	1374588026	521367	4
14558976	2	37.48.37.1	10.10.0.187	6	54312	80	2994	42	10.10.0.187	37.48.37.1	6	80	54312	42548	28	\N	\N	0	1374587900	981703	1374588026	540363	4
14558977	2	10.20.0.123	91.239.202.64	6	52334	63148	33992	44	91.239.202.64	10.20.0.123	6	63148	52334	2036	39	\N	\N	0	1374587906	540610	1374588026	566368	4
14558978	2	10.20.0.54	192.168.1.6	17	64201	53	132	2	192.168.1.6	10.20.0.54	17	53	64201	252	2	\N	\N	0	1374587846	576763	1374588026	578370	4
14558979	2	10.10.0.88	192.168.1.81	6	58690	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58690	2290	21	\N	\N	0	1374587956	602416	1374588026	599359	4
14558980	2	10.10.0.88	192.168.1.81	6	58692	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58692	3244	23	\N	\N	0	1374587956	602478	1374588026	599850	4
14558981	2	10.10.0.88	192.168.1.81	6	58691	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58691	3244	23	\N	\N	0	1374587956	602429	1374588026	600278	4
14558982	2	195.91.5.25	10.10.0.88	6	20639	443	700	10	10.10.0.88	195.91.5.25	6	443	20639	6780	6	\N	\N	0	1374588016	444019	1374588026	602372	4
14558983	2	10.20.0.123	91.239.202.64	6	52335	63550	11396	20	91.239.202.64	10.20.0.123	6	63550	52335	788	15	\N	\N	0	1374587906	587981	1374588026	608370	4
14558984	2	10.20.0.123	91.239.202.64	6	52336	62352	18092	26	91.239.202.64	10.20.0.123	6	62352	52336	1100	21	\N	\N	0	1374587906	629153	1374588026	653371	4
14558985	2	10.20.0.123	91.239.202.64	6	52337	62489	5170	14	91.239.202.64	10.20.0.123	6	62489	52337	476	9	\N	\N	0	1374587906	666416	1374588026	680380	4
14558986	2	10.20.0.102	94.199.40.226	6	56949	80	946	9	94.199.40.226	10.20.0.102	6	80	56949	1284	7	\N	\N	0	1374587906	477209	1374588026	710372	4
14558987	2	10.10.0.149	192.168.1.6	6	41524	88	1184	12	192.168.1.6	10.10.0.149	6	88	41524	3476	7	\N	\N	0	1374588016	742358	1374588026	745375	4
14558988	2	10.20.0.123	91.239.202.64	6	52338	62042	432	8	91.239.202.64	10.20.0.123	6	62042	52338	802	7	\N	\N	0	1374587906	738135	1374588026	747377	4
14558989	2	195.91.5.25	10.10.0.88	6	52564	443	700	10	10.10.0.88	195.91.5.25	6	443	52564	6820	7	\N	\N	0	1374588016	603166	1374588026	752359	4
14558990	2	64.18.0.149	10.10.0.99	6	59279	25	2976	30	10.10.0.99	64.18.0.149	6	25	59279	9362	26	\N	\N	0	1374587904	740192	1374588026	759354	4
14558991	2	10.20.0.123	173.194.70.113	6	64438	443	8296	44	173.194.70.113	10.20.0.123	6	443	64438	33150	55	\N	\N	0	1374587661	674091	1374588026	772364	4
14558992	2	10.20.0.123	91.239.202.64	6	52339	62022	12126	20	91.239.202.64	10.20.0.123	6	62022	52339	788	15	\N	\N	0	1374587906	762635	1374588026	782361	4
14558993	2	202.70.136.74	10.10.0.141	6	59245	22	2304	24	10.10.0.141	202.70.136.74	6	22	59245	4980	27	\N	\N	0	1374587901	704753	1374588026	800368	4
14558994	2	10.10.0.127	10.10.0.115	6	4443	55910	468	9	10.10.0.115	10.10.0.127	6	55910	4443	416	8	\N	\N	0	1374587854	13469	1374588026	801373	4
14558995	2	10.20.0.123	91.239.202.64	6	52340	63003	432	8	91.239.202.64	10.20.0.123	6	63003	52340	802	7	\N	\N	0	1374587906	850476	1374588026	860365	4
14558996	2	90.176.78.221	10.10.0.187	6	37523	80	3286	48	10.10.0.187	90.176.78.221	6	80	37523	91520	52	\N	\N	0	1374587877	360588	1374588026	879368	4
14558997	2	10.17.1.234	10.10.0.142	6	64037	443	104	2	10.10.0.142	10.17.1.234	6	443	64037	40	1	\N	\N	0	1374588026	882048	1374588026	882184	4
14558998	2	10.20.0.123	91.239.202.64	6	52341	64000	11490	20	91.239.202.64	10.20.0.123	6	64000	52341	788	15	\N	\N	0	1374587906	874395	1374588026	893387	4
14558999	2	195.91.5.25	10.10.0.88	6	45955	443	700	10	10.10.0.88	195.91.5.25	6	443	45955	6780	6	\N	\N	0	1374588016	754407	1374588026	902356	4
14559000	2	10.20.0.123	91.239.202.64	6	52342	62480	8922	18	91.239.202.64	10.20.0.123	6	62480	52342	684	13	\N	\N	0	1374587906	914553	1374588026	935370	4
14559001	2	10.20.0.123	91.239.202.64	6	52343	63727	2974	10	91.239.202.64	10.20.0.123	6	63727	52343	372	7	\N	\N	0	1374587906	954451	1374588026	968362	4
14559002	2	10.20.0.123	91.239.202.64	6	52344	63366	3982	10	91.239.202.64	10.20.0.123	6	63366	52344	372	7	\N	\N	0	1374587906	986343	1374588026	999385	4
14559003	2	10.10.0.149	192.168.1.6	6	41525	88	1184	12	192.168.1.6	10.10.0.149	6	88	41525	3476	7	\N	\N	0	1374588017	10374	1374588027	11361	4
14559004	2	10.20.0.123	91.239.202.64	6	52345	62526	8760	18	91.239.202.64	10.20.0.123	6	62526	52345	684	13	\N	\N	0	1374587907	27198	1374588027	44365	4
14559005	2	195.91.5.25	10.10.0.88	6	49634	443	700	10	10.10.0.88	195.91.5.25	6	443	49634	6780	6	\N	\N	0	1374588016	903080	1374588027	53369	4
14559006	2	10.20.0.123	91.239.202.64	6	52346	62313	1014	10	91.239.202.64	10.20.0.123	6	62313	52346	268	5	\N	\N	0	1374587907	77837	1374588027	91361	4
14559007	2	10.20.0.123	91.239.202.64	6	52347	63875	1326	10	91.239.202.64	10.20.0.123	6	63875	52347	268	5	\N	\N	0	1374587907	107382	1374588027	120356	4
14559008	2	10.20.0.123	91.239.202.64	6	52348	62134	42786	56	91.239.202.64	10.20.0.123	6	62134	52348	2556	49	\N	\N	0	1374587907	140455	1374588027	169367	4
14559009	2	195.91.5.25	10.10.0.88	6	46809	443	700	10	10.10.0.88	195.91.5.25	6	443	46809	6780	6	\N	\N	0	1374588017	63002	1374588027	212365	4
14559010	2	10.20.0.123	91.239.202.64	6	52349	63892	19722	26	91.239.202.64	10.20.0.123	6	63892	52349	1100	21	\N	\N	0	1374587907	198629	1374588027	223361	4
14559011	2	10.10.0.149	192.168.1.6	6	41526	88	1182	12	192.168.1.6	10.10.0.149	6	88	41526	3476	7	\N	\N	0	1374588017	242514	1374588027	243370	4
14559012	2	10.20.0.123	91.239.202.64	6	52350	62348	4750	14	91.239.202.64	10.20.0.123	6	62348	52350	476	9	\N	\N	0	1374587907	240629	1374588027	262370	4
14559013	2	10.20.0.123	91.239.202.64	6	52351	63329	1956	10	91.239.202.64	10.20.0.123	6	63329	52351	268	5	\N	\N	0	1374587907	293767	1374588027	308361	4
14559014	2	10.20.0.123	91.239.202.64	6	52352	62017	10278	18	91.239.202.64	10.20.0.123	6	62017	52352	684	13	\N	\N	0	1374587907	329597	1374588027	349369	4
14559015	2	195.91.5.25	10.10.0.88	6	46128	443	700	10	10.10.0.88	195.91.5.25	6	443	46128	6780	6	\N	\N	0	1374588017	213338	1374588027	351371	4
14559016	2	10.20.0.123	91.239.202.64	6	52353	63226	1078	10	91.239.202.64	10.20.0.123	6	63226	52353	268	5	\N	\N	0	1374587907	367013	1374588027	381360	4
14559017	2	10.17.1.234	10.10.0.142	6	64037	443	104	2	10.10.0.142	10.17.1.234	6	443	64037	40	1	\N	\N	0	1374588027	387413	1374588027	387546	4
14559018	2	10.20.0.102	192.168.1.2	6	57046	445	8472	26	192.168.1.2	10.20.0.102	6	445	57046	3938	17	\N	\N	0	1374588004	642021	1374588027	459367	4
14559019	2	10.10.0.149	192.168.1.6	6	41527	88	1184	12	192.168.1.6	10.10.0.149	6	88	41527	3476	7	\N	\N	0	1374588017	464800	1374588027	466370	4
14559020	2	10.20.0.123	91.239.202.64	6	52354	62272	7892	16	91.239.202.64	10.20.0.123	6	62272	52354	580	11	\N	\N	0	1374587907	454694	1374588027	476356	4
14559021	2	10.20.0.200	192.168.1.6	17	19445	53	124	2	192.168.1.6	10.20.0.200	17	53	19445	214	2	\N	\N	0	1374587847	485713	1374588027	485360	4
14559022	2	195.91.5.25	10.10.0.88	6	49349	443	700	10	10.10.0.88	195.91.5.25	6	443	49349	6780	6	\N	\N	0	1374588017	363767	1374588027	512360	4
14559023	2	10.20.0.123	91.239.202.64	6	52355	62104	7702	16	91.239.202.64	10.20.0.123	6	62104	52355	580	11	\N	\N	0	1374587907	496786	1374588027	517359	4
14559024	2	10.20.0.123	91.239.202.64	6	52356	62580	7202	16	91.239.202.64	10.20.0.123	6	62580	52356	580	11	\N	\N	0	1374587907	536517	1374588027	559362	4
14559025	2	10.10.0.88	192.168.1.81	6	58693	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58693	2290	21	\N	\N	0	1374587957	554934	1374588027	566359	4
14559026	2	10.20.0.123	91.239.202.64	6	52357	62089	6180	14	91.239.202.64	10.20.0.123	6	62089	52357	476	9	\N	\N	0	1374587907	579594	1374588027	594362	4
14559027	2	10.20.0.123	91.239.202.64	6	52358	63915	4738	14	91.239.202.64	10.20.0.123	6	63915	52358	476	9	\N	\N	0	1374587907	614183	1374588027	629383	4
14559028	2	10.20.0.123	91.239.202.64	6	52359	62433	5560	14	91.239.202.64	10.20.0.123	6	62433	52359	476	9	\N	\N	0	1374587907	649094	1374588027	664366	4
14559029	2	10.10.0.149	192.168.1.6	6	41528	88	1184	12	192.168.1.6	10.10.0.149	6	88	41528	3476	7	\N	\N	0	1374588017	682982	1374588027	684371	4
14559030	2	195.91.5.25	10.10.0.88	6	46134	443	700	10	10.10.0.88	195.91.5.25	6	443	46134	6780	6	\N	\N	0	1374588017	513323	1374588027	701371	4
14559031	2	10.20.0.123	91.239.202.64	6	52360	62857	62588	76	91.239.202.64	10.20.0.123	6	62857	52360	3076	59	\N	\N	0	1374587907	685582	1374588027	719376	4
14559032	2	10.20.0.123	91.239.202.64	6	52361	62284	16710	24	91.239.202.64	10.20.0.123	6	62284	52361	996	19	\N	\N	0	1374587907	744146	1374588027	761376	4
14559033	2	10.20.0.200	192.168.1.6	17	14282	53	120	2	192.168.1.6	10.20.0.200	17	53	14282	280	2	\N	\N	0	1374587847	793671	1374588027	793369	4
14559034	2	10.20.0.123	91.239.202.64	6	52362	63347	21270	28	91.239.202.64	10.20.0.123	6	63347	52362	1204	23	\N	\N	0	1374587907	779784	1374588027	805355	4
14559035	2	10.20.0.123	91.239.202.64	6	52363	62290	38950	48	91.239.202.64	10.20.0.123	6	62290	52363	2244	43	\N	\N	0	1374587907	823352	1374588027	849360	4
14559036	2	195.91.5.25	10.10.0.88	6	4245	443	700	10	10.10.0.88	195.91.5.25	6	443	4245	6780	6	\N	\N	0	1374588017	703937	1374588027	852385	4
14559037	2	10.20.0.125	111.111.111.111	6	59704	80	208	4	111.111.111.111	10.20.0.125	6	80	59704	0	0	\N	\N	0	1374587904	884719	1374588027	884375	4
14559038	2	10.20.0.123	91.239.202.64	6	52364	63445	8248	16	91.239.202.64	10.20.0.123	6	63445	52364	580	11	\N	\N	0	1374587907	866378	1374588027	887359	4
14559039	2	10.17.1.234	10.10.0.142	6	64037	443	96	2	10.10.0.142	10.17.1.234	6	443	64037	40	1	\N	\N	0	1374588027	897365	1374588027	897511	4
14559040	2	10.20.0.123	91.239.202.64	6	52365	63109	6182	14	91.239.202.64	10.20.0.123	6	63109	52365	476	9	\N	\N	0	1374587907	900501	1374588027	914361	4
14559041	2	10.10.0.88	192.168.1.81	6	58694	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58694	2290	21	\N	\N	0	1374587957	944996	1374588027	956403	4
14559042	2	10.10.0.149	192.168.1.6	6	41529	88	1184	12	192.168.1.6	10.10.0.149	6	88	41529	3476	7	\N	\N	0	1374588017	980963	1374588027	982361	4
14559043	2	10.20.0.102	195.250.141.10	6	57047	80	264	6	195.250.141.10	10.20.0.102	6	80	57047	132	3	\N	\N	0	1374588006	309949	1374588027	994362	4
14559044	2	10.20.0.102	195.250.141.10	6	57048	80	264	6	195.250.141.10	10.20.0.102	6	80	57048	132	3	\N	\N	0	1374588006	311232	1374588027	994902	4
14559045	2	195.91.5.25	10.10.0.88	6	43733	443	700	10	10.10.0.88	195.91.5.25	6	443	43733	6780	6	\N	\N	0	1374588017	853147	1374588028	2357	4
14559046	2	10.20.0.123	91.239.202.64	6	52366	62806	536	10	91.239.202.64	10.20.0.123	6	62806	52366	6302	8	\N	\N	0	1374587908	5836	1374588028	16355	4
14559047	2	10.20.0.48	23.62.237.30	6	64341	443	2976	30	23.62.237.30	10.20.0.48	6	443	64341	9388	26	\N	\N	0	1374587717	992495	1374588028	19357	4
14559048	2	10.10.0.128	192.168.1.6	17	54488	53	144	2	192.168.1.6	10.10.0.128	17	53	54488	322	2	\N	\N	0	1374587848	42193	1374588028	42354	4
14559049	2	195.91.5.25	10.10.0.88	6	18465	443	700	10	10.10.0.88	195.91.5.25	6	443	18465	6780	6	\N	\N	0	1374588018	3153	1374588028	154357	4
14559050	2	10.10.0.88	192.168.1.81	6	58695	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58695	3244	23	\N	\N	0	1374587958	178214	1374588028	175359	4
14559051	2	10.10.0.149	192.168.1.6	6	41530	88	1184	12	192.168.1.6	10.10.0.149	6	88	41530	3476	7	\N	\N	0	1374588018	190844	1374588028	192353	4
14559052	2	10.10.0.128	192.168.1.6	17	37503	53	144	2	192.168.1.6	10.10.0.128	17	53	37503	322	2	\N	\N	0	1374587848	248963	1374588028	248369	4
14559053	2	10.10.0.88	192.168.1.81	6	58697	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58697	2290	21	\N	\N	0	1374587958	287034	1374588028	284369	4
14559054	2	10.10.0.88	192.168.1.81	6	58696	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58696	3244	23	\N	\N	0	1374587958	271902	1374588028	284945	4
14559055	2	212.5.214.157	10.10.0.149	6	14698	443	33322	106	10.10.0.149	212.5.214.157	6	443	14698	50686	82	\N	\N	0	1374587976	435184	1374588028	295368	4
14559056	2	195.91.5.25	10.10.0.88	6	15748	443	700	10	10.10.0.88	195.91.5.25	6	443	15748	6780	6	\N	\N	0	1374588018	153171	1374588028	301364	4
14559057	2	10.20.0.12	192.168.1.91	6	52710	80	1754	12	192.168.1.91	10.20.0.12	6	80	52710	3206	7	\N	\N	0	1374587904	387189	1374588028	393359	4
14559058	2	10.20.0.147	192.168.1.6	17	6608	53	136	2	192.168.1.6	10.20.0.147	17	53	6608	1066	2	\N	\N	0	1374587848	409930	1374588028	425361	4
14559059	2	10.10.0.149	192.168.1.6	6	41531	88	1184	12	192.168.1.6	10.10.0.149	6	88	41531	3476	7	\N	\N	0	1374588018	441260	1374588028	443355	4
14559060	2	195.91.5.25	10.10.0.88	6	24134	443	700	10	10.10.0.88	195.91.5.25	6	443	24134	6780	6	\N	\N	0	1374588018	303442	1374588028	451378	4
14559061	2	194.228.11.93	10.10.0.187	6	60666	80	1526	14	10.10.0.187	194.228.11.93	6	80	60666	3612	21	\N	\N	0	1374587965	309912	1374588028	466371	4
14559062	2	10.42.42.46	10.10.0.176	6	60537	9081	8024	24	10.10.0.176	10.42.42.46	6	9081	60537	21666	28	\N	\N	0	1374587866	563009	1374588028	506381	4
14559063	2	10.10.0.109	192.168.1.6	17	58306	53	126	2	192.168.1.6	10.10.0.109	17	53	58306	158	2	\N	\N	0	1374587848	540798	1374588028	540363	4
14559064	2	10.20.0.200	192.168.1.6	17	3314	53	140	2	192.168.1.6	10.20.0.200	17	53	3314	172	2	\N	\N	0	1374587848	574306	1374588028	574379	4
14559065	2	10.10.0.100	192.168.1.6	17	50796	53	222	2	192.168.1.6	10.10.0.100	17	53	50796	1028	2	\N	\N	0	1374587848	522536	1374588028	622403	4
14559066	2	195.91.5.25	10.10.0.88	6	37682	443	700	10	10.10.0.88	195.91.5.25	6	443	37682	6780	6	\N	\N	0	1374588018	453052	1374588028	631378	4
14559067	2	10.10.0.182	192.168.1.6	17	46058	53	144	2	192.168.1.6	10.10.0.182	17	53	46058	322	2	\N	\N	0	1374587848	650576	1374588028	650362	4
14559068	2	192.168.1.100	10.10.0.99	6	42178	50636	11312	36	10.10.0.99	192.168.1.100	6	50636	42178	19734	28	\N	\N	0	1374588018	398492	1374588028	655363	4
14559069	2	10.20.0.42	88.208.108.10	6	57487	443	176000	903	88.208.108.10	10.20.0.42	6	443	57487	560960	929	\N	\N	0	1374560775	193189	1374588028	665379	4
14559070	2	10.10.0.88	192.168.1.81	6	58698	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58698	2290	21	\N	\N	0	1374587958	708900	1374588028	721360	4
14559071	2	10.10.0.88	192.168.1.81	6	58699	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58699	3244	23	\N	\N	0	1374587958	708896	1374588028	721872	4
14559072	2	10.10.0.149	192.168.1.6	6	41532	88	1184	12	192.168.1.6	10.10.0.149	6	88	41532	3476	7	\N	\N	0	1374588018	740422	1374588028	741365	4
14559073	2	10.10.0.88	192.168.1.81	6	58701	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58701	2290	21	\N	\N	0	1374587958	755283	1374588028	752390	4
14559074	2	10.10.0.88	192.168.1.81	6	58702	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58702	2290	21	\N	\N	0	1374587958	755290	1374588028	753165	4
14559075	2	10.10.0.88	192.168.1.81	6	58700	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58700	2290	21	\N	\N	0	1374587958	755287	1374588028	753659	4
14559076	2	202.70.136.74	10.10.0.183	6	56935	22	2304	24	10.10.0.183	202.70.136.74	6	22	56935	4572	27	\N	\N	0	1374587904	397887	1374588028	761366	4
14559077	2	188.92.13.228	10.10.0.187	6	27794	80	2162	26	10.10.0.187	188.92.13.228	6	80	27794	34956	25	\N	\N	0	1374587907	442313	1374588028	777375	4
14559078	2	195.91.5.25	10.10.0.88	6	12859	443	700	10	10.10.0.88	195.91.5.25	6	443	12859	6780	6	\N	\N	0	1374588018	633255	1374588028	781376	4
14559079	2	10.10.0.129	192.168.1.128	6	51798	58306	7110	24	192.168.1.128	10.10.0.129	6	58306	51798	3842	19	\N	\N	0	1374587888	809214	1374588028	807405	4
14559080	2	10.20.0.20	192.168.1.6	17	57697	53	184	2	192.168.1.6	10.20.0.20	17	53	57697	1076	2	\N	\N	0	1374587848	655708	1374588028	844388	4
14559081	2	195.91.5.25	10.10.0.88	6	61235	443	700	10	10.10.0.88	195.91.5.25	6	443	61235	6780	6	\N	\N	0	1374588018	783374	1374588028	932362	4
14559082	2	10.10.0.88	192.168.1.81	6	58706	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58706	3244	23	\N	\N	0	1374587958	942646	1374588028	939363	4
14559083	2	10.10.0.88	192.168.1.81	6	58705	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58705	2290	21	\N	\N	0	1374587958	942432	1374588028	939844	4
14559084	2	10.10.0.88	192.168.1.81	6	58704	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58704	2290	21	\N	\N	0	1374587958	942291	1374588028	940268	4
14559085	2	10.10.0.88	192.168.1.81	6	58703	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58703	2290	21	\N	\N	0	1374587958	942316	1374588028	940706	4
14559086	2	213.168.183.140	10.10.0.140	6	50217	80	152734	411	10.10.0.140	213.168.183.140	6	80	50217	112900	207	\N	\N	0	1374587899	903034	1374588028	945365	4
14559087	2	10.10.0.140	8.8.8.8	17	52116	53	144	2	8.8.8.8	10.10.0.140	17	53	52116	322	2	\N	\N	0	1374587848	993269	1374588029	3353	4
14559088	2	10.10.0.140	8.8.8.8	17	44743	53	144	2	8.8.8.8	10.10.0.140	17	53	44743	322	2	\N	\N	0	1374587849	4759	1374588029	15356	4
14559089	2	10.10.0.99	192.168.1.100	6	1818	25	21768	45	192.168.1.100	10.10.0.99	6	25	1818	15730	43	\N	\N	0	1374587908	868807	1374588029	28355	4
14559090	2	10.10.0.149	192.168.1.6	6	41533	88	1184	12	192.168.1.6	10.10.0.149	6	88	41533	3476	7	\N	\N	0	1374588019	40380	1374588029	42367	4
14559091	2	195.91.5.25	10.10.0.88	6	48872	443	700	10	10.10.0.88	195.91.5.25	6	443	48872	6780	6	\N	\N	0	1374588018	933152	1374588029	81363	4
14559092	2	10.20.0.152	173.194.70.132	6	60514	443	2054	14	173.194.70.132	10.20.0.152	6	443	60514	1024	9	\N	\N	0	1374587953	693860	1374588029	152369	4
14559093	2	10.20.0.152	173.194.70.102	6	60513	443	6286	18	173.194.70.102	10.20.0.152	6	443	60513	2832	11	\N	\N	0	1374587953	414665	1374588029	154379	4
14559094	2	202.70.136.74	10.10.0.139	6	54276	22	1152	12	10.10.0.139	202.70.136.74	6	22	54276	2401	14	\N	\N	0	1374587904	561933	1374588029	219381	4
14559095	2	10.20.0.149	69.171.235.16	6	59533	443	3750	24	69.171.235.16	10.20.0.149	6	443	59533	11034	22	\N	\N	0	1374587969	72241	1374588029	224364	4
14559096	2	195.91.5.25	10.10.0.88	6	24983	443	700	10	10.10.0.88	195.91.5.25	6	443	24983	6780	6	\N	\N	0	1374588019	83377	1374588029	232382	4
14559097	2	10.10.0.142	192.168.1.128	6	60446	1433	6858	24	192.168.1.128	10.10.0.142	6	1433	60446	3746	19	\N	\N	0	1374587889	247757	1374588029	247377	4
14559098	2	37.48.43.237	10.10.0.140	6	28148	9998	642	10	10.10.0.140	37.48.43.237	6	9998	28148	372	7	\N	\N	0	1374587872	695815	1374588029	293373	4
14559099	2	202.70.136.74	10.10.0.182	6	49802	22	2304	24	10.10.0.182	202.70.136.74	6	22	49802	4572	27	\N	\N	0	1374587904	977299	1374588029	299374	4
14559100	2	37.48.43.237	10.10.0.140	6	27968	9998	642	10	10.10.0.140	37.48.43.237	6	9998	27968	372	7	\N	\N	0	1374587902	124770	1374588029	334368	4
14559101	2	64.18.0.148	10.10.0.99	6	60286	25	15740	39	10.10.0.99	64.18.0.148	6	25	60286	10358	36	\N	\N	0	1374587906	760821	1374588029	335359	4
14559102	2	195.91.5.25	10.10.0.88	6	54795	443	700	10	10.10.0.88	195.91.5.25	6	443	54795	6780	6	\N	\N	0	1374588019	233498	1374588029	381362	4
14559103	2	10.10.0.149	192.168.1.6	6	41534	88	1184	12	192.168.1.6	10.10.0.149	6	88	41534	3476	7	\N	\N	0	1374588019	401893	1374588029	403361	4
14559104	2	10.20.0.58	192.168.1.6	17	56584	53	140	2	192.168.1.6	10.20.0.58	17	53	56584	172	2	\N	\N	0	1374587849	466064	1374588029	465370	4
14559105	2	202.70.136.74	10.10.0.128	6	39251	22	2304	24	10.10.0.128	202.70.136.74	6	22	39251	4882	27	\N	\N	0	1374587904	210792	1374588029	474399	4
14559106	2	10.10.0.142	192.168.1.128	6	60448	1433	6858	24	192.168.1.128	10.10.0.142	6	1433	60448	3746	19	\N	\N	0	1374587889	495137	1374588029	494364	4
14559107	2	213.180.147.136	10.10.0.100	6	43450	25	66234	40	10.10.0.100	213.180.147.136	6	25	43450	2496	27	\N	\N	0	1374588007	590586	1374588029	507361	4
14559108	2	195.91.5.25	10.10.0.88	6	1433	443	700	10	10.10.0.88	195.91.5.25	6	443	1433	6780	6	\N	\N	0	1374588019	383118	1374588029	531372	4
14559109	2	10.10.0.149	192.168.1.6	6	41535	88	1184	12	192.168.1.6	10.10.0.149	6	88	41535	3476	7	\N	\N	0	1374588019	610502	1374588029	612359	4
14559110	2	10.10.0.127	192.168.1.6	17	47891	53	76	1	192.168.1.6	10.10.0.127	17	53	47891	141	1	\N	\N	0	1374587999	615019	1374588029	614364	4
14559111	2	10.10.0.127	192.168.1.6	17	47894	53	63	1	192.168.1.6	10.10.0.127	17	53	47894	63	1	\N	\N	0	1374587999	616113	1374588029	615369	4
14559112	2	10.10.0.127	192.168.1.6	17	47892	53	63	1	192.168.1.6	10.10.0.127	17	53	47892	63	1	\N	\N	0	1374587999	615480	1374588029	615836	4
14559113	2	10.10.0.127	192.168.1.2	17	47893	53	63	1	192.168.1.2	10.10.0.127	17	53	47893	63	1	\N	\N	0	1374587999	615801	1374588029	616243	4
14559114	2	10.10.0.127	192.168.1.2	17	47895	53	63	1	192.168.1.2	10.10.0.127	17	53	47895	63	1	\N	\N	0	1374587999	616377	1374588029	616709	4
14559115	2	10.20.0.200	192.168.1.6	17	39413	53	122	2	192.168.1.6	10.20.0.200	17	53	39413	194	2	\N	\N	0	1374587849	615367	1374588029	636363	4
14559116	2	195.91.5.25	10.10.0.88	6	22111	443	700	10	10.10.0.88	195.91.5.25	6	443	22111	6780	6	\N	\N	0	1374588019	533210	1374588029	682364	4
14559117	2	10.20.0.202	212.24.146.209	6	50258	443	2532	22	212.24.146.209	10.20.0.202	6	443	50258	15336	20	\N	\N	0	1374587774	122278	1374588029	699417	4
14559118	2	10.20.0.202	212.24.146.209	6	50256	443	2532	22	212.24.146.209	10.20.0.202	6	443	50256	15296	19	\N	\N	0	1374587774	80417	1374588029	700148	4
14559119	2	10.20.0.202	212.24.146.203	6	50251	80	4986	36	212.24.146.203	10.20.0.202	6	80	50251	28964	40	\N	\N	0	1374587773	992819	1374588029	700630	4
14559120	2	10.20.0.202	212.24.146.209	6	50257	443	2532	22	212.24.146.209	10.20.0.202	6	443	50257	15754	20	\N	\N	0	1374587774	116291	1374588029	701009	4
14559121	2	10.20.0.202	212.24.146.209	6	50254	80	1202	12	212.24.146.209	10.20.0.202	6	80	50254	584	7	\N	\N	0	1374587774	23003	1374588029	701442	4
14559122	2	10.20.0.202	212.24.146.209	6	50253	80	1202	12	212.24.146.209	10.20.0.202	6	80	50253	584	7	\N	\N	0	1374587974	538743	1374588029	701854	4
14559123	2	10.20.0.202	212.24.146.209	6	50252	80	1202	12	212.24.146.209	10.20.0.202	6	80	50252	584	7	\N	\N	0	1374587773	993584	1374588029	702305	4
14559124	2	10.20.0.202	212.24.146.201	6	50241	80	1010	12	212.24.146.201	10.20.0.202	6	80	50241	2086	11	\N	\N	0	1374587773	602240	1374588029	703362	4
14559125	2	10.20.0.202	212.24.146.201	6	50242	80	344	8	212.24.146.201	10.20.0.202	6	80	50242	212	5	\N	\N	0	1374587773	601906	1374588029	703934	4
14559126	2	10.10.0.10	192.168.1.4	17	54129	389	376	2	192.168.1.4	10.10.0.10	17	389	54129	404	2	\N	\N	0	1374587849	720717	1374588029	720364	4
14559127	2	10.20.0.48	192.168.1.6	17	57768	53	114	2	192.168.1.6	10.20.0.48	17	53	57768	210	2	\N	\N	0	1374587849	731018	1374588029	730374	4
14559128	2	10.20.0.102	23.63.66.110	6	57041	443	1492	14	23.63.66.110	10.20.0.102	6	443	57041	772	11	\N	\N	0	1374587999	742504	1374588029	758379	4
14559129	2	10.20.0.102	23.63.66.110	6	57040	443	1492	14	23.63.66.110	10.20.0.102	6	443	57040	772	11	\N	\N	0	1374587999	742215	1374588029	758973	4
14559130	2	10.10.0.183	192.168.1.6	17	44451	53	144	2	192.168.1.6	10.10.0.183	17	53	44451	322	2	\N	\N	0	1374587849	786504	1374588029	786381	4
14559131	2	195.91.5.25	10.10.0.88	6	15634	443	700	10	10.10.0.88	195.91.5.25	6	443	15634	6780	6	\N	\N	0	1374588019	684170	1374588029	841367	4
14559132	2	10.10.0.88	192.168.1.7	6	57348	58677	76052	107	192.168.1.7	10.10.0.88	6	58677	57348	94646	123	\N	\N	0	1374587630	35210	1374588029	862356	4
14559133	2	10.10.0.174	10.10.0.173	17	62527	389	384	2	10.10.0.173	10.10.0.174	17	389	62527	416	2	\N	\N	0	1374587849	904766	1374588029	904383	4
14559134	2	10.10.0.183	192.168.1.6	17	59967	53	144	2	192.168.1.6	10.10.0.183	17	53	59967	322	2	\N	\N	0	1374587849	908825	1374588029	908391	4
14559135	2	10.10.0.182	192.168.1.6	17	41999	53	144	2	192.168.1.6	10.10.0.182	17	53	41999	322	2	\N	\N	0	1374587849	923021	1374588029	922396	4
14559136	2	213.168.183.140	10.10.0.140	6	50219	80	153386	412	10.10.0.140	213.168.183.140	6	80	50219	112910	207	\N	\N	0	1374587900	545020	1374588029	986375	4
14559137	2	10.10.0.129	192.168.1.2	17	60800	53	126	2	192.168.1.2	10.10.0.129	17	53	60800	254	2	\N	\N	0	1374587849	986870	1374588029	987145	4
14559138	2	195.91.5.25	10.10.0.88	6	41733	443	700	10	10.10.0.88	195.91.5.25	6	443	41733	6780	6	\N	\N	0	1374588019	843375	1374588029	992366	4
14559139	2	10.10.0.163	192.168.1.24	6	62225	444	2028	14	192.168.1.24	10.10.0.163	6	444	62225	10350	10	\N	\N	0	1374588020	2795	1374588030	16378	4
14559140	2	188.92.13.228	10.10.0.187	6	27795	80	2370	30	10.10.0.187	188.92.13.228	6	80	27795	42548	28	\N	\N	0	1374587908	279430	1374588030	21366	4
14559141	2	10.20.0.110	192.168.1.2	6	58059	139	2982	24	192.168.1.2	10.20.0.110	6	139	58059	3088	19	\N	\N	0	1374587895	906415	1374588030	37368	4
14559142	2	10.20.0.110	192.168.1.2	6	58060	139	3030	26	192.168.1.2	10.20.0.110	6	139	58060	3266	21	\N	\N	0	1374587895	940180	1374588030	40368	4
14559143	2	10.20.0.110	192.168.1.2	6	58061	139	8614	28	192.168.1.2	10.20.0.110	6	139	58061	2730	23	\N	\N	0	1374587895	977512	1374588030	44361	4
14559144	2	10.10.0.149	192.168.1.6	6	41536	88	1184	12	192.168.1.6	10.10.0.149	6	88	41536	3476	7	\N	\N	0	1374588020	50123	1374588030	52366	4
14559145	2	195.91.5.25	10.10.0.88	6	14455	443	700	10	10.10.0.88	195.91.5.25	6	443	14455	6780	6	\N	\N	0	1374588019	993198	1374588030	142375	4
14559146	2	213.168.183.140	10.10.0.140	6	50222	80	152406	407	10.10.0.140	213.168.183.140	6	80	50222	112898	207	\N	\N	0	1374587900	840393	1374588030	180384	4
14559147	2	10.10.0.109	192.168.1.4	17	2393	88	638	2	192.168.1.4	10.10.0.109	17	88	2393	224	2	\N	\N	0	1374587974	516991	1374588030	212369	4
14559148	2	10.10.0.109	192.168.1.4	17	2395	88	2676	2	192.168.1.4	10.10.0.109	17	88	2395	2864	2	\N	\N	0	1374587974	506435	1374588030	215399	4
14559149	2	10.20.0.115	213.199.179.159	17	34881	40016	122	2	213.199.179.159	10.20.0.115	17	40016	34881	102	2	\N	\N	0	1374587850	202280	1374588030	227357	4
14559150	2	10.20.0.115	213.199.179.140	17	34881	40043	128	2	213.199.179.140	10.20.0.115	17	40043	34881	104	2	\N	\N	0	1374587974	515344	1374588030	228365	4
14559151	2	10.20.0.128	23.62.237.112	6	52059	443	3106	30	23.62.237.112	10.20.0.128	6	443	52059	34254	30	\N	\N	0	1374587853	266959	1374588030	229024	4
14559152	2	10.20.0.115	157.55.235.158	17	34881	40019	120	2	157.55.235.158	10.20.0.115	17	40019	34881	104	2	\N	\N	0	1374587850	201818	1374588030	240351	4
14559153	2	10.20.0.115	157.55.235.145	17	34881	40017	122	2	157.55.235.145	10.20.0.115	17	40017	34881	104	2	\N	\N	0	1374587974	535949	1374588030	241360	4
14559154	2	213.168.183.140	10.10.0.140	6	50221	80	152734	411	10.10.0.140	213.168.183.140	6	80	50221	112900	207	\N	\N	0	1374587900	815349	1374588030	254570	4
14559155	2	10.20.0.76	192.168.1.6	17	55585	53	214	2	192.168.1.6	10.20.0.76	17	53	55585	986	2	\N	\N	0	1374587974	585205	1374588030	262371	4
14559156	2	10.20.0.76	192.168.1.6	17	51637	53	214	2	192.168.1.6	10.20.0.76	17	53	51637	328	2	\N	\N	0	1374587974	519008	1374588030	263009	4
14559157	2	10.20.0.76	192.168.1.6	17	54237	53	214	2	192.168.1.6	10.20.0.76	17	53	54237	986	2	\N	\N	0	1374587974	647345	1374588030	263437	4
14559158	2	195.91.5.25	10.10.0.88	6	50923	443	700	10	10.10.0.88	195.91.5.25	6	443	50923	6780	6	\N	\N	0	1374588020	143558	1374588030	291370	4
14559159	2	10.20.0.76	192.168.1.6	17	50002	53	214	2	192.168.1.6	10.20.0.76	17	53	50002	278	2	\N	\N	0	1374587974	639291	1374588030	293368	4
14559160	2	10.10.0.88	192.168.1.81	6	58709	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58709	3244	23	\N	\N	0	1374587960	300169	1374588030	296364	4
14559161	2	10.10.0.88	192.168.1.81	6	58708	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58708	2290	21	\N	\N	0	1374587960	300166	1374588030	296854	4
14559162	2	10.10.0.88	192.168.1.81	6	58710	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58710	3244	23	\N	\N	0	1374587960	300240	1374588030	297255	4
14559163	2	10.10.0.88	192.168.1.81	6	58707	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58707	3244	23	\N	\N	0	1374587960	300089	1374588030	297693	4
14559164	2	37.48.37.1	10.10.0.187	6	54260	80	3202	46	10.10.0.187	37.48.37.1	6	80	54260	53784	34	\N	\N	0	1374587905	261045	1374588030	300358	4
14559165	2	212.5.214.157	10.10.0.149	6	15467	443	25368	80	10.10.0.149	212.5.214.157	6	443	15467	47736	109	\N	\N	0	1374588016	418402	1374588030	300832	4
14559166	2	10.20.0.115	157.55.130.159	17	34881	40030	126	2	157.55.130.159	10.20.0.115	17	40030	34881	96	2	\N	\N	0	1374587974	516740	1374588030	305382	4
14559167	2	10.20.0.115	65.55.223.25	17	34881	40015	124	2	65.55.223.25	10.20.0.115	17	40015	34881	96	2	\N	\N	0	1374587974	590200	1374588030	306364	4
14559168	2	10.20.0.115	157.55.56.165	17	34881	40009	122	2	157.55.56.165	10.20.0.115	17	40009	34881	96	2	\N	\N	0	1374587850	202221	1374588030	319366	4
14559169	2	10.20.0.115	157.55.56.162	17	34881	40020	120	2	157.55.56.162	10.20.0.115	17	40020	34881	96	2	\N	\N	0	1374587850	202688	1374588030	319968	4
14559170	2	10.20.0.115	157.55.56.159	17	34881	40016	122	2	157.55.56.159	10.20.0.115	17	40016	34881	96	2	\N	\N	0	1374587974	585086	1374588030	341357	4
14559171	2	10.20.0.115	64.4.23.148	17	34881	40017	120	2	64.4.23.148	10.20.0.115	17	40017	34881	96	2	\N	\N	0	1374587974	570489	1374588030	367377	4
14559172	2	10.20.0.115	64.4.23.142	17	34881	40011	124	2	64.4.23.142	10.20.0.115	17	40011	34881	96	2	\N	\N	0	1374587850	202731	1374588030	368038	4
14559173	2	10.20.0.115	157.56.52.37	17	34881	40014	124	2	157.56.52.37	10.20.0.115	17	40014	34881	96	2	\N	\N	0	1374587850	202302	1374588030	368503	4
14559174	2	10.20.0.115	157.56.52.23	17	34881	40034	130	2	157.56.52.23	10.20.0.115	17	40034	34881	96	2	\N	\N	0	1374587974	573910	1374588030	369366	4
14559175	2	10.20.0.115	157.56.52.19	17	34881	40047	124	2	157.56.52.19	10.20.0.115	17	40047	34881	96	2	\N	\N	0	1374587974	526771	1374588030	374360	4
14559176	2	10.20.0.115	157.56.52.64	17	34881	33033	124	2	157.56.52.64	10.20.0.115	17	33033	34881	96	2	\N	\N	0	1374587850	202258	1374588030	375356	4
14559177	2	10.20.0.115	64.4.23.140	17	34881	40043	128	2	64.4.23.140	10.20.0.115	17	40043	34881	96	2	\N	\N	0	1374587974	635149	1374588030	389360	4
14559178	2	10.20.0.115	157.55.130.151	17	34881	40022	118	2	157.55.130.151	10.20.0.115	17	40022	34881	96	2	\N	\N	0	1374587850	307776	1374588030	405365	4
14559179	2	10.20.0.115	157.56.52.20	17	34881	40025	124	2	157.56.52.20	10.20.0.115	17	40025	34881	96	2	\N	\N	0	1374587850	243377	1374588030	411369	4
14559180	2	10.10.0.10	192.168.1.6	17	56825	53	126	2	192.168.1.6	10.10.0.10	17	53	56825	256	2	\N	\N	0	1374587974	568557	1374588030	426354	4
14559181	2	195.91.5.25	10.10.0.88	6	35527	443	700	10	10.10.0.88	195.91.5.25	6	443	35527	6780	6	\N	\N	0	1374588020	293025	1374588030	441366	4
14559182	2	95.211.87.85	10.10.0.120	6	37608	443	2282	18	10.10.0.120	95.211.87.85	6	443	37608	6624	13	\N	\N	0	1374588020	387549	1374588030	476367	4
14559183	2	10.20.0.115	111.221.74.19	17	34881	40021	120	2	111.221.74.19	10.20.0.115	17	40021	34881	96	2	\N	\N	0	1374587850	202708	1374588030	477096	4
14559184	2	10.20.0.115	64.4.23.161	17	34881	40002	124	2	64.4.23.161	10.20.0.115	17	40002	34881	96	2	\N	\N	0	1374587850	321117	1374588030	481366	4
14559185	2	10.20.0.115	111.221.77.153	17	34881	40039	120	2	111.221.77.153	10.20.0.115	17	40039	34881	102	2	\N	\N	0	1374587850	202653	1374588030	486355	4
14559186	2	10.20.0.123	88.86.101.2	6	52381	80	512	10	88.86.101.2	10.20.0.123	6	80	52381	588	3	\N	\N	0	1374588000	929050	1374588030	494374	4
14559187	2	10.20.0.123	88.86.101.2	6	52382	80	512	10	88.86.101.2	10.20.0.123	6	80	52382	588	3	\N	\N	0	1374588000	932174	1374588030	495118	4
14559188	2	213.168.183.140	10.10.0.140	6	50220	80	152273	410	10.10.0.140	213.168.183.140	6	80	50220	113462	208	\N	\N	0	1374587900	752403	1374588030	525365	4
14559189	2	10.20.0.115	111.221.74.30	17	34881	40002	118	2	111.221.74.30	10.20.0.115	17	40002	34881	96	2	\N	\N	0	1374587850	308138	1374588030	579369	4
14559190	2	195.91.5.25	10.10.0.88	6	30041	443	700	10	10.10.0.88	195.91.5.25	6	443	30041	6780	6	\N	\N	0	1374588020	444501	1374588030	591368	4
14559191	2	10.10.0.88	192.168.1.4	17	60959	389	496	2	192.168.1.4	10.10.0.88	17	389	60959	404	2	\N	\N	0	1374587850	604780	1374588030	608359	4
14559192	2	10.10.0.129	192.168.1.128	6	51799	58306	7110	24	192.168.1.128	10.10.0.129	6	58306	51799	3842	19	\N	\N	0	1374587890	680993	1374588030	679384	4
14559193	2	10.20.0.200	192.168.1.2	17	16743	53	120	2	192.168.1.2	10.20.0.200	17	53	16743	440	2	\N	\N	0	1374587974	637464	1374588030	697365	4
14559194	2	10.20.0.115	64.4.23.153	17	34881	40039	120	2	64.4.23.153	10.20.0.115	17	40039	34881	96	2	\N	\N	0	1374587974	582952	1374588030	698360	4
14559195	2	195.91.5.25	10.10.0.88	6	13592	443	700	10	10.10.0.88	195.91.5.25	6	443	13592	6780	6	\N	\N	0	1374588020	594935	1374588030	741372	4
14559196	2	10.20.0.81	192.168.1.6	17	65027	53	140	2	192.168.1.6	10.20.0.81	17	53	65027	730	2	\N	\N	0	1374587974	609419	1374588030	743366	4
14559197	2	10.20.0.81	192.168.1.6	17	58533	53	134	2	192.168.1.6	10.20.0.81	17	53	58533	410	2	\N	\N	0	1374587974	618210	1374588030	756361	4
14559198	2	10.10.0.139	192.168.1.6	17	39824	53	72	1	192.168.1.6	10.10.0.139	17	53	39824	161	1	\N	\N	0	1374588000	764264	1374588030	764376	4
14559199	2	10.10.0.149	192.168.1.6	17	123	123	1216	16	192.168.1.6	10.10.0.149	17	123	123	1064	14	\N	\N	0	1374587850	791851	1374588030	791369	4
14559200	2	10.20.0.72	192.168.1.201	6	34196	443	2702	18	192.168.1.201	10.20.0.72	6	443	34196	9254	12	\N	\N	0	1374587892	560279	1374588030	809367	4
14559201	2	10.20.0.128	194.213.222.30	6	52291	80	344	8	194.213.222.30	10.20.0.128	6	80	52291	208	5	\N	\N	0	1374587899	615908	1374588030	830362	4
14559202	2	10.20.0.128	194.213.222.30	6	52292	80	344	8	194.213.222.30	10.20.0.128	6	80	52292	208	5	\N	\N	0	1374587899	615917	1374588030	830876	4
14559203	2	10.20.0.128	194.213.222.30	6	52293	80	344	8	194.213.222.30	10.20.0.128	6	80	52293	208	5	\N	\N	0	1374587899	615920	1374588030	831295	4
14559204	2	10.20.0.128	31.13.81.33	6	52283	80	344	8	31.13.81.33	10.20.0.128	6	80	52283	212	5	\N	\N	0	1374587899	607728	1374588030	840364	4
14559205	2	10.20.0.128	31.13.81.33	6	52285	80	344	8	31.13.81.33	10.20.0.128	6	80	52285	212	5	\N	\N	0	1374587899	609048	1374588030	841373	4
14559206	2	10.20.0.128	31.13.81.33	6	52282	80	344	8	31.13.81.33	10.20.0.128	6	80	52282	212	5	\N	\N	0	1374587899	607056	1374588030	841973	4
14559207	2	10.20.0.128	31.13.81.33	6	52284	80	344	8	31.13.81.33	10.20.0.128	6	80	52284	212	5	\N	\N	0	1374587899	608416	1374588030	842358	4
14559208	2	10.20.0.128	173.194.70.101	6	52286	80	344	8	173.194.70.101	10.20.0.128	6	80	52286	132	3	\N	\N	0	1374587899	610087	1374588030	844355	4
14559209	2	10.20.0.128	173.194.70.132	6	52281	80	344	8	173.194.70.132	10.20.0.128	6	80	52281	132	3	\N	\N	0	1374587899	605671	1374588030	844745	4
14559210	2	10.20.0.128	173.194.70.101	6	52287	80	344	8	173.194.70.101	10.20.0.128	6	80	52287	132	3	\N	\N	0	1374587899	610678	1374588030	845371	4
14559211	2	10.20.0.128	173.194.70.101	6	52288	80	344	8	173.194.70.101	10.20.0.128	6	80	52288	132	3	\N	\N	0	1374587899	611589	1374588030	846364	4
14559212	2	10.10.0.111	192.168.1.4	17	46503	53	138	2	192.168.1.4	10.10.0.111	17	53	46503	170	2	\N	\N	0	1374587974	557349	1374588030	849367	4
14559213	2	10.20.0.128	173.194.113.148	6	52290	80	344	8	173.194.113.148	10.20.0.128	6	80	52290	212	5	\N	\N	0	1374587899	613198	1374588030	850350	4
14559214	2	10.10.0.111	192.168.1.4	17	35920	53	138	2	192.168.1.4	10.10.0.111	17	53	35920	170	2	\N	\N	0	1374587974	610999	1374588030	852363	4
14559215	2	10.20.0.128	173.194.113.148	6	52289	80	344	8	173.194.113.148	10.20.0.128	6	80	52289	132	3	\N	\N	0	1374587899	612538	1374588030	853362	4
14559216	2	195.91.5.25	10.10.0.88	6	18111	443	700	10	10.10.0.88	195.91.5.25	6	443	18111	6780	6	\N	\N	0	1374588020	743132	1374588030	893356	4
14559217	2	10.10.0.136	192.168.1.4	17	46138	53	260	4	192.168.1.4	10.10.0.136	17	53	46138	400	4	\N	\N	0	1374587850	909072	1374588030	908368	4
14559218	2	10.20.0.118	192.168.42.5	17	53966	8612	88	2	192.168.42.5	10.20.0.118	17	8612	53966	0	0	\N	\N	0	1374588000	914831	1374588030	914367	4
14559219	2	10.10.0.149	192.168.1.6	6	41537	88	1184	12	192.168.1.6	10.10.0.149	6	88	41537	3476	7	\N	\N	0	1374588020	928217	1374588030	930370	4
14559220	2	10.20.0.81	192.168.1.6	17	50186	53	126	2	192.168.1.6	10.20.0.81	17	53	50186	222	2	\N	\N	0	1374587850	939105	1374588030	939374	4
14559221	2	10.10.0.163	192.168.1.24	6	62226	444	2028	14	192.168.1.24	10.10.0.163	6	444	62226	10350	10	\N	\N	0	1374588020	992803	1374588031	7368	4
14559222	2	195.91.5.25	10.10.0.88	6	50080	443	700	10	10.10.0.88	195.91.5.25	6	443	50080	6780	6	\N	\N	0	1374588020	893077	1374588031	41385	4
14559223	2	212.5.214.157	10.10.0.183	6	15513	443	1030	16	10.10.0.183	212.5.214.157	6	443	15513	8338	12	\N	\N	0	1374588021	47236	1374588031	78361	4
14559224	2	10.10.0.149	192.168.1.6	17	44017	53	128	2	192.168.1.6	10.10.0.149	17	53	44017	160	2	\N	\N	0	1374587851	144154	1374588031	143371	4
14559225	2	10.20.0.128	92.122.212.73	6	52047	443	14658	246	92.122.212.73	10.20.0.128	6	443	52047	514416	277	\N	\N	0	1374587802	467212	1374588031	144309	4
14559226	2	10.10.0.149	192.168.1.6	17	33944	53	128	2	192.168.1.6	10.10.0.149	17	53	33944	160	2	\N	\N	0	1374587851	147233	1374588031	147365	4
14559227	2	10.10.0.149	192.168.1.6	17	44021	88	434	2	192.168.1.6	10.10.0.149	17	88	44021	486	2	\N	\N	0	1374587851	151637	1374588031	153360	4
14559228	2	10.10.0.149	192.168.1.6	17	57972	88	436	2	192.168.1.6	10.10.0.149	17	88	57972	302	2	\N	\N	0	1374587851	154096	1374588031	154368	4
14559229	2	10.10.0.149	192.168.1.6	17	40282	88	434	2	192.168.1.6	10.10.0.149	17	88	40282	486	2	\N	\N	0	1374587974	620900	1374588031	155356	4
14559230	2	10.10.0.149	192.168.1.6	17	38148	88	436	2	192.168.1.6	10.10.0.149	17	88	38148	302	2	\N	\N	0	1374587851	156618	1374588031	157359	4
14559231	2	10.10.0.149	192.168.1.6	17	42968	53	128	2	192.168.1.6	10.10.0.149	17	53	42968	160	2	\N	\N	0	1374587974	541198	1374588031	169368	4
14559232	2	10.20.0.76	194.196.36.29	6	56761	443	6880	21	194.196.36.29	10.20.0.76	6	443	56761	8422	21	\N	\N	0	1374587780	330287	1374588031	175375	4
14559233	2	10.10.0.149	192.168.1.6	17	53510	88	602	2	192.168.1.6	10.10.0.149	17	88	53510	248	2	\N	\N	0	1374587974	520921	1374588031	176398	4
14559234	2	10.10.0.149	192.168.1.6	17	33039	53	128	2	192.168.1.6	10.10.0.149	17	53	33039	160	2	\N	\N	0	1374587974	575386	1374588031	177100	4
14559235	2	10.10.0.149	192.168.1.6	17	59172	88	602	2	192.168.1.6	10.10.0.149	17	88	59172	248	2	\N	\N	0	1374587851	176997	1374588031	178371	4
14559236	2	10.10.0.149	192.168.1.6	17	35455	88	436	2	192.168.1.6	10.10.0.149	17	88	35455	302	2	\N	\N	0	1374587851	187894	1374588031	188369	4
14559237	2	10.10.0.149	192.168.1.6	17	41005	88	434	2	192.168.1.6	10.10.0.149	17	88	41005	486	2	\N	\N	0	1374587851	191987	1374588031	191426	4
14559238	2	195.91.5.25	10.10.0.88	6	17926	443	700	10	10.10.0.88	195.91.5.25	6	443	17926	6780	6	\N	\N	0	1374588021	42931	1374588031	193381	4
14559239	2	10.10.0.149	192.168.1.6	17	57389	88	1026	4	192.168.1.6	10.10.0.149	17	88	57389	734	4	\N	\N	0	1374587679	838169	1374588031	194361	4
14559240	2	10.10.0.149	192.168.1.6	17	37610	88	602	2	192.168.1.6	10.10.0.149	17	88	37610	248	2	\N	\N	0	1374587851	212254	1374588031	212363	4
14559241	2	10.10.0.149	192.168.1.6	17	50061	88	602	2	192.168.1.6	10.10.0.149	17	88	50061	248	2	\N	\N	0	1374587974	573714	1374588031	216371	4
14559242	2	10.10.0.149	192.168.1.6	6	41538	88	1182	12	192.168.1.6	10.10.0.149	6	88	41538	3476	7	\N	\N	0	1374588021	218785	1374588031	220381	4
14559243	2	10.10.0.149	192.168.1.6	17	48137	88	434	2	192.168.1.6	10.10.0.149	17	88	48137	486	2	\N	\N	0	1374587851	225381	1374588031	225362	4
14559244	2	10.10.0.149	192.168.1.6	17	39485	88	434	2	192.168.1.6	10.10.0.149	17	88	39485	486	2	\N	\N	0	1374587851	228739	1374588031	229360	4
14559245	2	10.10.0.99	192.168.1.6	17	59939	53	228	4	192.168.1.6	10.10.0.99	17	53	59939	750	4	\N	\N	0	1374587974	610870	1374588031	235367	4
14559246	2	10.10.0.99	192.168.1.2	17	55165	53	120	2	192.168.1.2	10.10.0.99	17	53	55165	220	2	\N	\N	0	1374587974	612684	1374588031	239366	4
14559247	2	10.10.0.149	192.168.1.6	17	54469	88	602	2	192.168.1.6	10.10.0.149	17	88	54469	248	2	\N	\N	0	1374587851	250080	1374588031	250363	4
14559248	2	10.10.0.149	192.168.1.6	17	48322	88	434	2	192.168.1.6	10.10.0.149	17	88	48322	486	2	\N	\N	0	1374587851	258222	1374588031	258374	4
14559249	2	10.10.0.91	192.168.1.4	17	53873	53	130	2	192.168.1.4	10.10.0.91	17	53	53873	324	4	\N	\N	0	1374587974	655100	1374588031	259004	4
14559250	2	10.10.0.149	192.168.1.6	17	54399	88	434	2	192.168.1.6	10.10.0.149	17	88	54399	486	2	\N	\N	0	1374587851	263547	1374588031	263397	4
14559251	2	10.10.0.149	192.168.1.6	17	37853	88	600	2	192.168.1.6	10.10.0.149	17	88	37853	248	2	\N	\N	0	1374587851	278439	1374588031	279377	4
14559252	2	10.10.0.149	192.168.1.6	17	43555	88	600	2	192.168.1.6	10.10.0.149	17	88	43555	248	2	\N	\N	0	1374587851	283178	1374588031	283353	4
14559253	2	10.10.0.149	192.168.1.6	17	59448	88	434	2	192.168.1.6	10.10.0.149	17	88	59448	486	2	\N	\N	0	1374587974	541986	1374588031	290354	4
14559254	2	10.10.0.149	192.168.1.6	17	40268	88	866	4	192.168.1.6	10.10.0.149	17	88	40268	968	4	\N	\N	0	1374587675	248854	1374588031	297364	4
14559255	2	10.10.0.149	192.168.1.6	17	35902	88	602	2	192.168.1.6	10.10.0.149	17	88	35902	248	2	\N	\N	0	1374587851	311076	1374588031	311360	4
14559256	2	10.10.0.149	192.168.1.6	17	39431	88	602	2	192.168.1.6	10.10.0.149	17	88	39431	248	2	\N	\N	0	1374587851	318457	1374588031	319352	4
14559257	2	10.10.0.149	192.168.1.6	17	34088	88	434	2	192.168.1.6	10.10.0.149	17	88	34088	486	2	\N	\N	0	1374587851	323201	1374588031	323355	4
14559258	2	10.10.0.149	192.168.1.6	17	44761	88	434	2	192.168.1.6	10.10.0.149	17	88	44761	486	2	\N	\N	0	1374587851	330514	1374588031	330371	4
14559259	2	195.91.5.25	10.10.0.88	6	38369	443	700	10	10.10.0.88	195.91.5.25	6	443	38369	6780	6	\N	\N	0	1374588021	193079	1374588031	341365	4
14559260	2	10.10.0.149	192.168.1.6	17	52054	88	602	2	192.168.1.6	10.10.0.149	17	88	52054	248	2	\N	\N	0	1374587851	343427	1374588031	343373	4
14559261	2	10.10.0.149	192.168.1.6	17	51725	88	602	2	192.168.1.6	10.10.0.149	17	88	51725	248	2	\N	\N	0	1374587974	545015	1374588031	351352	4
14559262	2	10.10.0.149	192.168.1.6	17	36312	88	434	2	192.168.1.6	10.10.0.149	17	88	36312	486	2	\N	\N	0	1374587851	355079	1374588031	355357	4
14559263	2	10.20.0.58	192.168.1.91	6	57094	80	4266	20	192.168.1.91	10.20.0.58	6	80	57094	9212	11	\N	\N	0	1374587898	368199	1374588031	359375	4
14559264	2	10.10.0.149	192.168.1.6	17	38519	88	434	2	192.168.1.6	10.10.0.149	17	88	38519	486	2	\N	\N	0	1374587851	363628	1374588031	363370	4
14559265	2	10.10.0.149	192.168.1.6	17	33734	88	602	2	192.168.1.6	10.10.0.149	17	88	33734	248	2	\N	\N	0	1374587851	377683	1374588031	378365	4
14559266	2	10.10.0.149	192.168.1.6	17	60251	88	1194	4	192.168.1.6	10.10.0.149	17	88	60251	496	4	\N	\N	0	1374587687	44300	1374588031	383355	4
14559267	2	10.10.0.149	192.168.1.6	17	59640	88	434	2	192.168.1.6	10.10.0.149	17	88	59640	486	2	\N	\N	0	1374587851	388615	1374588031	389355	4
14559268	2	10.10.0.149	192.168.1.6	17	54053	88	434	2	192.168.1.6	10.10.0.149	17	88	54053	486	2	\N	\N	0	1374587851	399279	1374588031	399364	4
14559269	2	10.10.0.149	192.168.1.6	17	42472	88	602	2	192.168.1.6	10.10.0.149	17	88	42472	248	2	\N	\N	0	1374587851	409733	1374588031	410364	4
14559270	2	10.10.0.149	192.168.1.6	17	34245	88	602	2	192.168.1.6	10.10.0.149	17	88	34245	248	2	\N	\N	0	1374587851	420012	1374588031	420370	4
14559271	2	10.10.0.149	192.168.1.6	17	51215	88	434	2	192.168.1.6	10.10.0.149	17	88	51215	486	2	\N	\N	0	1374587851	434863	1374588031	435370	4
14559272	2	10.10.0.149	192.168.1.6	17	58753	88	434	2	192.168.1.6	10.10.0.149	17	88	58753	486	2	\N	\N	0	1374587851	444044	1374588031	443355	4
14559273	2	10.10.0.149	192.168.1.6	17	51922	88	602	2	192.168.1.6	10.10.0.149	17	88	51922	248	2	\N	\N	0	1374587851	455632	1374588031	455360	4
14559274	2	10.10.0.149	192.168.1.6	17	33354	88	602	2	192.168.1.6	10.10.0.149	17	88	33354	248	2	\N	\N	0	1374587851	464343	1374588031	464348	4
14559275	2	10.10.0.149	192.168.1.6	17	49412	88	434	2	192.168.1.6	10.10.0.149	17	88	49412	486	2	\N	\N	0	1374587851	470193	1374588031	470393	4
14559276	2	10.10.0.149	192.168.1.6	17	60540	88	434	2	192.168.1.6	10.10.0.149	17	88	60540	486	2	\N	\N	0	1374587974	533856	1374588031	478359	4
14559277	2	10.10.0.149	192.168.1.6	17	36554	88	1034	4	192.168.1.6	10.10.0.149	17	88	36554	730	4	\N	\N	0	1374587723	437490	1374588031	490371	4
14559278	2	10.10.0.149	192.168.1.6	17	54413	88	602	2	192.168.1.6	10.10.0.149	17	88	54413	248	2	\N	\N	0	1374587851	498531	1374588031	498359	4
14559279	2	195.91.5.25	10.10.0.88	6	30786	443	700	10	10.10.0.88	195.91.5.25	6	443	30786	6780	6	\N	\N	0	1374588021	342960	1374588031	501348	4
14559280	2	10.10.0.149	192.168.1.6	17	51232	88	434	2	192.168.1.6	10.10.0.149	17	88	51232	486	2	\N	\N	0	1374587851	509953	1374588031	510366	4
14559281	2	202.70.136.74	10.10.0.141	6	60522	22	2304	24	10.10.0.141	202.70.136.74	6	22	60522	4876	25	\N	\N	0	1374587906	796583	1374588031	516370	4
14559282	2	10.10.0.149	192.168.1.6	6	41539	88	1184	12	192.168.1.6	10.10.0.149	6	88	41539	3476	7	\N	\N	0	1374588021	524540	1374588031	525370	4
14559283	2	10.10.0.149	192.168.1.6	17	34076	88	602	2	192.168.1.6	10.10.0.149	17	88	34076	248	2	\N	\N	0	1374587851	530124	1374588031	530368	4
14559284	2	10.10.0.149	192.168.1.6	17	57409	88	434	2	192.168.1.6	10.10.0.149	17	88	57409	486	2	\N	\N	0	1374587851	535641	1374588031	535363	4
14559285	2	10.10.0.149	192.168.1.6	17	60365	88	434	2	192.168.1.6	10.10.0.149	17	88	60365	486	2	\N	\N	0	1374587851	541380	1374588031	541368	4
14559286	2	10.10.0.88	192.168.1.81	6	58713	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58713	3244	23	\N	\N	0	1374587961	532367	1374588031	544378	4
14559287	2	10.10.0.88	192.168.1.81	6	58711	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58711	2290	21	\N	\N	0	1374587961	532375	1374588031	545016	4
14559288	2	10.10.0.88	192.168.1.81	6	58712	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58712	2290	21	\N	\N	0	1374587961	532513	1374588031	545487	4
14559289	2	10.10.0.88	192.168.1.81	6	58714	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58714	2290	21	\N	\N	0	1374587961	532517	1374588031	545906	4
14559290	2	188.92.13.228	10.10.0.187	6	27798	80	2578	34	10.10.0.187	188.92.13.228	6	80	27798	53732	33	\N	\N	0	1374587909	484688	1374588031	547364	4
14559291	2	10.10.0.149	192.168.1.6	17	43451	88	602	2	192.168.1.6	10.10.0.149	17	88	43451	248	2	\N	\N	0	1374587851	555827	1374588031	556364	4
14559292	2	10.10.0.149	192.168.1.6	17	48017	88	602	2	192.168.1.6	10.10.0.149	17	88	48017	248	2	\N	\N	0	1374587851	562382	1374588031	562365	4
14559293	2	10.10.0.149	192.168.1.6	17	50193	88	434	2	192.168.1.6	10.10.0.149	17	88	50193	486	2	\N	\N	0	1374587851	567186	1374588031	567368	4
14559294	2	10.10.0.149	192.168.1.6	17	46346	88	434	2	192.168.1.6	10.10.0.149	17	88	46346	486	2	\N	\N	0	1374587851	574142	1374588031	573361	4
14559295	2	10.10.0.149	192.168.1.6	17	40294	88	602	2	192.168.1.6	10.10.0.149	17	88	40294	248	2	\N	\N	0	1374587851	587129	1374588031	587377	4
14559296	2	10.10.0.149	192.168.1.6	17	45861	88	602	2	192.168.1.6	10.10.0.149	17	88	45861	248	2	\N	\N	0	1374587851	594411	1374588031	594366	4
14559297	2	10.10.0.88	192.168.1.6	6	58945	88	3454	8	192.168.1.6	10.10.0.88	6	88	58945	588	9	\N	\N	0	1374588021	602668	1374588031	603364	4
14559298	2	10.10.0.149	192.168.1.6	17	41265	88	434	2	192.168.1.6	10.10.0.149	17	88	41265	486	2	\N	\N	0	1374587851	606262	1374588031	605370	4
14559299	2	10.10.0.88	192.168.1.6	6	58946	88	5790	12	192.168.1.6	10.10.0.88	6	88	58946	3270	9	\N	\N	0	1374588021	604525	1374588031	606364	4
14559300	2	10.10.0.149	192.168.1.6	17	34769	88	602	2	192.168.1.6	10.10.0.149	17	88	34769	248	2	\N	\N	0	1374587851	618651	1374588031	619366	4
14559301	2	10.10.0.149	192.168.1.6	17	43525	88	602	2	192.168.1.6	10.10.0.149	17	88	43525	248	2	\N	\N	0	1374587851	626069	1374588031	626367	4
14559302	2	10.10.0.149	192.168.1.6	17	50935	88	434	2	192.168.1.6	10.10.0.149	17	88	50935	486	2	\N	\N	0	1374587851	629604	1374588031	630368	4
14559303	2	10.10.0.149	192.168.1.6	17	40773	88	434	2	192.168.1.6	10.10.0.149	17	88	40773	486	2	\N	\N	0	1374587851	639774	1374588031	639359	4
14559304	2	10.10.0.149	192.168.1.6	17	41563	88	602	2	192.168.1.6	10.10.0.149	17	88	41563	248	2	\N	\N	0	1374587851	650147	1374588031	650374	4
14559305	2	195.91.5.25	10.10.0.88	6	54715	443	700	10	10.10.0.88	195.91.5.25	6	443	54715	6780	6	\N	\N	0	1374588021	502840	1374588031	653365	4
14559306	2	10.10.0.149	192.168.1.6	17	55074	88	602	2	192.168.1.6	10.10.0.149	17	88	55074	248	2	\N	\N	0	1374587851	660127	1374588031	660355	4
14559307	2	10.10.0.149	192.168.1.6	17	34717	88	434	2	192.168.1.6	10.10.0.149	17	88	34717	486	2	\N	\N	0	1374587851	660874	1374588031	661367	4
14559308	2	10.10.0.149	192.168.1.6	17	46845	88	434	2	192.168.1.6	10.10.0.149	17	88	46845	486	2	\N	\N	0	1374587851	671407	1374588031	671377	4
14559309	2	10.10.0.149	192.168.1.6	17	45966	88	602	2	192.168.1.6	10.10.0.149	17	88	45966	246	2	\N	\N	0	1374587851	681447	1374588031	682368	4
14559310	2	10.10.0.149	192.168.1.6	17	41928	88	602	2	192.168.1.6	10.10.0.149	17	88	41928	246	2	\N	\N	0	1374587851	692412	1374588031	692366	4
14559311	2	10.10.0.149	192.168.1.6	6	41540	88	1184	12	192.168.1.6	10.10.0.149	6	88	41540	3476	7	\N	\N	0	1374588021	733125	1374588031	734391	4
14559312	2	10.10.0.129	192.168.1.128	6	51800	58306	7110	24	192.168.1.128	10.10.0.129	6	58306	51800	3842	19	\N	\N	0	1374587891	757499	1374588031	755351	4
14559313	2	195.91.5.25	10.10.0.88	6	28142	443	700	10	10.10.0.88	195.91.5.25	6	443	28142	6780	6	\N	\N	0	1374588021	653091	1374588031	801370	4
14559314	2	10.42.42.159	10.10.0.163	6	55607	443	17874	32	10.10.0.163	10.42.42.159	6	443	55607	12350	20	\N	\N	0	1374587890	511171	1374588031	842359	4
14559315	2	10.10.0.140	8.8.8.8	17	47273	53	144	2	8.8.8.8	10.10.0.140	17	53	47273	322	2	\N	\N	0	1374587851	876290	1374588031	886354	4
14559316	2	10.20.0.101	81.0.212.199	6	51458	443	4262	40	81.0.212.199	10.20.0.101	6	443	51458	10186	32	\N	\N	0	1374587921	482030	1374588031	892375	4
14559317	2	10.10.0.140	8.8.8.8	17	16774	53	144	2	8.8.8.8	10.10.0.140	17	53	16774	322	2	\N	\N	0	1374587851	887901	1374588031	898366	4
14559318	2	195.91.5.25	10.10.0.88	6	16114	443	700	10	10.10.0.88	195.91.5.25	6	443	16114	6780	6	\N	\N	0	1374588021	803470	1374588031	953365	4
14559319	2	10.20.0.163	86.150.247.182	17	25066	39126	816	6	86.150.247.182	10.20.0.163	17	39126	25066	0	0	\N	\N	0	1374587996	860804	1374588031	953876	4
14559320	2	10.10.0.88	192.168.1.81	6	58720	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58720	3244	23	\N	\N	0	1374587964	511648	1374588031	997386	4
14559321	2	10.10.0.88	192.168.1.81	6	58721	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58721	2290	21	\N	\N	0	1374587964	511645	1374588031	997929	4
14559322	2	10.10.0.149	192.168.1.6	6	41541	88	1184	12	192.168.1.6	10.10.0.149	6	88	41541	3476	7	\N	\N	0	1374588022	1895	1374588032	2379	4
14559323	2	10.10.0.88	192.168.1.81	6	58723	22233	3920	28	192.168.1.81	10.10.0.88	6	22233	58723	2290	21	\N	\N	0	1374587964	513504	1374588032	81368	4
14559324	2	195.91.5.25	10.10.0.88	6	54652	443	700	10	10.10.0.88	195.91.5.25	6	443	54652	6780	6	\N	\N	0	1374588021	953224	1374588032	102376	4
14559325	2	10.12.0.114	10.10.0.183	6	17089	443	3178	16	10.10.0.183	10.12.0.114	6	443	17089	2436	17	\N	\N	0	1374587907	47673	1374588032	114368	4
14559326	2	195.91.5.25	10.10.0.88	6	18685	443	700	10	10.10.0.88	195.91.5.25	6	443	18685	6780	6	\N	\N	0	1374588022	103785	1374588032	251369	4
14559327	2	10.10.0.10	192.168.1.2	17	51620	389	534	2	192.168.1.2	10.10.0.10	17	389	51620	408	2	\N	\N	0	1374587852	268018	1374588032	268381	4
14559328	2	10.10.0.149	192.168.1.6	6	41542	88	1184	12	192.168.1.6	10.10.0.149	6	88	41542	3476	7	\N	\N	0	1374588022	293145	1374588032	294362	4
14559329	2	195.91.5.25	10.10.0.88	6	56923	443	700	10	10.10.0.88	195.91.5.25	6	443	56923	6780	6	\N	\N	0	1374588022	252903	1374588032	402355	4
14559330	2	10.10.0.149	192.168.1.6	6	41543	88	1184	12	192.168.1.6	10.10.0.149	6	88	41543	3476	7	\N	\N	0	1374588022	497986	1374588032	498363	4
14559331	2	195.91.5.25	10.10.0.88	6	15980	443	700	10	10.10.0.88	195.91.5.25	6	443	15980	6780	6	\N	\N	0	1374588022	403050	1374588032	551371	4
14559332	2	195.91.5.25	10.10.0.88	6	42729	443	700	10	10.10.0.88	195.91.5.25	6	443	42729	6780	6	\N	\N	0	1374588022	552971	1374588032	702365	4
14559333	2	10.10.0.183	192.168.1.6	17	47257	53	138	2	192.168.1.6	10.10.0.183	17	53	47257	270	2	\N	\N	0	1374587852	723803	1374588032	723366	4
14559334	2	10.10.0.183	192.168.1.6	17	40046	53	138	2	192.168.1.6	10.10.0.183	17	53	40046	170	2	\N	\N	0	1374587852	723808	1374588032	724193	4
14559335	2	10.10.0.149	192.168.1.6	6	41544	88	1184	12	192.168.1.6	10.10.0.149	6	88	41544	3476	7	\N	\N	0	1374588022	798781	1374588032	800369	4
14559336	2	10.42.42.127	10.10.0.111	6	54280	443	4222	24	10.10.0.111	10.42.42.127	6	443	54280	2602	19	\N	\N	0	1374587993	331125	1374588032	841369	4
14559337	2	195.91.5.25	10.10.0.88	6	55320	443	700	10	10.10.0.88	195.91.5.25	6	443	55320	6780	6	\N	\N	0	1374588022	703007	1374588032	852372	4
14559338	2	10.10.0.129	192.168.1.128	6	51801	58306	7126	24	192.168.1.128	10.10.0.129	6	58306	51801	3858	19	\N	\N	0	1374587892	866298	1374588032	863366	4
14559339	2	186.74.158.90	10.10.0.99	6	15273	25	766	14	10.10.0.99	186.74.158.90	6	25	15273	1812	15	\N	\N	0	1374587901	938456	1374588032	906361	4
14559340	2	202.70.136.74	10.10.0.183	6	58010	22	2304	24	10.10.0.183	202.70.136.74	6	22	58010	4572	27	\N	\N	0	1374587908	767928	1374588032	966364	4
14559341	2	10.17.1.213	10.10.0.127	6	64491	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64491	3354	17	\N	\N	0	1374587898	724938	1374588032	969357	4
14559342	2	195.91.5.25	10.10.0.88	6	37851	443	700	10	10.10.0.88	195.91.5.25	6	443	37851	6780	6	\N	\N	0	1374588022	853069	1374588033	1354	4
14559343	2	10.10.0.149	192.168.1.6	6	41545	88	1184	12	192.168.1.6	10.10.0.149	6	88	41545	3476	7	\N	\N	0	1374588023	99458	1374588033	100363	4
14559344	2	10.20.0.115	31.13.81.33	6	6421	443	14646	60	31.13.81.33	10.20.0.115	6	443	6421	20000	65	\N	\N	0	1374587694	132829	1374588033	141365	4
14559345	2	195.91.5.25	10.10.0.88	6	12190	443	700	10	10.10.0.88	195.91.5.25	6	443	12190	6780	6	\N	\N	0	1374588023	3846	1374588033	151377	4
14559346	2	10.10.0.149	10.10.0.20	6	48206	636	2366	22	10.10.0.20	10.10.0.149	6	636	48206	13352	16	\N	\N	0	1374587107	413291	1374588033	224375	4
14559347	2	192.168.1.24	10.10.0.20	6	55410	3268	7442	31	10.10.0.20	192.168.1.24	6	3268	55410	8476	25	\N	\N	0	1374587122	560431	1374588033	224860	4
14559348	2	10.10.0.149	10.10.0.20	6	48209	636	2366	22	10.10.0.20	10.10.0.149	6	636	48209	13352	16	\N	\N	0	1374587107	425883	1374588033	225398	4
14559349	2	10.10.0.128	192.168.1.6	17	59812	53	144	2	192.168.1.6	10.10.0.128	17	53	59812	322	2	\N	\N	0	1374587853	263614	1374588033	263397	4
14559350	2	193.201.169.162	10.10.0.99	6	4121	25	312	6	10.10.0.99	193.201.169.162	6	25	4121	328	3	\N	\N	0	1374587733	218942	1374588033	265354	4
14559351	2	195.91.5.25	10.10.0.88	6	48278	443	700	10	10.10.0.88	195.91.5.25	6	443	48278	6780	6	\N	\N	0	1374588023	152907	1374588033	303359	4
14559352	2	10.10.0.149	192.168.1.6	6	41546	88	1184	12	192.168.1.6	10.10.0.149	6	88	41546	3476	7	\N	\N	0	1374588023	315664	1374588033	317415	4
14559353	2	10.10.0.182	192.168.1.6	17	37181	53	144	2	192.168.1.6	10.10.0.182	17	53	37181	322	2	\N	\N	0	1374587853	323533	1374588033	323365	4
14559354	2	195.91.5.25	10.10.0.88	6	32341	443	700	10	10.10.0.88	195.91.5.25	6	443	32341	6780	6	\N	\N	0	1374588023	303001	1374588033	441359	4
14559355	2	10.10.0.128	192.168.1.6	17	57874	53	144	2	192.168.1.6	10.10.0.128	17	53	57874	322	2	\N	\N	0	1374587853	521801	1374588033	522366	4
14559356	2	10.17.1.213	10.10.0.127	6	64492	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64492	3353	17	\N	\N	0	1374587899	346438	1374588033	592368	4
14559357	2	10.10.0.149	192.168.1.6	6	41547	88	1184	12	192.168.1.6	10.10.0.149	6	88	41547	3476	7	\N	\N	0	1374588023	591783	1374588033	593355	4
14559358	2	195.91.5.25	10.10.0.88	6	16762	443	700	10	10.10.0.88	195.91.5.25	6	443	16762	6780	6	\N	\N	0	1374588023	453550	1374588033	602361	4
14559359	2	10.17.1.213	10.10.0.127	6	64493	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64493	3354	17	\N	\N	0	1374587899	484569	1374588033	721380	4
14559360	2	195.91.5.25	10.10.0.88	6	4696	443	700	10	10.10.0.88	195.91.5.25	6	443	4696	6780	6	\N	\N	0	1374588023	603036	1374588033	751356	4
14559361	2	10.20.0.210	192.168.1.201	6	60289	443	7376	22	192.168.1.201	10.20.0.210	6	443	60289	14144	18	\N	\N	0	1374588023	593545	1374588033	762366	4
14559362	2	10.10.0.149	192.168.1.6	6	41548	88	1184	12	192.168.1.6	10.10.0.149	6	88	41548	3476	7	\N	\N	0	1374588023	795857	1374588033	797366	4
14559363	2	195.91.5.25	10.10.0.88	6	49829	443	700	10	10.10.0.88	195.91.5.25	6	443	49829	6780	6	\N	\N	0	1374588023	753045	1374588033	901374	4
14559364	2	37.48.35.34	10.10.0.140	6	34211	9998	434	6	10.10.0.140	37.48.35.34	6	9998	34211	164	3	\N	\N	0	1374156033	140462	1374588033	916358	4
14559365	2	202.70.136.74	10.10.0.182	6	50829	22	2304	24	10.10.0.182	202.70.136.74	6	22	50829	4572	27	\N	\N	0	1374587909	305656	1374588033	996372	4
14559366	2	10.10.0.149	192.168.1.6	6	41549	88	1184	12	192.168.1.6	10.10.0.149	6	88	41549	3476	7	\N	\N	0	1374588024	3035	1374588034	4380	4
14559367	2	10.20.0.128	192.168.1.6	17	49679	53	116	2	192.168.1.6	10.20.0.128	17	53	49679	762	2	\N	\N	0	1374587854	18426	1374588034	22361	4
14559368	2	202.70.136.74	10.10.0.128	6	40540	22	2304	24	10.10.0.128	202.70.136.74	6	22	40540	4882	27	\N	\N	0	1374587909	475553	1374588034	50371	4
14559369	2	195.91.5.25	10.10.0.88	6	15602	443	700	10	10.10.0.88	195.91.5.25	6	443	15602	6780	6	\N	\N	0	1374588023	903023	1374588034	51367	4
14559370	2	10.10.0.109	192.168.1.4	17	2410	88	638	2	192.168.1.4	10.10.0.109	17	88	2410	224	2	\N	\N	0	1374587854	69170	1374588034	69375	4
14559371	2	10.10.0.109	192.168.1.4	17	2412	88	2676	2	192.168.1.4	10.10.0.109	17	88	2412	2864	2	\N	\N	0	1374587854	71798	1374588034	72362	4
14559372	2	10.10.0.88	192.168.1.81	6	58725	22233	5262	34	192.168.1.81	10.10.0.88	6	22233	58725	5018	25	\N	\N	0	1374587974	543993	1374588034	118373	4
14559373	2	195.91.5.25	10.10.0.88	6	38534	443	700	10	10.10.0.88	195.91.5.25	6	443	38534	6780	6	\N	\N	0	1374588024	64024	1374588034	212363	4
14559374	2	10.20.0.128	192.168.1.6	17	65385	53	132	2	192.168.1.6	10.20.0.128	17	53	65385	232	2	\N	\N	0	1374587854	230118	1374588034	230376	4
14559375	2	10.20.0.128	192.168.1.6	17	63854	53	132	2	192.168.1.6	10.20.0.128	17	53	63854	324	2	\N	\N	0	1374587854	237608	1374588034	240368	4
14559376	2	10.20.0.128	192.168.1.6	17	60343	53	132	2	192.168.1.6	10.20.0.128	17	53	60343	1074	2	\N	\N	0	1374587854	237638	1374588034	241183	4
14559377	2	212.5.214.157	10.10.0.149	6	15506	443	25288	78	10.10.0.149	212.5.214.157	6	443	15506	46220	106	\N	\N	0	1374588020	605976	1374588034	340366	4
14559378	2	10.20.0.128	192.168.1.6	17	53696	53	140	2	192.168.1.6	10.20.0.128	17	53	53696	260	2	\N	\N	0	1374587854	353359	1374588034	352370	4
14559379	2	195.91.5.25	10.10.0.88	6	31375	443	700	10	10.10.0.88	195.91.5.25	6	443	31375	6780	6	\N	\N	0	1374588024	213101	1374588034	361355	4
14559380	2	10.10.0.96	10.10.0.20	17	47066	389	732	6	10.10.0.20	10.10.0.96	17	389	47066	1200	6	\N	\N	0	1374587974	573121	1374588034	379357	4
14559381	2	10.20.0.128	192.168.1.6	17	64519	53	122	2	192.168.1.6	10.20.0.128	17	53	64519	356	2	\N	\N	0	1374587854	411253	1374588034	411369	4
14559382	2	10.20.0.128	192.168.1.6	17	50476	53	130	2	192.168.1.6	10.20.0.128	17	53	50476	230	2	\N	\N	0	1374587854	433441	1374588034	433358	4
14559383	2	10.20.0.128	192.168.1.6	17	53804	53	148	2	192.168.1.6	10.20.0.128	17	53	53804	238	2	\N	\N	0	1374587854	432892	1374588034	433898	4
14559384	2	10.20.0.128	192.168.1.6	17	57122	53	132	2	192.168.1.6	10.20.0.128	17	53	57122	294	2	\N	\N	0	1374587854	440139	1374588034	440371	4
14559385	2	10.20.0.128	192.168.1.6	17	63206	53	116	2	192.168.1.6	10.20.0.128	17	53	63206	706	2	\N	\N	0	1374587854	439744	1374588034	442367	4
14559386	2	10.20.0.128	192.168.1.6	17	51104	53	114	2	192.168.1.6	10.20.0.128	17	53	51104	588	2	\N	\N	0	1374587854	440136	1374588034	453364	4
14559387	2	10.12.0.26	10.10.0.20	6	45738	12489	552	10	10.10.0.20	10.12.0.26	6	12489	45738	418	7	\N	\N	0	1374587914	449531	1374588034	492358	4
14559388	2	10.10.0.131	192.168.1.2	17	46659	53	260	4	192.168.1.2	10.10.0.131	17	53	46659	396	4	\N	\N	0	1374587854	498431	1374588034	498360	4
14559389	2	10.12.0.26	10.10.0.109	6	46237	12489	548	10	10.10.0.109	10.12.0.26	6	12489	46237	418	7	\N	\N	0	1374587914	435368	1374588034	510367	4
14559390	2	195.91.5.25	10.10.0.88	6	1137	443	700	10	10.10.0.88	195.91.5.25	6	443	1137	6780	6	\N	\N	0	1374588024	363816	1374588034	511363	4
14559391	2	202.70.136.74	10.10.0.139	6	55339	22	1152	12	10.10.0.139	202.70.136.74	6	22	55339	2401	14	\N	\N	0	1374587908	896727	1374588034	517362	4
14559392	2	37.48.39.97	10.10.0.140	6	30727	9998	642	10	10.10.0.140	37.48.39.97	6	9998	30727	372	7	\N	\N	0	1374587904	118845	1374588034	523375	4
14559393	2	10.12.0.26	10.10.0.164	6	35429	12489	548	10	10.10.0.164	10.12.0.26	6	12489	35429	410	7	\N	\N	0	1374587914	447915	1374588034	532368	4
14559394	2	10.12.0.26	10.10.0.20	6	45743	12489	552	10	10.10.0.20	10.12.0.26	6	12489	45743	374	7	\N	\N	0	1374587914	467955	1374588034	601371	4
14559395	2	10.12.0.26	10.10.0.109	6	46240	12489	552	10	10.10.0.109	10.12.0.26	6	12489	46240	482	9	\N	\N	0	1374587914	440393	1374588034	620395	4
14559396	2	10.12.0.26	10.10.0.164	6	35441	12489	578	10	10.10.0.164	10.12.0.26	6	12489	35441	404	7	\N	\N	0	1374587914	488693	1374588034	641360	4
14559397	2	195.91.5.25	10.10.0.88	6	21313	443	700	10	10.10.0.88	195.91.5.25	6	443	21313	6780	6	\N	\N	0	1374588024	512867	1374588034	661362	4
14559398	2	10.20.0.10	192.168.1.6	17	2752	53	124	2	192.168.1.6	10.20.0.10	17	53	2752	214	2	\N	\N	0	1374587854	684203	1374588034	684376	4
14559399	2	10.20.0.198	77.75.72.6	6	54341	443	3208	16	77.75.72.6	10.20.0.198	6	443	54341	2632	15	\N	\N	0	1374587989	638319	1374588034	687377	4
14559400	2	10.12.0.26	10.10.0.20	6	45747	12489	716	12	10.10.0.20	10.12.0.26	6	12489	45747	532	9	\N	\N	0	1374587914	484946	1374588034	710365	4
14559401	2	10.20.0.20	192.168.1.6	17	63167	53	140	2	192.168.1.6	10.20.0.20	17	53	63167	260	2	\N	\N	0	1374587854	729007	1374588034	728367	4
14559402	2	10.12.0.26	10.10.0.109	6	46253	12489	552	10	10.10.0.109	10.12.0.26	6	12489	46253	526	9	\N	\N	0	1374587914	484248	1374588034	729354	4
14559403	2	10.20.0.128	192.168.1.6	17	58474	53	128	2	192.168.1.6	10.20.0.128	17	53	58474	192	2	\N	\N	0	1374587854	750737	1374588034	750360	4
14559404	2	10.20.0.128	192.168.1.6	17	59263	53	120	2	192.168.1.6	10.20.0.128	17	53	59263	280	2	\N	\N	0	1374587854	750732	1374588034	750775	4
14559405	2	10.10.0.149	192.168.1.6	6	41550	88	1184	12	192.168.1.6	10.10.0.149	6	88	41550	3476	7	\N	\N	0	1374588024	748622	1374588034	751208	4
14559406	2	10.12.0.26	10.10.0.164	6	35449	12489	752	12	10.10.0.164	10.12.0.26	6	12489	35449	546	9	\N	\N	0	1374587914	503347	1374588034	751686	4
14559407	2	10.10.0.149	192.168.1.6	6	41551	88	1184	12	192.168.1.6	10.10.0.149	6	88	41551	3476	7	\N	\N	0	1374588024	776666	1374588034	778371	4
14559408	2	10.10.0.149	192.168.1.6	6	41552	88	1184	12	192.168.1.6	10.10.0.149	6	88	41552	3476	7	\N	\N	0	1374588024	801118	1374588034	802380	4
14559409	2	10.20.0.80	255.255.255.255	17	68	67	984	3	255.255.255.255	10.20.0.80	17	67	68	0	0	\N	\N	0	1374588004	802603	1374588034	803370	4
14559410	2	192.168.1.6	10.20.0.80	17	67	68	656	2	10.20.0.80	192.168.1.6	17	68	67	0	0	\N	\N	0	1374588004	805001	1374588034	805358	4
14559411	2	195.91.5.25	10.10.0.88	6	13077	443	700	10	10.10.0.88	195.91.5.25	6	443	13077	6780	6	\N	\N	0	1374588024	664600	1374588034	812363	4
14559412	2	10.12.0.26	10.10.0.20	6	45761	12489	732	12	10.10.0.20	10.12.0.26	6	12489	45761	644	11	\N	\N	0	1374587914	506535	1374588034	819366	4
14559413	2	10.10.0.149	192.168.1.6	6	41553	88	1184	12	192.168.1.6	10.10.0.149	6	88	41553	3476	7	\N	\N	0	1374588024	825317	1374588034	827366	4
14559414	2	10.12.0.26	10.10.0.109	6	46262	12489	552	10	10.10.0.109	10.12.0.26	6	12489	46262	524	9	\N	\N	0	1374587914	502863	1374588034	838380	4
14559415	2	10.10.0.149	192.168.1.6	6	41554	88	1184	12	192.168.1.6	10.10.0.149	6	88	41554	3476	7	\N	\N	0	1374588024	854267	1374588034	855351	4
14559416	2	10.20.0.128	192.168.1.6	17	60998	53	136	2	192.168.1.6	10.20.0.128	17	53	60998	394	2	\N	\N	0	1374587974	615906	1374588034	859366	4
14559417	2	10.12.0.26	10.10.0.164	6	35453	12489	736	12	10.10.0.164	10.12.0.26	6	12489	35453	538	9	\N	\N	0	1374587914	505718	1374588034	859862	4
14559418	2	10.20.0.128	192.168.1.6	17	64359	53	140	2	192.168.1.6	10.20.0.128	17	53	64359	344	2	\N	\N	0	1374587974	619483	1374588034	860375	4
14559419	2	10.20.0.128	192.168.1.6	17	60765	53	144	2	192.168.1.6	10.20.0.128	17	53	60765	1072	2	\N	\N	0	1374587854	857580	1374588034	861355	4
14559420	2	10.20.0.128	192.168.1.6	17	56220	53	138	2	192.168.1.6	10.20.0.128	17	53	56220	310	2	\N	\N	0	1374587974	603024	1374588034	862351	4
14559421	2	10.20.0.128	192.168.1.6	17	59112	53	106	2	192.168.1.6	10.20.0.128	17	53	59112	696	2	\N	\N	0	1374587974	642084	1374588034	862836	4
14559422	2	10.20.0.128	192.168.1.6	17	59215	53	140	2	192.168.1.6	10.20.0.128	17	53	59215	344	2	\N	\N	0	1374587974	594087	1374588034	867366	4
14559423	2	10.20.0.128	192.168.1.6	17	64889	53	120	2	192.168.1.6	10.20.0.128	17	53	64889	188	2	\N	\N	0	1374587854	873558	1374588034	873377	4
14559424	2	10.20.0.128	192.168.1.6	17	56344	53	150	2	192.168.1.6	10.20.0.128	17	53	56344	358	2	\N	\N	0	1374587974	597096	1374588034	874285	4
14559425	2	10.10.0.149	192.168.1.6	6	41555	88	1184	12	192.168.1.6	10.10.0.149	6	88	41555	3476	7	\N	\N	0	1374588024	879199	1374588034	881359	4
14559426	2	10.10.0.183	192.168.1.6	17	37986	53	144	2	192.168.1.6	10.10.0.183	17	53	37986	322	2	\N	\N	0	1374587974	636071	1374588034	892366	4
14559427	2	10.10.0.140	8.8.8.8	17	38741	53	144	2	8.8.8.8	10.10.0.140	17	53	38741	322	2	\N	\N	0	1374587974	550757	1374588034	892993	4
14559428	2	10.20.0.125	111.111.111.111	6	59707	80	208	4	111.111.111.111	10.20.0.125	6	80	59707	0	0	\N	\N	0	1374587911	893916	1374588034	900361	4
14559429	2	10.10.0.140	8.8.8.8	17	39663	53	144	2	8.8.8.8	10.10.0.140	17	53	39663	322	2	\N	\N	0	1374587974	566747	1374588034	904355	4
14559430	2	10.10.0.149	192.168.1.6	6	41556	88	1184	12	192.168.1.6	10.10.0.149	6	88	41556	3476	7	\N	\N	0	1374588024	905600	1374588034	906363	4
14559431	2	10.20.0.128	192.168.1.6	17	49541	53	146	2	192.168.1.6	10.20.0.128	17	53	49541	324	2	\N	\N	0	1374587974	607153	1374588034	916360	4
14559432	2	10.12.0.26	10.10.0.20	6	45762	12489	672	12	10.10.0.20	10.12.0.26	6	12489	45762	650	11	\N	\N	0	1374587914	507035	1374588034	928360	4
14559433	2	10.12.0.26	10.10.0.109	6	46266	12489	576	10	10.10.0.109	10.12.0.26	6	12489	46266	514	9	\N	\N	0	1374587914	504692	1374588034	948356	4
14559434	2	10.10.0.163	192.168.1.24	6	62227	444	2028	14	192.168.1.24	10.10.0.163	6	444	62227	10350	10	\N	\N	0	1374588024	937091	1374588034	949359	4
14559435	2	195.91.5.25	10.10.0.88	6	12063	443	700	10	10.10.0.88	195.91.5.25	6	443	12063	6780	6	\N	\N	0	1374588024	813039	1374588034	961365	4
14559436	2	212.5.214.157	10.10.0.149	6	15548	443	13728	36	10.10.0.149	212.5.214.157	6	443	15548	21688	30	\N	\N	0	1374588024	630518	1374588034	968364	4
14559437	2	10.20.0.134	192.168.1.6	6	65114	445	3476	24	192.168.1.6	10.20.0.134	6	445	65114	2464	13	\N	\N	0	1374588024	818426	1374588034	974363	4
14559438	2	10.20.0.128	192.168.1.6	17	54597	53	118	2	192.168.1.6	10.20.0.128	17	53	54597	298	2	\N	\N	0	1374587974	560265	1374588034	992369	4
14559439	2	10.20.0.128	192.168.1.6	17	54006	53	130	2	192.168.1.6	10.20.0.128	17	53	54006	1072	2	\N	\N	0	1374587854	992852	1374588034	995356	4
14559440	2	10.12.0.26	10.10.0.20	6	45763	12489	548	10	10.10.0.20	10.12.0.26	6	12489	45763	516	9	\N	\N	0	1374587914	507245	1374588035	38367	4
14559441	2	10.20.0.128	192.168.1.6	17	56002	53	140	2	192.168.1.6	10.20.0.128	17	53	56002	1068	2	\N	\N	0	1374587974	637647	1374588035	59351	4
14559442	2	10.10.0.183	192.168.1.6	17	40334	53	144	2	192.168.1.6	10.10.0.183	17	53	40334	322	2	\N	\N	0	1374587974	533806	1374588035	81369	4
14559443	2	10.10.0.182	192.168.1.6	17	34320	53	144	2	192.168.1.6	10.10.0.182	17	53	34320	322	2	\N	\N	0	1374587855	81261	1374588035	81851	4
14559444	2	195.91.5.25	10.10.0.88	6	33383	443	700	10	10.10.0.88	195.91.5.25	6	443	33383	6780	6	\N	\N	0	1374588024	964380	1374588035	111370	4
14559445	2	10.12.0.26	10.10.0.20	6	45765	12489	720	12	10.10.0.20	10.12.0.26	6	12489	45765	534	9	\N	\N	0	1374587914	530822	1374588035	147366	4
14559446	2	10.20.0.128	192.168.1.6	17	54641	53	124	2	192.168.1.6	10.20.0.128	17	53	54641	204	2	\N	\N	0	1374587855	184156	1374588035	184363	4
14559447	2	10.20.0.128	192.168.1.6	17	60975	53	128	2	192.168.1.6	10.20.0.128	17	53	60975	246	2	\N	\N	0	1374587855	257012	1374588035	257384	4
14559448	2	195.91.5.25	10.10.0.88	6	24876	443	700	10	10.10.0.88	195.91.5.25	6	443	24876	6780	6	\N	\N	0	1374588025	112856	1374588035	261373	4
14559449	2	10.20.0.128	192.168.1.6	17	52694	53	148	2	192.168.1.6	10.20.0.128	17	53	52694	724	2	\N	\N	0	1374587855	282503	1374588035	282386	4
14559450	2	10.12.0.26	10.10.0.164	6	35462	12489	590	10	10.10.0.164	10.12.0.26	6	12489	35462	416	7	\N	\N	0	1374587915	271632	1374588035	296375	4
14559451	2	10.20.0.128	192.168.1.6	17	65134	53	128	2	192.168.1.6	10.20.0.128	17	53	65134	160	2	\N	\N	0	1374587855	301039	1374588035	300382	4
14559452	2	10.20.0.93	192.168.1.91	6	51017	80	1648	12	192.168.1.91	10.20.0.93	6	80	51017	3252	7	\N	\N	0	1374587909	776874	1374588035	317502	4
14559453	2	37.48.37.1	10.10.0.187	6	54322	80	3806	58	10.10.0.187	37.48.37.1	6	80	54322	91520	52	\N	\N	0	1374587908	541415	1374588035	344368	4
14559454	2	10.20.0.128	192.168.1.6	17	58688	53	128	2	192.168.1.6	10.20.0.128	17	53	58688	228	2	\N	\N	0	1374587855	419496	1374588035	419360	4
14559455	2	195.91.5.25	10.10.0.88	6	15908	443	700	10	10.10.0.88	195.91.5.25	6	443	15908	6780	6	\N	\N	0	1374588025	262840	1374588035	432378	4
14559456	2	10.10.0.149	192.168.1.6	6	41557	88	1184	12	192.168.1.6	10.10.0.149	6	88	41557	3476	7	\N	\N	0	1374588025	437853	1374588035	439355	4
14559457	2	10.20.0.134	192.168.1.6	6	65117	445	2950	20	192.168.1.6	10.20.0.134	6	445	65117	1856	11	\N	\N	0	1374588025	304527	1374588035	489361	4
14559458	2	10.20.0.163	255.255.255.255	17	68	67	984	3	255.255.255.255	10.20.0.163	17	67	68	0	0	\N	\N	0	1374588005	523829	1374588035	524364	4
14559459	2	192.168.1.6	10.20.0.163	17	67	68	656	2	10.20.0.163	192.168.1.6	17	68	67	0	0	\N	\N	0	1374588005	526372	1374588035	526372	4
14559460	2	213.168.183.140	10.10.0.140	6	50223	80	153386	412	10.10.0.140	213.168.183.140	6	80	50223	112910	207	\N	\N	0	1374587908	948234	1374588035	536357	4
14559461	2	10.20.0.200	173.194.113.145	6	36040	443	3176	20	173.194.113.145	10.20.0.200	6	443	36040	5134	13	\N	\N	0	1374587785	283694	1374588035	543362	4
14559462	2	195.91.5.25	10.10.0.88	6	26871	443	52	1	10.10.0.88	195.91.5.25	6	443	26871	0	0	\N	\N	0	1374587915	448953	1374588035	557357	4
14559463	2	10.10.0.10	192.168.1.128	6	63769	1433	6986	24	192.168.1.128	10.10.0.10	6	1433	63769	3746	19	\N	\N	0	1374587895	570277	1374588035	574360	4
14559464	2	195.91.5.25	10.10.0.88	6	4693	443	700	10	10.10.0.88	195.91.5.25	6	443	4693	6780	6	\N	\N	0	1374588025	433153	1374588035	581359	4
14559465	2	10.20.0.202	192.168.1.112	6	50268	80	11146	22	192.168.1.112	10.20.0.202	6	80	50268	3304	15	\N	\N	0	1374587815	596894	1374588035	650362	4
14559466	2	10.10.0.149	192.168.1.6	6	41558	88	1184	12	192.168.1.6	10.10.0.149	6	88	41558	3476	7	\N	\N	0	1374588025	656463	1374588035	659357	4
14559467	2	10.20.0.128	192.168.1.6	17	50617	53	114	2	192.168.1.6	10.20.0.128	17	53	50617	218	2	\N	\N	0	1374587855	712950	1374588035	712379	4
14559468	2	10.20.0.128	192.168.1.6	17	49504	53	132	2	192.168.1.6	10.20.0.128	17	53	49504	306	2	\N	\N	0	1374587855	712954	1374588035	713059	4
14559469	2	10.20.0.128	192.168.1.6	17	59820	53	116	2	192.168.1.6	10.20.0.128	17	53	59820	1062	2	\N	\N	0	1374587855	713350	1374588035	716363	4
14559470	2	10.20.0.128	192.168.1.6	17	57386	53	134	2	192.168.1.6	10.20.0.128	17	53	57386	1076	2	\N	\N	0	1374587855	713354	1374588035	716823	4
14559471	2	10.20.0.198	23.62.237.110	6	54342	443	2206	18	23.62.237.110	10.20.0.198	6	443	54342	5206	15	\N	\N	0	1374587993	457491	1374588035	719366	4
14559472	2	10.20.0.198	31.13.81.33	6	54338	443	3996	18	31.13.81.33	10.20.0.198	6	443	54338	3970	23	\N	\N	0	1374587984	284344	1374588035	720351	4
14559473	2	10.20.0.198	31.13.81.33	6	54337	443	24200	162	31.13.81.33	10.20.0.198	6	443	54337	231924	197	\N	\N	0	1374587972	111605	1374588035	721371	4
14559474	2	10.20.0.198	23.62.237.110	6	54343	443	2206	18	23.62.237.110	10.20.0.198	6	443	54343	4150	15	\N	\N	0	1374587993	462849	1374588035	722370	4
14559475	2	10.20.0.198	81.0.212.200	6	54321	443	5948	38	81.0.212.200	10.20.0.198	6	443	54321	4436	29	\N	\N	0	1374587940	738357	1374588035	723367	4
14559476	2	10.20.0.198	77.75.72.6	6	54344	443	4032	22	77.75.72.6	10.20.0.198	6	443	54344	11202	16	\N	\N	0	1374588024	694430	1374588035	724200	4
14559477	2	10.10.0.139	192.168.1.6	17	51544	53	72	1	192.168.1.6	10.10.0.139	17	53	51544	161	1	\N	\N	0	1374588005	727381	1374588035	727354	4
14559478	2	195.91.5.25	10.10.0.88	6	41913	443	700	10	10.10.0.88	195.91.5.25	6	443	41913	6780	6	\N	\N	0	1374588025	583113	1374588035	731369	4
14559479	2	10.20.0.134	17.172.100.8	6	65066	443	8584	36	17.172.100.8	10.20.0.134	6	443	65066	3044	27	\N	\N	0	1374587855	788467	1374588035	759382	4
14559480	2	10.20.0.128	192.168.1.6	17	57633	53	126	2	192.168.1.6	10.20.0.128	17	53	57633	1070	2	\N	\N	0	1374587855	713357	1374588035	771368	4
14559481	2	10.20.0.134	192.168.1.6	6	65118	445	2950	20	192.168.1.6	10.20.0.134	6	445	65118	1856	11	\N	\N	0	1374588025	689367	1374588035	786365	4
14559482	2	10.20.0.125	192.168.1.6	17	59307	53	126	2	192.168.1.6	10.20.0.125	17	53	59307	158	2	\N	\N	0	1374587855	839577	1374588035	839349	4
14559483	2	10.10.0.149	192.168.1.6	6	41559	88	1184	12	192.168.1.6	10.10.0.149	6	88	41559	3476	7	\N	\N	0	1374588025	864526	1374588035	866369	4
14559484	2	195.91.5.25	10.10.0.88	6	24436	443	700	10	10.10.0.88	195.91.5.25	6	443	24436	6780	6	\N	\N	0	1374588025	733005	1374588035	881370	4
14559485	2	10.20.0.118	192.168.42.1	17	53970	8612	88	2	192.168.42.1	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588005	888498	1374588035	888363	4
14559486	2	10.20.0.105	195.122.208.7	6	63904	80	1852	12	195.122.208.7	10.20.0.105	6	80	63904	1770	9	\N	\N	0	1374587905	149423	1374588036	4373	4
14559487	2	195.91.5.25	10.10.0.88	6	47349	443	700	10	10.10.0.88	195.91.5.25	6	443	47349	6780	6	\N	\N	0	1374588025	885241	1374588036	31364	4
14559488	2	10.10.0.149	192.168.1.6	6	41560	88	1184	12	192.168.1.6	10.10.0.149	6	88	41560	3476	7	\N	\N	0	1374588026	76150	1374588036	83365	4
14559489	2	10.20.0.118	192.168.42.2	17	53970	8612	88	2	192.168.42.2	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588006	88572	1374588036	88359	4
14559490	2	195.91.5.25	10.10.0.88	6	34634	443	700	10	10.10.0.88	195.91.5.25	6	443	34634	6780	6	\N	\N	0	1374588026	33433	1374588036	182365	4
14559491	2	10.10.0.99	192.168.1.200	6	1819	25	28856	47	192.168.1.200	10.10.0.99	6	25	1819	17022	45	\N	\N	0	1374587915	994803	1374588036	240359	4
14559492	2	10.10.0.149	192.168.1.6	6	41561	88	1184	12	192.168.1.6	10.10.0.149	6	88	41561	3476	7	\N	\N	0	1374588026	282523	1374588036	284374	4
14559493	2	10.10.0.88	192.168.1.81	6	58728	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58728	2290	21	\N	\N	0	1374587966	275158	1374588036	287381	4
14559494	2	10.10.0.88	192.168.1.81	6	58729	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58729	2290	21	\N	\N	0	1374587966	275161	1374588036	287881	4
14559495	2	10.10.0.88	192.168.1.81	6	58727	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58727	2290	21	\N	\N	0	1374587966	275155	1374588036	288312	4
14559496	2	10.10.0.88	192.168.1.81	6	58726	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58726	2290	21	\N	\N	0	1374587966	275052	1374588036	288790	4
14559497	2	10.20.0.118	192.168.42.3	17	53970	8612	88	2	192.168.42.3	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588006	290012	1374588036	289202	4
14559498	2	10.20.0.128	192.168.1.6	17	63053	53	126	2	192.168.1.6	10.20.0.128	17	53	63053	1056	2	\N	\N	0	1374587856	123066	1374588036	303360	4
14559499	2	195.91.5.25	10.10.0.88	6	62374	443	700	10	10.10.0.88	195.91.5.25	6	443	62374	6780	6	\N	\N	0	1374588026	182999	1374588036	331386	4
14559500	2	195.91.5.25	10.10.0.88	6	5460	443	700	10	10.10.0.88	195.91.5.25	6	443	5460	6780	6	\N	\N	0	1374588026	332929	1374588036	481368	4
14559501	2	10.10.0.149	192.168.1.6	6	41562	88	1184	12	192.168.1.6	10.10.0.149	6	88	41562	3476	7	\N	\N	0	1374588026	487163	1374588036	488367	4
14559502	2	10.20.0.118	192.168.42.4	17	53970	8612	88	2	192.168.42.4	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588006	489050	1374588036	489341	4
14559503	2	64.18.0.20	10.10.0.99	6	39858	25	22964	45	10.10.0.99	64.18.0.20	6	25	39858	10380	36	\N	\N	0	1374587897	515504	1374588036	550364	4
14559504	2	10.20.0.168	192.168.1.6	17	44341	53	124	2	192.168.1.6	10.20.0.168	17	53	44341	1052	2	\N	\N	0	1374587856	546453	1374588036	558362	4
14559505	2	213.168.183.140	10.10.0.140	6	50225	80	153386	412	10.10.0.140	213.168.183.140	6	80	50225	112910	207	\N	\N	0	1374587909	893753	1374588036	575376	4
14559506	2	10.10.0.88	192.168.1.81	6	58732	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58732	2290	21	\N	\N	0	1374587966	619186	1374588036	630370	4
14559507	2	10.10.0.88	192.168.1.81	6	58734	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58734	2290	21	\N	\N	0	1374587966	619345	1374588036	631075	4
14559508	2	10.10.0.88	192.168.1.81	6	58730	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58730	2290	21	\N	\N	0	1374587966	619075	1374588036	631542	4
14559509	2	10.10.0.88	192.168.1.81	6	58733	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58733	2290	21	\N	\N	0	1374587966	619339	1374588036	631988	4
14559510	2	10.10.0.88	192.168.1.81	6	58731	22233	3916	28	192.168.1.81	10.10.0.88	6	22233	58731	3244	23	\N	\N	0	1374587966	619066	1374588036	632456	4
14559511	2	195.91.5.25	10.10.0.88	6	1255	443	700	10	10.10.0.88	195.91.5.25	6	443	1255	6780	6	\N	\N	0	1374588026	482672	1374588036	632885	4
14559512	2	10.20.0.110	10.10.0.10	6	58066	443	8680	26	10.10.0.10	10.20.0.110	6	443	58066	14054	20	\N	\N	0	1374587916	371097	1374588036	645360	4
14559513	2	10.20.0.110	10.10.0.10	6	58067	443	7048	22	10.10.0.10	10.20.0.110	6	443	58067	3524	15	\N	\N	0	1374587916	646743	1374588036	674372	4
14559514	2	10.20.0.118	192.168.42.6	17	53970	8612	88	2	192.168.42.6	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588006	688518	1374588036	688371	4
14559515	2	10.10.0.149	192.168.1.6	6	41563	88	1184	12	192.168.1.6	10.10.0.149	6	88	41563	3476	7	\N	\N	0	1374588026	701205	1374588036	702364	4
14559516	2	10.20.0.110	10.10.0.10	6	58068	443	8088	28	10.10.0.10	10.20.0.110	6	443	58068	21660	22	\N	\N	0	1374587916	676539	1374588036	760353	4
14559517	2	195.91.5.25	10.10.0.88	6	17207	443	700	10	10.10.0.88	195.91.5.25	6	443	17207	6780	6	\N	\N	0	1374588026	637782	1374588036	781379	4
14559518	2	10.10.0.142	192.168.1.128	6	60192	1433	7826	60	192.168.1.128	10.10.0.142	6	1433	60192	24668	42	\N	\N	0	1374587676	722491	1374588036	790352	4
14559519	2	213.168.183.140	10.10.0.140	6	50226	80	152786	412	10.10.0.140	213.168.183.140	6	80	50226	112900	207	\N	\N	0	1374587909	990245	1374588036	804361	4
14559520	2	10.42.42.46	10.10.0.176	6	60565	9081	344	8	10.10.0.176	10.42.42.46	6	9081	60565	132	3	\N	\N	0	1374587911	825222	1374588036	836378	4
14559521	2	202.70.136.74	10.10.0.141	6	33453	22	2712	26	10.10.0.141	202.70.136.74	6	22	33453	5108	29	\N	\N	0	1374587911	520036	1374588036	872365	4
14559522	2	10.20.0.110	10.10.0.10	6	58069	443	8760	24	10.10.0.10	10.20.0.110	6	443	58069	8780	16	\N	\N	0	1374587916	783588	1374588036	875355	4
14559523	2	10.20.0.118	192.168.42.7	17	53970	8612	88	2	192.168.42.7	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588007	312969	1374588036	888377	4
14559524	2	10.10.0.149	192.168.1.6	6	41564	88	1184	12	192.168.1.6	10.10.0.149	6	88	41564	3476	7	\N	\N	0	1374588026	912407	1374588036	914371	4
14559525	2	213.168.183.140	10.10.0.140	6	50227	80	153386	412	10.10.0.140	213.168.183.140	6	80	50227	112910	207	\N	\N	0	1374587910	240792	1374588036	918368	4
14559526	2	195.91.5.25	10.10.0.88	6	43423	443	700	10	10.10.0.88	195.91.5.25	6	443	43423	6780	6	\N	\N	0	1374588026	783007	1374588036	931368	4
14559527	2	10.10.0.99	217.11.243.43	6	1846	25	48390	46	217.11.243.43	10.10.0.99	6	25	1846	8042	37	\N	\N	0	1374588026	426272	1374588036	998357	4
14559528	2	195.91.5.25	10.10.0.88	6	54801	443	700	10	10.10.0.88	195.91.5.25	6	443	54801	6780	6	\N	\N	0	1374588026	932988	1374588037	81351	4
14559529	2	10.20.0.118	192.168.42.8	17	53970	8612	88	2	192.168.42.8	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588007	317808	1374588037	88374	4
14559530	2	213.168.183.140	10.10.0.140	6	50229	80	152906	412	10.10.0.140	213.168.183.140	6	80	50229	112902	207	\N	\N	0	1374587910	526239	1374588037	108365	4
14559531	2	10.10.0.149	192.168.1.6	6	41565	88	1184	12	192.168.1.6	10.10.0.149	6	88	41565	3476	7	\N	\N	0	1374588027	121148	1374588037	122365	4
14559532	2	37.48.43.237	10.10.0.140	6	28163	9998	642	10	10.10.0.140	37.48.43.237	6	9998	28163	372	7	\N	\N	0	1374587908	173861	1374588037	133357	4
14559533	2	10.20.0.63	10.10.0.20	17	123	123	384	4	10.10.0.20	10.20.0.63	17	123	123	384	4	\N	\N	0	1374587857	182838	1374588037	185368	4
14559534	2	10.20.0.125	192.168.1.91	6	59705	80	1706	12	192.168.1.91	10.20.0.125	6	80	59705	3254	7	\N	\N	0	1374587907	176390	1374588037	200369	4
14559535	2	195.91.5.25	10.10.0.88	6	7968	443	700	10	10.10.0.88	195.91.5.25	6	443	7968	6780	6	\N	\N	0	1374588027	82826	1374588037	231365	4
14559536	2	10.20.0.128	192.168.1.6	17	61718	53	134	2	192.168.1.6	10.20.0.128	17	53	61718	230	2	\N	\N	0	1374587857	268366	1374588037	268366	4
14559537	2	10.20.0.39	89.233.146.223	6	54380	80	264	6	89.233.146.223	10.20.0.39	6	80	54380	128	3	\N	\N	0	1374587960	270425	1374588037	275361	4
14559538	2	10.20.0.118	192.168.42.9	17	53970	8612	88	2	192.168.42.9	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588007	322403	1374588037	288362	4
14559539	2	10.10.0.10	192.168.1.128	6	63770	1433	6986	24	192.168.1.128	10.10.0.10	6	1433	63770	3746	19	\N	\N	0	1374587897	326035	1374588037	317364	4
14559540	2	10.20.0.123	192.168.1.6	17	49235	53	138	2	192.168.1.6	10.20.0.123	17	53	49235	1064	2	\N	\N	0	1374587856	701322	1374588037	339358	4
14559541	2	10.17.1.213	10.10.0.127	6	64495	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64495	3354	17	\N	\N	0	1374587903	90190	1374588037	351413	4
14559542	2	10.10.0.149	192.168.1.6	6	41566	88	1184	12	192.168.1.6	10.10.0.149	6	88	41566	3476	7	\N	\N	0	1374588027	352423	1374588037	353379	4
14559543	2	46.135.55.16	10.10.0.187	6	39146	80	1674	16	10.10.0.187	46.135.55.16	6	80	39146	2988	9	\N	\N	0	1374587913	996550	1374588037	386372	4
14559544	2	195.91.5.25	10.10.0.88	6	21179	443	700	10	10.10.0.88	195.91.5.25	6	443	21179	6780	6	\N	\N	0	1374588027	233688	1374588037	391365	4
14559545	2	10.10.0.88	192.168.1.81	6	58738	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58738	3244	23	\N	\N	0	1374587967	460790	1374588037	472370	4
14559546	2	10.10.0.88	192.168.1.81	6	58737	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58737	2290	21	\N	\N	0	1374587967	460806	1374588037	472883	4
14559547	2	10.10.0.88	192.168.1.81	6	58736	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58736	2290	21	\N	\N	0	1374587967	460764	1374588037	473311	4
14559548	2	10.20.0.118	192.168.42.10	17	53970	8612	88	2	192.168.42.10	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588007	488472	1374588037	488395	4
14559549	2	10.20.0.105	10.15.0.5	6	63927	49174	5172	18	10.15.0.5	10.20.0.105	6	49174	63927	1744	13	\N	\N	0	1374588015	957951	1374588037	509364	4
14559550	2	10.20.0.105	10.15.0.5	6	63926	49174	6648	20	10.15.0.5	10.20.0.105	6	49174	63926	4056	15	\N	\N	0	1374588015	883691	1374588037	509926	4
14559551	2	10.10.0.182	192.168.1.6	17	34282	53	144	2	192.168.1.6	10.10.0.182	17	53	34282	322	2	\N	\N	0	1374587857	538347	1374588037	538363	4
14559552	2	10.20.0.200	192.168.1.6	17	17085	53	130	2	192.168.1.6	10.20.0.200	17	53	17085	642	2	\N	\N	0	1374587857	537197	1374588037	539368	4
14559553	2	195.91.5.25	10.10.0.88	6	2577	443	700	10	10.10.0.88	195.91.5.25	6	443	2577	6780	6	\N	\N	0	1374588027	393010	1374588037	543358	4
14559554	2	10.17.1.213	10.10.0.127	6	64496	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64496	3354	17	\N	\N	0	1374587903	307061	1374588037	551359	4
14559555	2	10.20.0.104	173.194.70.138	6	56428	443	5080	32	173.194.70.138	10.20.0.104	6	443	56428	12312	31	\N	\N	0	1374587674	839109	1374588037	556362	4
14559556	2	195.91.5.25	10.10.0.88	6	32803	443	700	10	10.10.0.88	195.91.5.25	6	443	32803	6780	6	\N	\N	0	1374588027	543209	1374588037	681365	4
14559557	2	213.168.183.140	10.10.0.140	6	50228	80	153026	412	10.10.0.140	213.168.183.140	6	80	50228	114020	209	\N	\N	0	1374587910	287818	1374588037	682366	4
14559558	2	10.20.0.118	192.168.42.11	17	53970	8612	88	2	192.168.42.11	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588007	688625	1374588037	688367	4
14559559	2	10.10.0.149	192.168.1.6	6	41567	88	1184	12	192.168.1.6	10.10.0.149	6	88	41567	3476	7	\N	\N	0	1374588027	720996	1374588037	722361	4
14559560	2	202.70.136.74	10.10.0.183	6	59072	22	2304	24	10.10.0.183	202.70.136.74	6	22	59072	4572	27	\N	\N	0	1374587912	966785	1374588037	748365	4
14559561	2	10.12.0.137	10.10.0.88	6	56636	443	11712	137	10.10.0.88	10.12.0.137	6	443	56636	677652	236	\N	\N	0	1374587927	664248	1374588037	774359	4
14559562	2	10.12.0.137	10.10.0.88	6	56635	443	11760	139	10.10.0.88	10.12.0.137	6	443	56635	701380	251	\N	\N	0	1374587927	645850	1374588037	774899	4
14559563	2	10.10.0.140	8.8.8.8	17	57173	53	144	2	8.8.8.8	10.10.0.140	17	53	57173	322	2	\N	\N	0	1374587857	789295	1374588037	799366	4
14559564	2	10.10.0.140	8.8.8.8	17	12149	53	144	2	8.8.8.8	10.10.0.140	17	53	12149	322	2	\N	\N	0	1374587857	800830	1374588037	810356	4
14559565	2	195.91.5.25	10.10.0.88	6	58973	443	700	10	10.10.0.88	195.91.5.25	6	443	58973	6780	6	\N	\N	0	1374588027	682753	1374588037	831364	4
14559566	2	10.20.0.118	192.168.42.12	17	53970	8612	88	2	192.168.42.12	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588007	888473	1374588037	888364	4
14559567	2	10.10.0.149	192.168.1.6	6	41568	88	1184	12	192.168.1.6	10.10.0.149	6	88	41568	3476	7	\N	\N	0	1374588027	932484	1374588037	934352	4
14559568	2	10.10.0.149	192.168.1.6	6	41569	88	1184	12	192.168.1.6	10.10.0.149	6	88	41569	3476	7	\N	\N	0	1374588027	957053	1374588037	958367	4
14559569	2	195.91.5.25	10.10.0.88	6	4198	443	700	10	10.10.0.88	195.91.5.25	6	443	4198	6780	6	\N	\N	0	1374588027	833073	1374588037	983369	4
14559570	2	10.20.0.123	192.168.1.6	17	63846	53	138	2	192.168.1.6	10.20.0.123	17	53	63846	218	2	\N	\N	0	1374587857	996604	1374588037	996367	4
14559571	2	10.20.0.118	192.168.42.13	17	53970	8612	88	2	192.168.42.13	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588008	88660	1374588038	88368	4
14559572	2	10.10.0.88	192.168.1.81	6	58739	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58739	2290	21	\N	\N	0	1374587968	99949	1374588038	112356	4
14559573	2	10.10.0.128	192.168.1.6	17	59593	53	144	2	192.168.1.6	10.10.0.128	17	53	59593	322	2	\N	\N	0	1374587858	117061	1374588038	116374	4
14559574	2	192.168.1.86	10.10.0.122	6	1766	6050	288	6	10.10.0.122	192.168.1.86	6	6050	1766	0	0	\N	\N	0	1374587909	85404	1374588038	123365	4
14559575	2	10.20.0.128	199.59.149.198	6	52228	443	4152	24	199.59.149.198	10.20.0.128	6	443	52228	2262	23	\N	\N	0	1374587887	585566	1374588038	133353	4
14559576	2	195.91.5.25	10.10.0.88	6	34727	443	700	10	10.10.0.88	195.91.5.25	6	443	34727	6780	6	\N	\N	0	1374588027	983820	1374588038	141370	4
14559577	2	10.20.0.90	192.168.1.6	17	54114	53	180	2	192.168.1.6	10.20.0.90	17	53	54114	296	2	\N	\N	0	1374587858	161910	1374588038	161359	4
14559578	2	10.10.0.99	77.75.73.47	6	1820	25	1562	24	77.75.73.47	10.10.0.99	6	25	1820	2170	29	\N	\N	0	1374587917	170518	1374588038	199361	4
14559579	2	10.20.0.125	192.168.1.4	6	59744	445	8322	24	192.168.1.4	10.20.0.125	6	445	59744	3650	17	\N	\N	0	1374588012	839887	1374588038	208353	4
14559580	2	212.5.214.157	10.10.0.149	6	15562	443	25000	74	10.10.0.149	212.5.214.157	6	443	15562	45772	98	\N	\N	0	1374588025	306348	1374588038	226373	4
14559581	2	10.20.0.125	10.15.0.5	6	59745	445	8320	23	10.15.0.5	10.20.0.125	6	445	59745	4366	17	\N	\N	0	1374588012	880867	1374588038	230351	4
14559582	2	10.10.0.88	192.168.1.81	6	58742	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58742	3244	23	\N	\N	0	1374587968	276145	1374588038	284371	4
14559583	2	10.10.0.88	192.168.1.81	6	58744	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58744	3244	23	\N	\N	0	1374587968	276451	1374588038	285087	4
14559584	2	10.10.0.88	192.168.1.81	6	58741	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58741	2412	23	\N	\N	0	1374587968	276142	1374588038	285522	4
14559585	2	10.10.0.88	192.168.1.81	6	58743	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58743	2290	21	\N	\N	0	1374587968	276245	1374588038	285921	4
14559586	2	10.10.0.88	192.168.1.81	6	58740	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58740	2290	21	\N	\N	0	1374587968	276005	1374588038	286357	4
14559587	2	10.20.0.118	192.168.42.14	17	53970	8612	88	2	192.168.42.14	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588008	288641	1374588038	288365	4
14559588	2	195.91.5.25	10.10.0.88	6	14777	443	700	10	10.10.0.88	195.91.5.25	6	443	14777	6780	6	\N	\N	0	1374588028	142758	1374588038	291363	4
14559589	2	10.20.0.198	192.168.1.201	6	52263	44809	795384	1669	192.168.1.201	10.20.0.198	6	44809	52263	399204	1436	\N	\N	0	1374576697	378372	1374588038	294367	4
14559590	2	10.20.0.149	192.168.1.6	17	49261	53	124	2	192.168.1.6	10.20.0.149	17	53	49261	204	2	\N	\N	0	1374587858	386645	1374588038	386367	4
14559591	2	10.10.0.153	10.10.0.20	17	52366	53	132	2	10.10.0.20	10.10.0.153	17	53	52366	164	2	\N	\N	0	1374587858	406707	1374588038	406362	4
14559592	2	10.10.0.153	10.10.0.20	17	32961	53	140	2	10.10.0.20	10.10.0.153	17	53	32961	208	2	\N	\N	0	1374587858	406374	1374588038	406790	4
14559593	2	10.10.0.142	192.168.1.128	6	59224	1433	70213	447	192.168.1.128	10.10.0.142	6	1433	59224	66271	351	\N	\N	0	1374586092	526777	1374588038	415365	4
14559594	2	10.10.0.128	192.168.1.6	17	37075	53	144	2	192.168.1.6	10.10.0.128	17	53	37075	322	2	\N	\N	0	1374587858	421914	1374588038	421399	4
14559595	2	195.91.5.25	10.10.0.88	6	19137	443	700	10	10.10.0.88	195.91.5.25	6	443	19137	6780	6	\N	\N	0	1374588028	293688	1374588038	441367	4
14559596	2	10.10.0.10	192.168.1.128	6	63774	1433	6986	24	192.168.1.128	10.10.0.10	6	1433	63774	3746	19	\N	\N	0	1374587898	456491	1374588038	455362	4
14559597	2	10.20.0.185	62.168.116.99	6	62001	80	1846	10	62.168.116.99	10.20.0.185	6	80	62001	3172	9	\N	\N	0	1374587918	438414	1374588038	469364	4
14559598	2	10.20.0.118	192.168.42.15	17	53970	8612	88	2	192.168.42.15	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588008	488919	1374588038	488384	4
14559599	2	10.20.0.126	173.194.70.156	6	55353	80	1068	10	173.194.70.156	10.20.0.126	6	80	55353	1874	9	\N	\N	0	1374587788	209033	1374588038	541369	4
14559600	2	195.91.5.25	10.10.0.88	6	36298	443	700	10	10.10.0.88	195.91.5.25	6	443	36298	6780	6	\N	\N	0	1374588028	443246	1374588038	596380	4
14559601	2	202.70.136.74	10.10.0.128	6	41675	22	2304	24	10.10.0.128	202.70.136.74	6	22	41675	4882	27	\N	\N	0	1374587914	46388	1374588038	633364	4
14559602	2	10.10.0.88	192.168.1.81	6	58745	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58745	2290	21	\N	\N	0	1374587968	645898	1374588038	642364	4
14559603	2	10.10.0.88	192.168.1.81	6	58747	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58747	2290	21	\N	\N	0	1374587968	645972	1374588038	642791	4
14559604	2	10.10.0.88	192.168.1.81	6	58746	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58746	2290	21	\N	\N	0	1374587968	645913	1374588038	643225	4
14559605	2	213.29.115.6	10.10.0.187	6	44969	80	1630	16	10.10.0.187	213.29.115.6	6	80	44969	2988	9	\N	\N	0	1374587917	227427	1374588038	679365	4
14559606	2	10.20.0.118	192.168.42.16	17	53970	8612	88	2	192.168.42.16	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588008	689491	1374588038	689360	4
14559607	2	195.91.5.25	10.10.0.88	6	48235	443	700	10	10.10.0.88	195.91.5.25	6	443	48235	6780	6	\N	\N	0	1374588028	596199	1374588038	781362	4
14559608	2	10.20.0.118	192.168.42.17	17	53970	8612	88	2	192.168.42.17	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588008	889655	1374588038	889361	4
14559609	2	195.91.5.25	10.10.0.88	6	62574	443	700	10	10.10.0.88	195.91.5.25	6	443	62574	6780	6	\N	\N	0	1374588028	782559	1374588038	931365	4
14559610	2	195.91.5.25	10.10.0.88	6	27501	443	700	10	10.10.0.88	195.91.5.25	6	443	27501	6780	6	\N	\N	0	1374588028	933043	1374588039	82362	4
14559611	2	10.20.0.118	192.168.42.18	17	53970	8612	88	2	192.168.42.18	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588009	89658	1374588039	89362	4
14559612	2	37.48.39.97	10.10.0.140	6	30706	9998	642	10	10.10.0.140	37.48.39.97	6	9998	30706	372	7	\N	\N	0	1374587910	137602	1374588039	138370	4
14559613	2	10.20.0.198	192.168.1.99	6	52267	44982	6080	28	192.168.1.99	10.20.0.198	6	44982	52267	4888	19	\N	\N	0	1374576390	907345	1374588039	148368	4
14559614	2	10.20.0.198	192.168.1.201	6	54284	44695	3780	30	192.168.1.201	10.20.0.198	6	44695	54284	17736	15	\N	\N	0	1374587310	859228	1374588039	152365	4
14559615	2	202.70.136.74	10.10.0.182	6	51995	22	2304	24	10.10.0.182	202.70.136.74	6	22	51995	4572	27	\N	\N	0	1374587913	987846	1374588039	164363	4
14559616	2	195.91.5.25	10.10.0.88	6	8462	443	700	10	10.10.0.88	195.91.5.25	6	443	8462	6780	6	\N	\N	0	1374588029	82716	1374588039	231355	4
14559617	2	10.10.0.149	192.168.1.6	6	41576	88	1182	12	192.168.1.6	10.10.0.149	6	88	41576	3476	7	\N	\N	0	1374588029	238761	1374588039	243367	4
14559618	2	10.20.0.118	192.168.42.19	17	53970	8612	88	2	192.168.42.19	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588009	289842	1374588039	289364	4
14559619	2	195.91.5.25	10.10.0.88	6	54651	443	700	10	10.10.0.88	195.91.5.25	6	443	54651	6780	6	\N	\N	0	1374588029	233021	1374588039	381365	4
14559620	2	10.20.0.123	192.168.1.6	17	50139	53	148	2	192.168.1.6	10.20.0.123	17	53	50139	1044	2	\N	\N	0	1374587859	430110	1374588039	432371	4
14559621	2	10.10.0.149	192.168.1.6	6	41577	88	1184	12	192.168.1.6	10.10.0.149	6	88	41577	3476	7	\N	\N	0	1374588029	435206	1374588039	440154	4
14559622	2	10.10.0.103	192.168.1.4	17	41633	53	146	2	192.168.1.4	10.10.0.103	17	53	41633	178	2	\N	\N	0	1374587859	487343	1374588039	487378	4
14559623	2	10.20.0.118	192.168.42.20	17	53970	8612	88	2	192.168.42.20	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588009	489702	1374588039	489357	4
14559624	2	10.10.0.88	192.168.1.81	6	58749	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58749	2290	21	\N	\N	0	1374587969	488535	1374588039	500360	4
14559625	2	10.10.0.88	192.168.1.81	6	58748	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58748	3244	23	\N	\N	0	1374587969	488539	1374588039	500855	4
14559626	2	37.48.34.141	10.10.0.140	6	35092	9998	642	10	10.10.0.140	37.48.34.141	6	9998	35092	372	7	\N	\N	0	1374587913	874603	1374588039	510371	4
14559627	2	195.91.5.25	10.10.0.88	6	2694	443	700	10	10.10.0.88	195.91.5.25	6	443	2694	6780	6	\N	\N	0	1374588029	382762	1374588039	531368	4
14559628	2	10.10.0.88	192.168.1.81	6	58524	22233	5394	32	192.168.1.81	10.10.0.88	6	22233	58524	3150	23	\N	\N	0	1374587912	657729	1374588039	578364	4
14559629	2	10.10.0.88	192.168.1.81	6	58522	22233	5394	32	192.168.1.81	10.10.0.88	6	22233	58522	3150	23	\N	\N	0	1374587912	657656	1374588039	579363	4
14559630	2	10.10.0.88	192.168.1.81	6	58525	22233	17074	37	192.168.1.81	10.10.0.88	6	22233	58525	3248	25	\N	\N	0	1374587912	658171	1374588039	579777	4
14559631	2	10.10.0.149	192.168.1.6	6	41578	88	1184	12	192.168.1.6	10.10.0.149	6	88	41578	3476	7	\N	\N	0	1374588029	637118	1374588039	638358	4
14559632	2	195.91.5.25	10.10.0.88	6	63084	443	700	10	10.10.0.88	195.91.5.25	6	443	63084	6780	6	\N	\N	0	1374588029	532758	1374588039	684358	4
14559633	2	10.10.0.88	192.168.1.81	6	58671	22233	5380	34	192.168.1.81	10.10.0.88	6	22233	58671	4104	25	\N	\N	0	1374587948	350311	1374588039	688366	4
14559634	2	10.10.0.88	192.168.1.81	6	58569	22233	10384	33	192.168.1.81	10.10.0.88	6	22233	58569	4126	27	\N	\N	0	1374587921	626778	1374588039	689178	4
14559635	2	10.10.0.88	192.168.1.81	6	58571	22233	6578	32	192.168.1.81	10.10.0.88	6	22233	58571	4120	25	\N	\N	0	1374587921	626835	1374588039	689638	4
14559636	2	10.20.0.118	192.168.42.21	17	53970	8612	88	2	192.168.42.21	10.20.0.118	17	8612	53970	0	0	\N	\N	0	1374588009	689534	1374588039	690076	4
14559637	2	10.20.0.128	205.251.242.184	6	52537	443	1596	18	205.251.242.184	10.20.0.128	6	443	52537	12258	19	\N	\N	0	1374588029	175902	1374588039	754374	4
14559638	2	10.20.0.102	23.63.66.110	6	57061	443	1492	14	23.63.66.110	10.20.0.102	6	443	57061	772	11	\N	\N	0	1374588006	312558	1374588039	756364	4
14559639	2	109.224.64.230	10.10.0.187	6	24774	80	3182	46	10.10.0.187	109.224.64.230	6	80	24774	91572	53	\N	\N	0	1374587906	251604	1374588039	766368	4
14559640	2	202.70.136.74	10.10.0.139	6	56631	22	1288	13	10.10.0.139	202.70.136.74	6	22	56631	2465	15	\N	\N	0	1374587914	173558	1374588039	767362	4
14559641	2	10.20.0.123	157.55.235.154	17	51450	40003	118	2	157.55.235.154	10.20.0.123	17	40003	51450	104	2	\N	\N	0	1374587859	747754	1374588039	782372	4
14559642	2	10.20.0.123	157.55.235.144	17	51450	40030	332	2	157.55.235.144	10.20.0.123	17	40030	51450	98	2	\N	\N	0	1374587859	747750	1374588039	785370	4
14559643	2	10.10.0.88	192.168.1.81	6	58603	22233	5294	32	192.168.1.81	10.10.0.88	6	22233	58603	5152	23	\N	\N	0	1374587930	472224	1374588039	797372	4
14559644	2	10.10.0.88	192.168.1.81	6	58722	22233	5292	32	192.168.1.81	10.10.0.88	6	22233	58722	3150	23	\N	\N	0	1374587964	513508	1374588039	798144	4
14559645	2	195.91.5.25	10.10.0.88	6	17146	443	700	10	10.10.0.88	195.91.5.25	6	443	17146	6780	6	\N	\N	0	1374588029	682910	1374588039	831361	4
14559646	2	10.12.0.115	10.10.0.20	17	58851	389	378	2	10.10.0.20	10.12.0.115	17	389	58851	400	2	\N	\N	0	1374587859	832660	1374588039	832369	4
14559647	2	10.12.0.115	10.10.0.20	17	58852	389	378	2	10.10.0.20	10.12.0.115	17	389	58852	400	2	\N	\N	0	1374587859	832695	1374588039	833032	4
14559648	2	10.20.0.123	173.194.113.144	6	64513	80	27542	43	173.194.113.144	10.20.0.123	6	80	64513	7500	41	\N	\N	0	1374587665	48598	1374588039	837369	4
14559649	2	10.10.0.183	192.168.1.6	17	45279	53	144	2	192.168.1.6	10.10.0.183	17	53	45279	322	2	\N	\N	0	1374587859	838244	1374588039	838369	4
14559650	2	10.10.0.182	192.168.1.6	17	58922	53	144	2	192.168.1.6	10.10.0.182	17	53	58922	322	2	\N	\N	0	1374587859	910925	1374588039	910369	4
14559651	2	10.10.0.149	192.168.1.6	6	41579	88	1184	12	192.168.1.6	10.10.0.149	6	88	41579	3476	7	\N	\N	0	1374588029	936596	1374588039	938350	4
14559652	2	10.10.0.183	192.168.1.6	17	33312	53	144	2	192.168.1.6	10.10.0.183	17	53	33312	322	2	\N	\N	0	1374587859	955072	1374588039	954364	4
14559653	2	10.10.0.142	192.168.1.128	6	60449	1433	6858	24	192.168.1.128	10.10.0.142	6	1433	60449	3746	19	\N	\N	0	1374587899	979781	1374588039	977360	4
14559654	2	195.91.5.25	10.10.0.88	6	34900	443	700	10	10.10.0.88	195.91.5.25	6	443	34900	6780	6	\N	\N	0	1374588029	832829	1374588039	981376	4
14559655	2	10.20.0.191	199.59.149.240	6	51633	443	3538	20	199.59.149.240	10.20.0.191	6	443	51633	10824	16	\N	\N	0	1374587889	82218	1374588039	994360	4
14559656	2	10.20.0.191	199.16.156.231	6	34675	443	5446	26	199.16.156.231	10.20.0.191	6	443	34675	11238	22	\N	\N	0	1374587889	82266	1374588039	995369	4
14559657	2	10.20.0.90	192.168.1.6	17	61462	53	120	2	192.168.1.6	10.20.0.90	17	53	61462	326	2	\N	\N	0	1374587860	64033	1374588040	81360	4
14559658	2	212.5.214.157	10.10.0.183	6	15624	443	950	14	10.10.0.183	212.5.214.157	6	443	15624	8338	12	\N	\N	0	1374588030	55378	1374588040	85373	4
14559659	2	10.42.42.160	10.20.0.45	6	63256	445	208	4	10.20.0.45	10.42.42.160	6	445	63256	60	1	\N	\N	0	1374588030	88128	1374588040	98365	4
14559660	2	10.42.42.160	10.20.0.45	6	63257	139	208	4	10.20.0.45	10.42.42.160	6	139	63257	60	1	\N	\N	0	1374588030	88253	1374588040	99351	4
14559661	2	10.20.0.102	192.168.1.2	17	57659	53	200	2	192.168.1.2	10.20.0.102	17	53	57659	866	2	\N	\N	0	1374587860	103411	1374588040	103370	4
14559662	2	10.20.0.102	192.168.1.2	17	50274	53	200	2	192.168.1.2	10.20.0.102	17	53	50274	866	2	\N	\N	0	1374587860	103157	1374588040	104021	4
14559663	2	10.20.0.102	192.168.1.4	17	57660	389	386	2	192.168.1.4	10.20.0.102	17	389	57660	404	2	\N	\N	0	1374587860	107474	1374588040	107353	4
14559664	2	10.20.0.102	10.10.0.20	17	57661	389	772	4	10.10.0.20	10.20.0.102	17	389	57661	800	4	\N	\N	0	1374587860	108969	1374588040	109350	4
14559665	2	10.20.0.191	199.59.149.240	6	49070	443	4764	28	199.59.149.240	10.20.0.191	6	443	49070	14688	32	\N	\N	0	1374587889	58143	1374588040	134368	4
14559666	2	195.91.5.25	10.10.0.88	6	37452	443	700	10	10.10.0.88	195.91.5.25	6	443	37452	6780	6	\N	\N	0	1374588029	982772	1374588040	173366	4
14559667	2	10.20.0.102	192.168.1.2	17	61920	53	116	2	192.168.1.2	10.20.0.102	17	53	61920	340	2	\N	\N	0	1374587860	207435	1374588040	207364	4
14559668	2	10.10.0.149	192.168.1.6	6	41580	88	1182	12	192.168.1.6	10.10.0.149	6	88	41580	3476	7	\N	\N	0	1374588030	237646	1374588040	239362	4
14559669	2	10.10.0.100	192.168.1.6	17	59305	53	144	2	192.168.1.6	10.10.0.100	17	53	59305	1044	2	\N	\N	0	1374587860	258949	1374588040	285358	4
14559670	2	195.91.5.25	10.10.0.88	6	12465	443	700	10	10.10.0.88	195.91.5.25	6	443	12465	6780	6	\N	\N	0	1374588030	172677	1374588040	321375	4
14559671	2	10.20.0.58	192.168.1.91	6	57095	80	2932	16	192.168.1.91	10.20.0.58	6	80	57095	6188	9	\N	\N	0	1374587911	360052	1374588040	370370	4
14559672	2	195.91.5.25	10.10.0.88	6	24646	443	700	10	10.10.0.88	195.91.5.25	6	443	24646	6780	6	\N	\N	0	1374588030	322943	1374588040	461368	4
14559673	2	10.20.0.123	173.194.70.157	6	64715	80	5618	28	173.194.70.157	10.20.0.123	6	80	64715	7066	23	\N	\N	0	1374587676	647620	1374588040	495374	4
14559674	2	10.10.0.149	192.168.1.6	6	41581	88	1184	12	192.168.1.6	10.10.0.149	6	88	41581	3476	7	\N	\N	0	1374588030	534601	1374588040	536379	4
14559675	2	10.20.0.115	111.221.74.32	17	34881	40046	126	2	111.221.74.32	10.20.0.115	17	40046	34881	96	2	\N	\N	0	1374587860	290116	1374588040	561377	4
14559676	2	10.10.0.164	192.168.1.2	17	62607	53	168	2	192.168.1.2	10.10.0.164	17	53	62607	204	2	\N	\N	0	1374587860	600677	1374588040	604359	4
14559677	2	10.20.0.102	192.168.1.2	17	49899	53	200	2	192.168.1.2	10.20.0.102	17	53	49899	866	2	\N	\N	0	1374587860	612380	1374588040	611359	4
14559678	2	195.91.5.25	10.10.0.88	6	65115	443	700	10	10.10.0.88	195.91.5.25	6	443	65115	6780	6	\N	\N	0	1374588030	463098	1374588040	611840	4
14559679	2	10.20.0.102	192.168.1.2	17	55711	53	200	2	192.168.1.2	10.20.0.102	17	53	55711	866	2	\N	\N	0	1374587860	612383	1374588040	612352	4
14559680	2	10.20.0.102	10.10.0.20	17	55713	389	772	4	10.10.0.20	10.20.0.102	17	389	55713	800	4	\N	\N	0	1374587860	619071	1374588040	618358	4
14559681	2	10.20.0.99	192.168.1.6	17	59968	53	126	2	192.168.1.6	10.20.0.99	17	53	59968	158	2	\N	\N	0	1374587860	619075	1374588040	619375	4
14559682	2	10.20.0.102	10.15.0.5	17	55712	389	386	2	10.15.0.5	10.20.0.102	17	389	55712	408	2	\N	\N	0	1374587860	618747	1374588040	625378	4
14559683	2	10.10.0.149	192.168.1.6	6	41582	88	1184	12	192.168.1.6	10.10.0.149	6	88	41582	3476	7	\N	\N	0	1374588030	732624	1374588040	733358	4
14559684	2	10.10.0.99	192.168.1.100	6	1821	25	24648	45	192.168.1.100	10.10.0.99	6	25	1821	15730	43	\N	\N	0	1374587920	480587	1374588040	744356	4
14559685	2	10.10.0.140	8.8.8.8	17	11684	53	144	2	8.8.8.8	10.10.0.140	17	53	11684	322	2	\N	\N	0	1374587860	742772	1374588040	753363	4
14559686	2	10.10.0.140	8.8.8.8	17	57651	53	144	2	8.8.8.8	10.10.0.140	17	53	57651	322	2	\N	\N	0	1374587860	754088	1374588040	763397	4
14559687	2	195.91.5.25	10.10.0.88	6	15657	443	700	10	10.10.0.88	195.91.5.25	6	443	15657	6780	6	\N	\N	0	1374588030	612861	1374588040	771361	4
14559688	2	10.20.0.152	173.194.70.102	6	60516	80	3734	10	173.194.70.102	10.20.0.152	6	80	60516	2498	7	\N	\N	0	1374588030	99925	1374588040	807377	4
14559689	2	10.20.0.115	192.168.1.201	6	6425	443	6032	22	192.168.1.201	10.20.0.115	6	443	6425	13528	21	\N	\N	0	1374587900	293417	1374588040	824361	4
14559690	2	10.10.0.139	192.168.1.6	17	38997	53	72	1	192.168.1.6	10.10.0.139	17	53	38997	161	1	\N	\N	0	1374588010	825423	1374588040	825360	4
14559691	2	10.20.0.128	193.86.168.70	6	52201	80	5296	20	193.86.168.70	10.20.0.128	6	80	52201	17342	21	\N	\N	0	1374587884	113946	1374588040	862404	4
14559692	2	10.20.0.128	64.79.93.162	6	52214	80	7532	20	64.79.93.162	10.20.0.128	6	80	52214	2206	13	\N	\N	0	1374587885	76568	1374588040	862871	4
14559693	2	10.20.0.128	193.86.168.72	6	52196	80	9216	86	193.86.168.72	10.20.0.128	6	80	52196	180056	97	\N	\N	0	1374587884	111179	1374588040	863321	4
14559694	2	10.20.0.128	193.86.168.72	6	52195	80	8902	78	193.86.168.72	10.20.0.128	6	80	52195	160334	94	\N	\N	0	1374587884	111176	1374588040	863722	4
14559695	2	10.20.0.128	193.86.168.72	6	52194	80	6902	64	193.86.168.72	10.20.0.128	6	80	52194	124920	77	\N	\N	0	1374587884	110630	1374588040	864090	4
14559696	2	10.20.0.128	193.86.168.72	6	52298	80	2344	22	193.86.168.72	10.20.0.128	6	80	52298	32086	29	\N	\N	0	1374587900	262141	1374588040	864466	4
14559697	2	10.20.0.128	193.86.168.72	6	52299	80	2342	22	193.86.168.72	10.20.0.128	6	80	52299	33014	28	\N	\N	0	1374587900	263349	1374588040	864867	4
14559698	2	10.20.0.128	95.168.192.193	6	52178	80	8338	24	95.168.192.193	10.20.0.128	6	80	52178	29300	30	\N	\N	0	1374587884	106571	1374588040	865240	4
14559699	2	10.20.0.128	95.168.192.193	6	52176	80	4598	22	95.168.192.193	10.20.0.128	6	80	52176	29014	27	\N	\N	0	1374587884	106156	1374588040	865639	4
14559700	2	10.20.0.128	217.31.54.24	6	52168	80	6392	24	217.31.54.24	10.20.0.128	6	80	52168	4658	15	\N	\N	0	1374587883	850425	1374588040	866004	4
14559701	2	10.17.1.213	10.10.0.127	6	64497	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64497	3354	17	\N	\N	0	1374587906	614345	1374588040	868367	4
14559702	2	10.20.0.200	173.194.70.102	6	54025	80	858	10	173.194.70.102	10.20.0.200	6	80	54025	652	7	\N	\N	0	1374587974	607281	1374588040	900367	4
14559703	2	195.91.5.25	10.10.0.88	6	61356	443	700	10	10.10.0.88	195.91.5.25	6	443	61356	6780	6	\N	\N	0	1374588030	783407	1374588040	921371	4
14559704	2	10.10.0.149	192.168.1.6	6	41583	88	1184	12	192.168.1.6	10.10.0.149	6	88	41583	3476	7	\N	\N	0	1374588030	934443	1374588040	935361	4
14559705	2	10.20.0.105	10.15.0.5	6	63925	445	14984	52	10.15.0.5	10.20.0.105	6	445	63925	7702	43	\N	\N	0	1374588015	695259	1374588040	986368	4
14559706	2	10.20.0.125	157.55.130.156	17	60205	40021	126	2	157.55.130.156	10.20.0.125	17	40021	60205	96	2	\N	\N	0	1374587860	922011	1374588041	19364	4
14559707	2	10.20.0.163	65.55.223.25	17	25066	40040	134	2	65.55.223.25	10.20.0.163	17	40040	25066	96	2	\N	\N	0	1374587860	930180	1374588041	29363	4
14559708	2	10.12.0.114	10.10.0.183	6	17090	443	3178	16	10.10.0.183	10.12.0.114	6	443	17090	2436	17	\N	\N	0	1374587916	48155	1374588041	50353	4
14559709	2	64.18.0.26	10.10.0.99	6	34326	25	18784	44	10.10.0.99	64.18.0.26	6	25	34326	10380	36	\N	\N	0	1374587916	737981	1374588041	54367	4
14559710	2	195.91.5.25	10.10.0.88	6	62262	443	700	10	10.10.0.88	195.91.5.25	6	443	62262	6780	6	\N	\N	0	1374588030	922824	1374588041	61361	4
14559711	2	10.20.0.123	192.168.1.6	17	53506	53	118	2	192.168.1.6	10.20.0.123	17	53	53506	214	2	\N	\N	0	1374587861	71550	1374588041	72366	4
14559712	2	10.10.0.149	192.168.1.6	6	41584	88	1184	12	192.168.1.6	10.10.0.149	6	88	41584	3476	7	\N	\N	0	1374588031	133313	1374588041	134361	4
14559713	2	10.10.0.10	192.168.1.128	6	63524	1433	23774	134	192.168.1.128	10.10.0.10	6	1433	63524	21026	101	\N	\N	0	1374587550	52892	1374588041	137355	4
14559714	2	10.20.0.128	23.62.237.112	6	52058	443	3002	28	23.62.237.112	10.20.0.128	6	443	52058	25678	25	\N	\N	0	1374587853	267809	1374588041	142356	4
14559715	2	10.20.0.128	23.62.237.112	6	52039	443	4414	40	23.62.237.112	10.20.0.128	6	443	52039	51077	43	\N	\N	0	1374587974	604301	1374588041	142822	4
14559716	2	10.20.0.128	23.62.237.112	6	52080	443	2518	18	23.62.237.112	10.20.0.128	6	443	52080	2466	17	\N	\N	0	1374587854	750740	1374588041	143367	4
14559717	2	10.20.0.123	192.168.1.6	17	57522	53	130	2	192.168.1.6	10.20.0.123	17	53	57522	370	2	\N	\N	0	1374587861	155939	1374588041	156373	4
14559718	2	10.10.0.149	192.168.1.6	6	41585	88	1184	12	192.168.1.6	10.10.0.149	6	88	41585	3476	7	\N	\N	0	1374588031	158292	1374588041	159360	4
14559719	2	10.20.0.123	192.168.1.6	17	61334	53	144	2	192.168.1.6	10.20.0.123	17	53	61334	622	2	\N	\N	0	1374587861	159185	1374588041	161361	4
14559720	2	10.20.0.123	192.168.1.6	17	55581	53	144	2	192.168.1.6	10.20.0.123	17	53	55581	622	2	\N	\N	0	1374587861	158854	1374588041	161834	4
14559721	2	10.20.0.123	192.168.1.6	17	63309	53	144	2	192.168.1.6	10.20.0.123	17	53	63309	622	2	\N	\N	0	1374587861	163869	1374588041	166366	4
14559722	2	192.168.1.118	10.10.0.149	6	44624	443	4204	26	10.10.0.149	192.168.1.118	6	443	44624	10606	16	\N	\N	0	1374588031	145519	1374588041	171367	4
14559723	2	10.10.0.149	192.168.1.6	6	41586	88	1194	12	192.168.1.6	10.10.0.149	6	88	41586	3436	7	\N	\N	0	1374588031	189043	1374588041	190367	4
14559724	2	10.10.0.149	192.168.1.6	6	41587	88	1194	12	192.168.1.6	10.10.0.149	6	88	41587	3436	7	\N	\N	0	1374588031	189802	1374588041	193354	4
14559725	2	192.168.1.118	10.10.0.149	6	44625	443	4204	26	10.10.0.149	192.168.1.118	6	443	44625	10606	16	\N	\N	0	1374588031	174360	1374588041	196364	4
14559726	2	195.91.5.25	10.10.0.88	6	46654	443	700	10	10.10.0.88	195.91.5.25	6	443	46654	6780	6	\N	\N	0	1374588031	67614	1374588041	201365	4
14559727	2	10.20.0.101	77.75.73.9	6	51453	443	6736	20	77.75.73.9	10.20.0.101	6	443	51453	13984	21	\N	\N	0	1374587920	942787	1374588041	205353	4
14559728	2	10.10.0.149	192.168.1.6	6	41588	88	1192	12	192.168.1.6	10.10.0.149	6	88	41588	3436	7	\N	\N	0	1374588031	226095	1374588041	226373	4
14559729	2	10.10.0.149	192.168.1.6	6	41589	88	1192	12	192.168.1.6	10.10.0.149	6	88	41589	3436	7	\N	\N	0	1374588031	242091	1374588041	243364	4
14559730	2	10.10.0.149	192.168.1.6	6	41590	88	1194	12	192.168.1.6	10.10.0.149	6	88	41590	3436	7	\N	\N	0	1374588031	259557	1374588041	260362	4
14559731	2	10.10.0.149	192.168.1.6	6	41591	88	1194	12	192.168.1.6	10.10.0.149	6	88	41591	3436	7	\N	\N	0	1374588031	280704	1374588041	282356	4
14559732	2	10.10.0.149	192.168.1.6	6	41592	88	1194	12	192.168.1.6	10.10.0.149	6	88	41592	3436	7	\N	\N	0	1374588031	291287	1374588041	292361	4
14559733	2	10.10.0.149	192.168.1.6	6	41593	88	1194	12	192.168.1.6	10.10.0.149	6	88	41593	3436	7	\N	\N	0	1374588031	312716	1374588041	313361	4
14559734	2	10.10.0.149	192.168.1.6	6	41594	88	1194	12	192.168.1.6	10.10.0.149	6	88	41594	3436	7	\N	\N	0	1374588031	323839	1374588041	325373	4
14559735	2	195.91.5.25	10.10.0.88	6	46406	443	700	10	10.10.0.88	195.91.5.25	6	443	46406	6780	6	\N	\N	0	1374588031	202503	1374588041	341374	4
14559736	2	10.10.0.149	192.168.1.6	6	41595	88	1194	12	192.168.1.6	10.10.0.149	6	88	41595	3436	7	\N	\N	0	1374588031	344393	1374588041	345378	4
14559737	2	10.17.1.225	10.10.0.20	17	55504	389	386	2	10.10.0.20	10.17.1.225	17	389	55504	400	2	\N	\N	0	1374587861	349605	1374588041	349363	4
14559738	2	10.10.0.149	192.168.1.6	6	41596	88	1194	12	192.168.1.6	10.10.0.149	6	88	41596	3436	7	\N	\N	0	1374588031	356607	1374588041	357366	4
14559739	2	202.70.136.74	10.10.0.141	6	34763	22	2284	23	10.10.0.141	202.70.136.74	6	22	34763	4980	27	\N	\N	0	1374587916	878959	1374588041	362381	4
14559740	2	10.10.0.149	192.168.1.6	6	41597	88	1194	12	192.168.1.6	10.10.0.149	6	88	41597	3436	7	\N	\N	0	1374588031	376958	1374588041	380381	4
14559741	2	10.10.0.149	192.168.1.6	6	41598	88	1194	12	192.168.1.6	10.10.0.149	6	88	41598	3436	7	\N	\N	0	1374588031	393307	1374588041	398373	4
14559742	2	10.10.0.149	192.168.1.6	6	41599	88	1194	12	192.168.1.6	10.10.0.149	6	88	41599	3436	7	\N	\N	0	1374588031	411358	1374588041	412365	4
14559743	2	10.10.0.182	192.168.1.6	17	45814	53	144	2	192.168.1.6	10.10.0.182	17	53	45814	322	2	\N	\N	0	1374587861	418539	1374588041	418368	4
14559744	2	10.10.0.142	192.168.1.128	6	60450	1433	6858	24	192.168.1.128	10.10.0.142	6	1433	60450	3746	19	\N	\N	0	1374587901	430683	1374588041	427366	4
14559745	2	10.10.0.149	192.168.1.6	6	41600	88	1194	12	192.168.1.6	10.10.0.149	6	88	41600	3436	7	\N	\N	0	1374588031	428923	1374588041	434365	4
14559746	2	192.168.1.118	10.10.0.149	6	44623	443	16640	54	10.10.0.149	192.168.1.118	6	443	44623	23204	44	\N	\N	0	1374588031	142265	1374588041	435371	4
14559747	2	10.10.0.149	192.168.1.6	6	41601	88	1194	12	192.168.1.6	10.10.0.149	6	88	41601	3436	7	\N	\N	0	1374588031	443804	1374588041	444367	4
14559748	2	192.168.1.118	10.10.0.149	6	44622	443	16616	54	10.10.0.149	192.168.1.118	6	443	44622	23176	44	\N	\N	0	1374588031	142464	1374588041	446361	4
14559749	2	195.91.5.25	10.10.0.88	6	34680	443	700	10	10.10.0.88	195.91.5.25	6	443	34680	6780	6	\N	\N	0	1374588031	343115	1374588041	481358	4
14559750	2	10.10.0.149	192.168.1.6	6	41602	88	1194	12	192.168.1.6	10.10.0.149	6	88	41602	3436	7	\N	\N	0	1374588031	480700	1374588041	481992	4
14559751	2	10.10.0.149	192.168.1.6	6	41603	88	1194	12	192.168.1.6	10.10.0.149	6	88	41603	3436	7	\N	\N	0	1374588031	488928	1374588041	490359	4
14559752	2	10.10.0.149	192.168.1.6	6	41604	88	1194	12	192.168.1.6	10.10.0.149	6	88	41604	3436	7	\N	\N	0	1374588031	516095	1374588041	517352	4
14559753	2	10.10.0.149	192.168.1.6	6	41605	88	1194	12	192.168.1.6	10.10.0.149	6	88	41605	3436	7	\N	\N	0	1374588031	524045	1374588041	525366	4
14559754	2	10.10.0.149	192.168.1.6	6	41606	88	1194	12	192.168.1.6	10.10.0.149	6	88	41606	3436	7	\N	\N	0	1374588031	565316	1374588041	566364	4
14559755	2	10.10.0.149	192.168.1.6	6	41607	88	1194	12	192.168.1.6	10.10.0.149	6	88	41607	3436	7	\N	\N	0	1374588031	565695	1374588041	567390	4
14559756	2	10.17.1.225	10.10.0.20	17	51995	389	386	2	10.10.0.20	10.17.1.225	17	389	51995	400	2	\N	\N	0	1374587861	599456	1374588041	599477	4
14559757	2	10.10.0.149	192.168.1.6	6	41608	88	1194	12	192.168.1.6	10.10.0.149	6	88	41608	3436	7	\N	\N	0	1374588031	597913	1374588041	600096	4
14559758	2	10.10.0.149	192.168.1.6	6	41609	88	1194	12	192.168.1.6	10.10.0.149	6	88	41609	3436	7	\N	\N	0	1374588031	600116	1374588041	602380	4
14559759	2	10.10.0.149	192.168.1.6	6	41610	88	1194	12	192.168.1.6	10.10.0.149	6	88	41610	3436	7	\N	\N	0	1374588031	631008	1374588041	633364	4
14559760	2	10.10.0.149	192.168.1.6	6	41611	88	1194	12	192.168.1.6	10.10.0.149	6	88	41611	3436	7	\N	\N	0	1374588031	633791	1374588041	635351	4
14559761	2	195.91.5.25	10.10.0.88	6	43350	443	700	10	10.10.0.88	195.91.5.25	6	443	43350	6780	6	\N	\N	0	1374588031	482713	1374588041	652365	4
14559762	2	10.10.0.149	192.168.1.6	6	41612	88	1194	12	192.168.1.6	10.10.0.149	6	88	41612	3436	7	\N	\N	0	1374588031	664760	1374588041	666367	4
14559763	2	10.10.0.88	192.168.1.81	6	58756	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58756	3244	23	\N	\N	0	1374587971	657001	1374588041	669369	4
14559764	2	10.10.0.149	192.168.1.6	6	41613	88	1194	12	192.168.1.6	10.10.0.149	6	88	41613	3436	7	\N	\N	0	1374588031	667762	1374588041	670257	4
14559765	2	10.10.0.149	192.168.1.6	6	41614	88	1246	13	192.168.1.6	10.10.0.149	6	88	41614	3496	8	\N	\N	0	1374577231	840954	1374588041	699384	4
14559766	2	10.10.0.149	192.168.1.6	6	41615	88	1194	12	192.168.1.6	10.10.0.149	6	88	41615	3436	7	\N	\N	0	1374588031	701375	1374588041	706365	4
14559767	2	10.10.0.149	192.168.1.6	6	41616	88	1194	12	192.168.1.6	10.10.0.149	6	88	41616	3436	7	\N	\N	0	1374588031	730404	1374588041	731377	4
14559768	2	192.168.1.118	10.10.0.149	6	44626	443	14776	52	10.10.0.149	192.168.1.118	6	443	44626	23246	40	\N	\N	0	1374588031	437295	1374588041	733360	4
14559769	2	10.10.0.149	192.168.1.6	6	41617	88	1194	12	192.168.1.6	10.10.0.149	6	88	41617	3436	7	\N	\N	0	1374588031	737905	1374588041	739366	4
14559770	2	192.168.1.118	10.10.0.149	6	44627	443	14756	52	10.10.0.149	192.168.1.118	6	443	44627	23512	41	\N	\N	0	1374588031	447461	1374588041	740369	4
14559771	2	10.10.0.88	192.168.1.81	6	58757	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58757	2290	21	\N	\N	0	1374587971	750285	1374588041	747362	4
14559772	2	195.91.5.25	10.10.0.88	6	14638	443	700	10	10.10.0.88	195.91.5.25	6	443	14638	6780	6	\N	\N	0	1374588031	653020	1374588041	801375	4
14559773	2	10.20.0.81	192.168.1.6	17	50083	53	134	2	192.168.1.6	10.20.0.81	17	53	50083	166	2	\N	\N	0	1374587861	855979	1374588041	855381	4
14559774	2	10.20.0.81	192.168.1.6	17	61732	53	134	2	192.168.1.6	10.20.0.81	17	53	61732	166	2	\N	\N	0	1374587861	885095	1374588041	884357	4
14559775	2	46.135.55.16	10.10.0.187	6	52982	80	4286	66	10.10.0.187	46.135.55.16	6	80	52982	157398	76	\N	\N	0	1374587915	634014	1374588041	890367	4
14559776	2	10.20.0.125	111.111.111.111	6	59711	80	208	4	111.111.111.111	10.20.0.125	6	80	59711	0	0	\N	\N	0	1374587918	901233	1374588041	902364	4
14559777	2	195.91.5.25	10.10.0.88	6	16526	443	700	10	10.10.0.88	195.91.5.25	6	443	16526	6780	6	\N	\N	0	1374588031	802726	1374588041	951367	4
14559778	2	10.20.0.191	199.16.156.231	6	58697	443	14642	66	199.16.156.231	10.20.0.191	6	443	58697	54762	54	\N	\N	0	1374587889	86673	1374588042	44363	4
14559779	2	10.20.0.105	81.0.212.199	6	63959	80	184	4	81.0.212.199	10.20.0.105	6	80	63959	128	3	\N	\N	0	1374588029	132533	1374588042	112373	4
14559780	2	10.20.0.105	81.0.212.199	6	63960	80	184	4	81.0.212.199	10.20.0.105	6	80	63960	128	3	\N	\N	0	1374588029	132572	1374588042	113372	4
14559781	2	195.91.5.25	10.10.0.88	6	39204	443	700	10	10.10.0.88	195.91.5.25	6	443	39204	6780	6	\N	\N	0	1374588031	952601	1374588042	141364	4
14559782	2	10.17.1.213	10.10.0.127	6	64499	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64499	3354	17	\N	\N	0	1374587907	899577	1374588042	166354	4
14559783	2	10.20.0.202	184.75.160.24	6	63363	80	17052	20	184.75.160.24	10.20.0.202	6	80	63363	6072	15	\N	\N	0	1374155921	408553	1374588042	224378	4
14559784	2	10.20.0.208	217.31.54.24	6	53965	80	184	4	217.31.54.24	10.20.0.208	6	80	53965	48	1	\N	\N	0	1374156042	239874	1374588042	246366	4
14559785	2	195.91.5.25	10.10.0.88	6	41784	443	700	10	10.10.0.88	195.91.5.25	6	443	41784	6780	6	\N	\N	0	1374588032	142774	1374588042	281374	4
14559786	2	217.77.169.5	10.10.0.142	6	34587	80	25378	288	10.10.0.142	217.77.169.5	6	80	34587	458420	182	\N	\N	0	1374587720	218338	1374588042	350369	4
14559787	2	10.10.0.128	192.168.1.6	17	59540	53	144	2	192.168.1.6	10.10.0.128	17	53	59540	322	2	\N	\N	0	1374587862	377712	1374588042	377369	4
14559788	2	10.20.0.89	17.167.224.4	6	57135	443	5390	40	17.167.224.4	10.20.0.89	6	443	57135	12160	33	\N	\N	0	1374156041	545621	1374588042	420368	4
14559789	2	195.91.5.25	10.10.0.88	6	10019	443	700	10	10.10.0.88	195.91.5.25	6	443	10019	6780	6	\N	\N	0	1374588032	284119	1374588042	422371	4
14559790	2	10.20.0.191	194.8.253.85	6	33504	80	718	4	194.8.253.85	10.20.0.191	6	80	33504	40	1	\N	\N	0	1374588042	477344	1374588042	485963	4
14559791	2	202.70.136.74	10.10.0.183	6	60244	22	2304	24	10.10.0.183	202.70.136.74	6	22	60244	4572	27	\N	\N	0	1374587917	742990	1374588042	524364	4
14559792	2	10.10.0.142	192.168.1.128	6	60361	1433	7538	51	192.168.1.128	10.10.0.142	6	1433	60361	277540	116	\N	\N	0	1374587742	432699	1374588042	535369	4
14559793	2	195.91.5.25	10.10.0.88	6	22075	443	700	10	10.10.0.88	195.91.5.25	6	443	22075	6780	6	\N	\N	0	1374588032	422918	1374588042	571377	4
14559794	2	10.10.0.128	192.168.1.6	17	52483	53	144	2	192.168.1.6	10.10.0.128	17	53	52483	322	2	\N	\N	0	1374587862	610548	1374588042	610372	4
14559795	2	10.12.0.90	10.10.0.183	6	4695	443	3182	16	10.10.0.183	10.12.0.90	6	443	4695	2436	17	\N	\N	0	1374587915	492695	1374588042	648362	4
14559796	2	10.10.0.88	192.168.1.81	6	58758	22233	4024	30	192.168.1.81	10.10.0.88	6	22233	58758	3244	23	\N	\N	0	1374587972	670803	1374588042	667384	4
14559797	2	195.91.5.25	10.10.0.88	6	39951	443	700	10	10.10.0.88	195.91.5.25	6	443	39951	6780	6	\N	\N	0	1374588032	572744	1374588042	712360	4
14559798	2	213.168.183.140	10.10.0.140	6	50230	80	152753	410	10.10.0.140	213.168.183.140	6	80	50230	114028	209	\N	\N	0	1374587915	539040	1374588042	747378	4
14559799	2	195.91.5.25	10.10.0.88	6	62675	443	700	10	10.10.0.88	195.91.5.25	6	443	62675	6780	6	\N	\N	0	1374588032	712707	1374588042	854447	4
14559800	2	10.10.0.88	192.168.1.81	6	58760	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58760	2290	21	\N	\N	0	1374587972	873802	1374588042	870383	4
14559801	2	10.10.0.88	192.168.1.81	6	58761	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58761	2290	21	\N	\N	0	1374587972	873727	1374588042	871051	4
14559802	2	10.10.0.88	192.168.1.81	6	58759	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58759	2290	21	\N	\N	0	1374587972	873799	1374588042	871469	4
14559803	2	10.20.0.20	23.21.82.26	6	52024	80	5644	16	23.21.82.26	10.20.0.20	6	80	52024	1022	13	\N	\N	0	1374587848	859374	1374588042	897360	4
14559804	2	10.20.0.76	173.194.70.148	6	56632	80	10246	30	173.194.70.148	10.20.0.76	6	80	56632	2786	29	\N	\N	0	1374587632	573188	1374588042	984358	4
14559805	2	10.20.0.76	173.194.70.156	6	56697	80	6110	26	173.194.70.156	10.20.0.76	6	80	56697	6056	23	\N	\N	0	1374587675	558050	1374588042	984981	4
14559806	2	10.20.0.76	173.194.70.156	6	56581	80	7202	34	173.194.70.156	10.20.0.76	6	80	56581	8444	25	\N	\N	0	1374587603	685849	1374588042	985470	4
14559807	2	10.20.0.76	173.194.70.101	6	56570	80	9252	34	173.194.70.101	10.20.0.76	6	80	56570	4132	25	\N	\N	0	1374587602	995827	1374588042	985878	4
14559808	2	10.20.0.76	173.194.70.156	6	56657	80	9728	32	173.194.70.156	10.20.0.76	6	80	56657	9544	33	\N	\N	0	1374587660	858377	1374588042	986357	4
14559809	2	195.91.5.25	10.10.0.88	6	34916	443	700	10	10.10.0.88	195.91.5.25	6	443	34916	6780	6	\N	\N	0	1374588032	855717	1374588043	1368	4
14559810	2	10.20.0.20	199.16.156.81	6	51695	443	9380	138	199.16.156.81	10.20.0.20	6	443	51695	22174	126	\N	\N	0	1374586317	407998	1374588043	16353	4
14559811	2	10.20.0.20	50.31.164.160	6	52014	443	8200	36	50.31.164.160	10.20.0.20	6	443	52014	8282	26	\N	\N	0	1374587809	948821	1374588043	23357	4
14559812	2	213.168.183.140	10.10.0.140	6	50231	80	153026	412	10.10.0.140	213.168.183.140	6	80	50231	112346	206	\N	\N	0	1374587916	589611	1374588043	45374	4
14559813	2	195.91.5.25	10.10.0.88	6	14701	443	700	10	10.10.0.88	195.91.5.25	6	443	14701	6780	6	\N	\N	0	1374588033	3066	1374588043	151365	4
14559814	2	213.168.183.140	10.10.0.140	6	50232	80	152393	410	10.10.0.140	213.168.183.140	6	80	50232	112906	207	\N	\N	0	1374587916	806402	1374588043	173377	4
14559815	2	10.12.0.90	10.10.0.183	6	4604	443	15685	103	10.10.0.183	10.12.0.90	6	443	4604	287328	164	\N	\N	0	1374587974	570671	1374588043	216357	4
14559816	2	10.20.0.126	173.194.70.132	6	35006	443	3338	46	173.194.70.132	10.20.0.126	6	443	35006	44028	45	\N	\N	0	1374587792	319516	1374588043	242369	4
14559817	2	10.10.0.88	192.168.1.81	6	58763	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58763	2290	21	\N	\N	0	1374587973	264308	1374588043	276361	4
14559818	2	10.10.0.88	192.168.1.81	6	58764	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58764	2290	21	\N	\N	0	1374587973	264388	1374588043	276915	4
14559819	2	10.10.0.88	192.168.1.81	6	58762	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58762	2290	21	\N	\N	0	1374587973	264385	1374588043	277417	4
14559820	2	10.10.0.88	192.168.1.81	6	58765	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58765	2290	21	\N	\N	0	1374587973	264812	1374588043	277821	4
14559821	2	10.12.0.90	10.10.0.183	6	4603	443	16601	107	10.10.0.183	10.12.0.90	6	443	4603	210092	139	\N	\N	0	1374587974	547476	1374588043	307358	4
14559822	2	195.91.5.25	10.10.0.88	6	11128	443	700	10	10.10.0.88	195.91.5.25	6	443	11128	6780	6	\N	\N	0	1374588033	152557	1374588043	313360	4
14559823	2	10.42.42.127	10.10.0.111	6	54296	443	4222	24	10.10.0.111	10.42.42.127	6	443	54296	2602	19	\N	\N	0	1374588022	844146	1374588043	328372	4
14559824	2	10.10.0.88	192.168.1.81	6	58769	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58769	3244	23	\N	\N	0	1374587973	373344	1374588043	386375	4
14559825	2	10.10.0.88	192.168.1.81	6	58768	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58768	3244	23	\N	\N	0	1374587973	373340	1374588043	387257	4
14559826	2	10.10.0.88	192.168.1.81	6	58767	22233	3866	30	192.168.1.81	10.10.0.88	6	22233	58767	2290	21	\N	\N	0	1374587973	373337	1374588043	387692	4
14559827	2	10.10.0.88	192.168.1.81	6	58766	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58766	2290	21	\N	\N	0	1374587973	373234	1374588043	388145	4
14559828	2	10.20.0.101	77.75.73.9	6	51461	80	5202	11	77.75.73.9	10.20.0.101	6	80	51461	1216	9	\N	\N	0	1374587923	286002	1374588043	390367	4
14559829	2	10.10.0.10	192.168.1.128	6	63777	1433	6986	24	192.168.1.128	10.10.0.10	6	1433	63777	3746	19	\N	\N	0	1374587903	417770	1374588043	420366	4
14559830	2	195.91.5.25	10.10.0.88	6	14644	443	700	10	10.10.0.88	195.91.5.25	6	443	14644	6780	6	\N	\N	0	1374588033	313748	1374588043	451362	4
14559831	2	10.20.0.198	69.171.235.16	6	54339	443	5848	24	69.171.235.16	10.20.0.198	6	443	54339	11936	27	\N	\N	0	1374587987	405634	1374588043	454358	4
14559832	2	10.20.0.20	173.194.112.126	6	52026	443	60944	254	173.194.112.126	10.20.0.20	6	443	52026	45830	169	\N	\N	0	1374587854	741108	1374588043	460369	4
14559833	2	10.20.0.101	77.75.73.9	6	51470	80	4990	10	77.75.73.9	10.20.0.101	6	80	51470	1216	9	\N	\N	0	1374587923	491657	1374588043	515356	4
14559834	2	195.91.5.25	10.10.0.88	6	62373	443	700	10	10.10.0.88	195.91.5.25	6	443	62373	6780	6	\N	\N	0	1374588033	455850	1374588043	591364	4
14559835	2	202.70.136.74	10.10.0.128	6	42822	22	2304	24	10.10.0.128	202.70.136.74	6	22	42822	4882	27	\N	\N	0	1374587918	638209	1374588043	598408	4
14559836	2	10.10.0.142	192.168.1.128	6	60452	1433	6858	24	192.168.1.128	10.10.0.142	6	1433	60452	3746	19	\N	\N	0	1374587903	692438	1374588043	690392	4
14559837	2	10.10.0.140	8.8.8.8	17	24303	53	144	2	8.8.8.8	10.10.0.140	17	53	24303	322	2	\N	\N	0	1374587863	687650	1374588043	698393	4
14559838	2	10.10.0.140	8.8.8.8	17	23878	53	144	2	8.8.8.8	10.10.0.140	17	53	23878	322	2	\N	\N	0	1374587863	699341	1374588043	709372	4
14559839	2	195.91.5.25	10.10.0.88	6	31067	443	700	10	10.10.0.88	195.91.5.25	6	443	31067	6780	6	\N	\N	0	1374588033	593263	1374588043	731359	4
14559840	2	10.20.0.70	192.168.1.6	17	53035	53	140	2	192.168.1.6	10.20.0.70	17	53	53035	1054	2	\N	\N	0	1374587863	817553	1374588043	822362	4
14559841	2	10.20.0.200	173.194.70.188	6	52272	5228	4224	20	173.194.70.188	10.20.0.200	6	5228	52272	1522	19	\N	\N	0	1374587976	788602	1374588043	864358	4
14559842	2	202.70.136.74	10.10.0.182	6	53282	22	2336	24	10.10.0.182	202.70.136.74	6	22	53282	4572	27	\N	\N	0	1374587919	174396	1374588043	865368	4
14559843	2	195.91.5.25	10.10.0.88	6	7376	443	700	10	10.10.0.88	195.91.5.25	6	443	7376	6780	6	\N	\N	0	1374588033	734158	1374588043	871364	4
14559844	2	10.10.0.99	192.168.1.200	6	1822	25	31480	47	192.168.1.200	10.10.0.99	6	25	1822	16862	41	\N	\N	0	1374587923	706447	1374588043	900363	4
14559845	2	195.91.5.25	10.10.0.88	6	11001	443	700	10	10.10.0.88	195.91.5.25	6	443	11001	6780	6	\N	\N	0	1374588033	873507	1374588044	21362	4
14559846	2	10.10.0.164	192.168.1.2	17	65225	53	128	2	192.168.1.2	10.10.0.164	17	53	65225	160	2	\N	\N	0	1374587864	8949	1374588044	81356	4
14559847	2	10.10.0.164	192.168.1.2	17	52531	53	166	2	192.168.1.2	10.10.0.164	17	53	52531	274	2	\N	\N	0	1374587864	8583	1374588044	92351	4
14559848	2	10.20.0.70	192.168.1.6	17	62090	53	130	2	192.168.1.6	10.20.0.70	17	53	62090	406	2	\N	\N	0	1374587864	90092	1374588044	94375	4
14559849	2	10.20.0.185	10.42.43.4	6	62007	445	8748	26	10.42.43.4	10.20.0.185	6	445	62007	4138	17	\N	\N	0	1374588018	279314	1374588044	108370	4
14559850	2	192.168.1.100	10.10.0.100	6	42188	50636	11312	36	10.10.0.100	192.168.1.100	6	50636	42188	19730	28	\N	\N	0	1374588034	45243	1374588044	109362	4
14559851	2	10.10.0.159	10.10.0.255	17	137	137	546	7	10.10.0.255	10.10.0.159	17	137	137	0	0	\N	\N	0	1374588014	121420	1374588044	121373	4
14559852	2	192.168.1.100	10.10.0.99	6	42189	50636	11312	36	10.10.0.99	192.168.1.100	6	50636	42189	19694	27	\N	\N	0	1374588034	81090	1374588044	128367	4
14559853	2	10.20.0.48	204.152.18.206	6	64356	443	3788	16	204.152.18.206	10.20.0.48	6	443	64356	9940	15	\N	\N	0	1374587950	160981	1374588044	144407	4
14559854	2	195.91.5.25	10.10.0.88	6	13677	443	700	10	10.10.0.88	195.91.5.25	6	443	13677	6780	6	\N	\N	0	1374588034	23631	1374588044	171371	4
14559855	2	10.10.0.142	192.168.1.128	6	60364	1433	358	6	192.168.1.128	10.10.0.142	6	1433	60364	52	1	\N	\N	0	1374587744	180775	1374588044	182368	4
14559856	2	64.18.0.26	10.10.0.99	6	55125	25	25588	45	10.10.0.99	64.18.0.26	6	25	55125	10484	38	\N	\N	0	1374587921	185803	1374588044	208367	4
14559857	2	195.91.5.25	10.10.0.88	6	4986	443	700	10	10.10.0.88	195.91.5.25	6	443	4986	6780	6	\N	\N	0	1374588034	173177	1374588044	321365	4
14559858	2	10.12.0.26	10.10.0.164	6	35475	12489	552	10	10.10.0.164	10.12.0.26	6	12489	35475	414	7	\N	\N	0	1374587924	293722	1374588044	360373	4
14559859	2	10.20.0.12	192.168.1.91	6	52711	8082	1572	14	192.168.1.91	10.20.0.12	6	8082	52711	3162	9	\N	\N	0	1374587908	394962	1374588044	451370	4
14559860	2	212.5.214.157	10.10.0.149	6	10776	443	6998	18	10.10.0.149	212.5.214.157	6	443	10776	10954	15	\N	\N	0	1374587974	577241	1374588044	468377	4
14559861	2	10.12.0.26	10.10.0.164	6	35481	12489	574	10	10.10.0.164	10.12.0.26	6	12489	35481	400	7	\N	\N	0	1374587924	303612	1374588044	469361	4
14559862	2	195.91.5.25	10.10.0.88	6	20522	443	700	10	10.10.0.88	195.91.5.25	6	443	20522	6780	6	\N	\N	0	1374588034	322557	1374588044	471371	4
14559863	2	10.20.0.95	192.168.1.99	6	53142	44982	8926	24	192.168.1.99	10.20.0.95	6	44982	53142	4008	17	\N	\N	0	1374588019	163767	1374588044	483363	4
14559864	2	77.93.218.158	10.10.0.149	6	39468	443	1914	18	10.10.0.149	77.93.218.158	6	443	39468	9450	16	\N	\N	0	1374588034	505143	1374588044	560376	4
14559865	2	195.91.5.25	10.10.0.88	6	26079	443	700	10	10.10.0.88	195.91.5.25	6	443	26079	6780	6	\N	\N	0	1374588034	472635	1374588044	621371	4
14559866	2	10.20.0.200	192.168.1.201	6	59051	443	3058	16	192.168.1.201	10.20.0.200	6	443	59051	1128	9	\N	\N	0	1374587984	735478	1374588044	670367	4
14559867	2	195.91.5.25	10.10.0.88	6	31979	443	700	10	10.10.0.88	195.91.5.25	6	443	31979	6780	6	\N	\N	0	1374588034	622453	1374588044	771364	4
14559868	2	10.10.0.183	192.168.1.6	17	58061	53	144	2	192.168.1.6	10.10.0.183	17	53	58061	322	2	\N	\N	0	1374587864	773283	1374588044	773447	4
14559869	2	10.10.0.183	192.168.1.6	17	35492	53	144	2	192.168.1.6	10.10.0.183	17	53	35492	322	2	\N	\N	0	1374587864	795570	1374588044	795365	4
14559870	2	10.10.0.182	192.168.1.6	17	39838	53	144	2	192.168.1.6	10.10.0.182	17	53	39838	322	2	\N	\N	0	1374587864	796250	1374588044	796365	4
14559871	2	10.10.0.20	192.168.2.2	6	51321	49155	147352	93	192.168.2.2	10.10.0.20	6	49155	51321	19692	81	\N	\N	0	1374587712	858009	1374588044	839354	4
14559872	2	202.70.136.74	10.10.0.139	6	57946	22	1168	12	10.10.0.139	202.70.136.74	6	22	57946	2401	14	\N	\N	0	1374587919	437613	1374588044	915367	4
14559873	2	195.91.5.25	10.10.0.88	6	59210	443	700	10	10.10.0.88	195.91.5.25	6	443	59210	6780	6	\N	\N	0	1374588034	772298	1374588044	921371	4
14559874	2	213.168.183.140	10.10.0.140	6	50142	80	121773	325	10.10.0.140	213.168.183.140	6	80	50142	88790	160	\N	\N	0	1374587739	527118	1374588044	963372	4
14559875	2	10.17.1.213	10.10.0.127	6	64357	1521	13301	58	10.10.0.127	10.17.1.213	6	1521	64357	20165	57	\N	\N	0	1374587744	387977	1374588045	68367	4
14559876	2	195.91.5.25	10.10.0.88	6	18260	443	700	10	10.10.0.88	195.91.5.25	6	443	18260	6780	6	\N	\N	0	1374588034	922457	1374588045	71376	4
14559877	2	195.91.5.25	10.10.0.88	6	42119	443	700	10	10.10.0.88	195.91.5.25	6	443	42119	6780	6	\N	\N	0	1374588035	72453	1374588045	221371	4
14559878	2	10.10.0.149	192.168.1.6	6	41623	88	1184	12	192.168.1.6	10.10.0.149	6	88	41623	3476	7	\N	\N	0	1374588035	250547	1374588045	251379	4
14559879	2	195.91.5.25	10.10.0.88	6	6691	443	700	10	10.10.0.88	195.91.5.25	6	443	6691	6820	7	\N	\N	0	1374588035	222461	1374588045	361368	4
14559880	2	195.91.5.25	10.10.0.88	6	7954	443	700	10	10.10.0.88	195.91.5.25	6	443	7954	6780	6	\N	\N	0	1374588035	373937	1374588045	521366	4
14559881	2	10.10.0.149	192.168.1.6	6	41624	88	1184	12	192.168.1.6	10.10.0.149	6	88	41624	3476	7	\N	\N	0	1374588035	526118	1374588045	527353	4
14559882	2	10.20.0.99	192.168.1.91	6	54591	80	1622	12	192.168.1.91	10.20.0.99	6	80	54591	3206	7	\N	\N	0	1374587914	799878	1374588045	552372	4
14559883	2	10.10.0.179	10.10.0.154	17	49905	389	478	2	10.10.0.154	10.10.0.179	17	389	49905	420	2	\N	\N	0	1374587865	564618	1374588045	564351	4
14559884	2	10.10.0.179	10.10.0.154	17	49906	389	392	2	10.10.0.154	10.10.0.179	17	389	49906	420	2	\N	\N	0	1374587865	565412	1374588045	565376	4
14559885	2	10.20.0.90	23.63.66.217	6	54353	443	6288	62	23.63.66.217	10.20.0.90	6	443	54353	62894	46	\N	\N	0	1374588005	108819	1374588045	582365	4
14559886	2	10.20.0.198	192.168.1.100	17	49152	161	636	6	192.168.1.100	10.20.0.198	17	161	49152	0	0	\N	\N	0	1374587996	834168	1374588045	604383	4
14559887	2	10.20.0.198	192.168.1.104	17	49152	161	636	6	192.168.1.104	10.20.0.198	17	161	49152	0	0	\N	\N	0	1374587996	834172	1374588045	605363	4
14559888	2	10.20.0.198	192.168.1.105	17	49152	161	636	6	192.168.1.105	10.20.0.198	17	161	49152	0	0	\N	\N	0	1374587996	834179	1374588045	606359	4
14559889	2	195.91.5.25	10.10.0.88	6	61720	443	700	10	10.10.0.88	195.91.5.25	6	443	61720	6780	6	\N	\N	0	1374588035	522303	1374588045	671362	4
14559890	2	10.10.0.149	192.168.1.6	6	41625	88	1184	12	192.168.1.6	10.10.0.149	6	88	41625	3476	7	\N	\N	0	1374588035	826215	1374588045	827366	4
14559891	2	195.91.5.25	10.10.0.88	6	13122	443	700	10	10.10.0.88	195.91.5.25	6	443	13122	6780	6	\N	\N	0	1374588035	672869	1374588045	832359	4
14559892	2	10.10.0.88	192.168.1.81	6	58771	22233	3814	28	192.168.1.81	10.10.0.88	6	22233	58771	2290	21	\N	\N	0	1374587975	884644	1374588045	881376	4
14559893	2	10.10.0.88	192.168.1.81	6	58770	22233	3814	28	192.168.1.81	10.10.0.88	6	22233	58770	2290	21	\N	\N	0	1374587975	884518	1374588045	881981	4
14559894	2	10.10.0.88	192.168.1.81	6	58774	22233	3814	28	192.168.1.81	10.10.0.88	6	22233	58774	2290	21	\N	\N	0	1374587975	884870	1374588045	882461	4
14559895	2	10.10.0.88	192.168.1.81	6	58773	22233	3814	28	192.168.1.81	10.10.0.88	6	22233	58773	2290	21	\N	\N	0	1374587975	884867	1374588045	882900	4
14559896	2	10.10.0.88	192.168.1.81	6	58772	22233	3814	28	192.168.1.81	10.10.0.88	6	22233	58772	2290	21	\N	\N	0	1374587975	884864	1374588045	883366	4
14559897	2	10.20.0.36	192.168.1.91	6	53638	80	6414	13	192.168.1.91	10.20.0.36	6	80	53638	3212	11	\N	\N	0	1374587905	702092	1374588045	954372	4
14559898	2	195.91.5.25	10.10.0.88	6	45687	443	700	10	10.10.0.88	195.91.5.25	6	443	45687	6780	6	\N	\N	0	1374588035	833106	1374588045	981365	4
14559899	2	10.10.0.182	192.168.1.6	17	37123	53	144	2	192.168.1.6	10.10.0.182	17	53	37123	322	2	\N	\N	0	1374587866	57790	1374588046	57374	4
14559900	2	212.5.214.157	10.10.0.149	6	15598	443	25080	76	10.10.0.149	212.5.214.157	6	443	15598	45772	98	\N	\N	0	1374588028	826221	1374588046	136407	4
14559901	2	10.20.0.128	192.168.1.6	17	58153	53	124	2	192.168.1.6	10.20.0.128	17	53	58153	204	2	\N	\N	0	1374587866	137962	1374588046	137359	4
14559902	2	195.91.5.25	10.10.0.88	6	2328	443	700	10	10.10.0.88	195.91.5.25	6	443	2328	6780	6	\N	\N	0	1374588035	982334	1374588046	141397	4
14559903	2	10.20.0.118	192.168.1.2	17	53038	389	378	2	192.168.1.2	10.20.0.118	17	389	53038	392	2	\N	\N	0	1374587866	167117	1374588046	167380	4
14559904	2	10.20.0.134	173.194.70.101	6	65069	443	6000	26	173.194.70.101	10.20.0.134	6	443	65069	2938	15	\N	\N	0	1374587875	100883	1374588046	220366	4
14559905	2	10.20.0.134	173.194.70.101	6	65023	443	81214	466	173.194.70.101	10.20.0.134	6	443	65023	578280	469	\N	\N	0	1374587777	435430	1374588046	220975	4
14559906	2	10.20.0.134	173.194.70.101	6	65018	443	191170	1126	173.194.70.101	10.20.0.134	6	443	65018	1363666	1083	\N	\N	0	1374587777	430749	1374588046	221483	4
14559907	2	10.20.0.134	173.194.70.101	6	65019	443	92652	574	173.194.70.101	10.20.0.134	6	443	65019	723360	569	\N	\N	0	1374587777	431144	1374588046	225375	4
14559908	2	10.20.0.134	173.194.70.101	6	65070	443	6006	26	173.194.70.101	10.20.0.134	6	443	65070	4148	19	\N	\N	0	1374587875	103699	1374588046	226253	4
14559909	2	10.20.0.134	173.194.70.101	6	65021	443	243858	1378	173.194.70.101	10.20.0.134	6	443	65021	1680306	1339	\N	\N	0	1374587777	431167	1374588046	226717	4
14559910	2	10.20.0.134	173.194.70.101	6	65022	443	85222	518	173.194.70.101	10.20.0.134	6	443	65022	637518	511	\N	\N	0	1374587777	431957	1374588046	227169	4
14559911	2	10.20.0.134	173.194.70.101	6	65068	443	11062	44	173.194.70.101	10.20.0.134	6	443	65068	23958	33	\N	\N	0	1374587875	98068	1374588046	227640	4
14559912	2	10.20.0.134	173.194.70.101	6	65020	443	101322	588	173.194.70.101	10.20.0.134	6	443	65020	693652	563	\N	\N	0	1374587777	431109	1374588046	228104	4
14559913	2	10.20.0.134	173.194.70.120	6	65014	443	44542	320	173.194.70.120	10.20.0.134	6	443	65014	545494	407	\N	\N	0	1374587777	406407	1374588046	228571	4
14559914	2	10.20.0.134	173.194.70.120	6	65010	443	64068	316	173.194.70.120	10.20.0.134	6	443	65010	336874	271	\N	\N	0	1374587777	403001	1374588046	229009	4
14559915	2	10.20.0.185	10.42.43.4	6	62008	88	872	8	10.42.43.4	10.20.0.185	6	88	62008	708	7	\N	\N	0	1374588036	216097	1374588046	247369	4
14559916	2	10.17.1.213	10.10.0.127	6	64512	1521	2867	17	10.10.0.127	10.17.1.213	6	1521	64512	3392	17	\N	\N	0	1374587926	67447	1374588046	265371	4
14559917	2	195.91.5.25	10.10.0.88	6	25008	443	700	10	10.10.0.88	195.91.5.25	6	443	25008	6780	6	\N	\N	0	1374588036	142641	1374588046	282359	4
14559918	2	10.10.0.88	192.168.1.81	6	58775	22233	3920	28	192.168.1.81	10.10.0.88	6	22233	58775	2290	21	\N	\N	0	1374587976	305870	1374588046	302377	4
14559919	2	10.10.0.129	192.168.1.128	6	51806	58306	7126	24	192.168.1.128	10.10.0.129	6	58306	51806	3858	19	\N	\N	0	1374587906	361224	1374588046	357382	4
14559920	2	10.20.0.200	199.47.218.158	6	46812	443	4574	24	199.47.218.158	10.20.0.200	6	443	46812	3402	15	\N	\N	0	1374587901	729480	1374588046	359413	4
14559921	2	202.70.136.74	10.10.0.141	6	35834	22	2304	24	10.10.0.141	202.70.136.74	6	22	35834	4980	27	\N	\N	0	1374587921	357857	1374588046	381380	4
14559922	2	10.10.0.88	192.168.1.81	6	58778	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58778	2290	21	\N	\N	0	1374587976	415153	1374588046	427367	4
14559923	2	10.10.0.88	192.168.1.81	6	58779	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58779	2290	21	\N	\N	0	1374587976	415150	1374588046	428150	4
14559924	2	10.10.0.88	192.168.1.81	6	58776	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58776	2290	21	\N	\N	0	1374587976	414735	1374588046	428599	4
14559925	2	10.10.0.88	192.168.1.81	6	58777	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58777	2290	21	\N	\N	0	1374587976	415145	1374588046	429080	4
14559926	2	10.20.0.185	10.42.43.4	6	62009	88	1024	8	10.42.43.4	10.20.0.185	6	88	62009	642	7	\N	\N	0	1374588036	282239	1374588046	429556	4
14559927	2	195.91.5.25	10.10.0.88	6	13953	443	700	10	10.10.0.88	195.91.5.25	6	443	13953	6780	6	\N	\N	0	1374588036	292450	1374588046	431362	4
14559928	2	10.10.0.153	10.10.0.20	17	50424	53	140	2	10.10.0.20	10.10.0.153	17	53	50424	208	2	\N	\N	0	1374587866	569297	1374588046	569383	4
14559929	2	195.91.5.25	10.10.0.88	6	1047	443	700	10	10.10.0.88	195.91.5.25	6	443	1047	6780	6	\N	\N	0	1374588036	432365	1374588046	571358	4
14559930	2	10.10.0.140	8.8.8.8	17	45600	53	144	2	8.8.8.8	10.10.0.140	17	53	45600	322	2	\N	\N	0	1374587866	638879	1374588046	648362	4
14559931	2	37.48.36.106	10.10.0.140	6	12795	9998	642	10	10.10.0.140	37.48.36.106	6	9998	12795	372	7	\N	\N	0	1374587920	515873	1374588046	654364	4
14559932	2	10.10.0.140	8.8.8.8	17	39882	53	144	2	8.8.8.8	10.10.0.140	17	53	39882	322	2	\N	\N	0	1374587866	649983	1374588046	659348	4
14559933	2	10.20.0.18	192.168.1.6	17	56344	53	120	2	192.168.1.6	10.20.0.18	17	53	56344	280	2	\N	\N	0	1374587866	714903	1374588046	714367	4
14559934	2	193.86.76.10	10.10.0.187	6	63511	80	5554	26	10.10.0.187	193.86.76.10	6	80	63511	7732	15	\N	\N	0	1374588028	801925	1374588046	748377	4
14559935	2	195.91.5.25	10.10.0.88	6	50565	443	700	10	10.10.0.88	195.91.5.25	6	443	50565	6780	6	\N	\N	0	1374588036	572216	1374588046	751376	4
14559936	2	10.20.0.95	192.168.1.99	6	53110	135	2544	26	192.168.1.99	10.20.0.95	6	135	53110	1996	15	\N	\N	0	1374587873	675308	1374588046	763376	4
14559937	2	10.10.0.88	192.168.1.81	6	58780	22233	3814	28	192.168.1.81	10.10.0.88	6	22233	58780	2290	21	\N	\N	0	1374587976	773342	1374588046	770379	4
14559938	2	10.10.0.88	192.168.1.81	6	58781	22233	3814	28	192.168.1.81	10.10.0.88	6	22233	58781	2290	21	\N	\N	0	1374587976	773223	1374588046	770983	4
14559939	2	10.10.0.88	192.168.1.81	6	58782	22233	3814	28	192.168.1.81	10.10.0.88	6	22233	58782	2290	21	\N	\N	0	1374587976	773346	1374588046	771480	4
14559940	2	10.10.0.88	192.168.1.81	6	58783	22233	3814	28	192.168.1.81	10.10.0.88	6	22233	58783	2290	21	\N	\N	0	1374587976	773348	1374588046	772120	4
14559941	2	10.20.0.105	195.122.208.7	6	63905	80	1854	12	195.122.208.7	10.20.0.105	6	80	63905	1908	9	\N	\N	0	1374587916	4806	1374588046	803388	4
14559942	2	10.20.0.101	77.75.76.2	6	51457	443	1458	18	77.75.76.2	10.20.0.101	6	443	51457	9300	16	\N	\N	0	1374587921	481151	1374588046	805380	4
14559943	2	10.20.0.101	77.75.73.9	6	51454	443	1842	20	77.75.73.9	10.20.0.101	6	443	51454	10124	15	\N	\N	0	1374587920	952128	1374588046	806402	4
14559944	2	10.20.0.101	77.75.72.22	6	51451	443	2142	22	77.75.72.22	10.20.0.101	6	443	51451	9760	17	\N	\N	0	1374587920	825550	1374588046	808365	4
14559945	2	10.20.0.101	77.75.73.9	6	51450	443	2258	20	77.75.73.9	10.20.0.101	6	443	51450	10124	15	\N	\N	0	1374587920	824869	1374588046	809413	4
14559946	2	10.20.0.101	77.75.76.72	6	51452	443	2282	20	77.75.76.72	10.20.0.101	6	443	51452	8470	12	\N	\N	0	1374587920	825895	1374588046	814377	4
14559947	2	85.210.64.249	10.10.0.187	6	62839	80	1630	16	10.10.0.187	85.210.64.249	6	80	62839	2988	9	\N	\N	0	1374587924	352056	1374588046	817364	4
14559948	2	10.10.0.88	192.168.1.81	6	58784	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58784	2290	21	\N	\N	0	1374587976	867214	1374588046	879378	4
14559949	2	10.10.0.88	192.168.1.81	6	58785	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58785	2290	21	\N	\N	0	1374587976	867221	1374588046	879853	4
14559950	2	195.91.5.25	10.10.0.88	6	22700	443	700	10	10.10.0.88	195.91.5.25	6	443	22700	6780	6	\N	\N	0	1374588036	754937	1374588046	891375	4
14559951	2	10.10.0.149	192.168.1.6	6	41626	88	1184	12	192.168.1.6	10.10.0.149	6	88	41626	3476	7	\N	\N	0	1374588036	946447	1374588046	948370	4
14559952	2	10.10.0.149	192.168.1.6	6	41627	88	1184	12	192.168.1.6	10.10.0.149	6	88	41627	3476	7	\N	\N	0	1374588036	975593	1374588046	977373	4
14559953	2	10.10.0.149	192.168.1.6	6	41628	88	1184	12	192.168.1.6	10.10.0.149	6	88	41628	3476	7	\N	\N	0	1374588037	1008	1374588047	2351	4
14559954	2	10.20.0.146	192.168.1.201	6	49718	443	2682	20	192.168.1.201	10.20.0.146	6	443	49718	1072	11	\N	\N	0	1374587926	532515	1374588047	10358	4
14559955	2	10.10.0.149	192.168.1.6	6	41629	88	1184	12	192.168.1.6	10.10.0.149	6	88	41629	3476	7	\N	\N	0	1374588037	25144	1374588047	26358	4
14559956	2	195.91.5.25	10.10.0.88	6	7858	443	700	10	10.10.0.88	195.91.5.25	6	443	7858	6780	6	\N	\N	0	1374588036	892590	1374588047	41374	4
14559957	2	10.10.0.149	192.168.1.6	6	41630	88	1184	12	192.168.1.6	10.10.0.149	6	88	41630	3476	7	\N	\N	0	1374588037	53218	1374588047	54371	4
14559958	2	10.20.0.146	192.168.1.201	6	54908	443	2682	20	192.168.1.201	10.20.0.146	6	443	54908	1072	11	\N	\N	0	1374587926	521169	1374588047	69360	4
14559959	2	10.20.0.90	23.63.66.217	6	54355	443	9966	36	23.63.66.217	10.20.0.90	6	443	54355	15048	28	\N	\N	0	1374588005	619102	1374588047	80365	4
14559960	2	10.10.0.149	192.168.1.6	6	41631	88	1184	12	192.168.1.6	10.10.0.149	6	88	41631	3476	7	\N	\N	0	1374588037	85241	1374588047	86364	4
14559961	2	10.10.0.149	192.168.1.6	6	41632	88	1184	12	192.168.1.6	10.10.0.149	6	88	41632	3476	7	\N	\N	0	1374588037	109257	1374588047	110364	4
14559962	2	10.10.0.88	192.168.1.81	6	58787	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58787	3244	23	\N	\N	0	1374587977	101114	1374588047	113372	4
14559963	2	10.10.0.88	192.168.1.81	6	58786	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58786	3244	23	\N	\N	0	1374587977	101109	1374588047	114165	4
14559964	2	212.5.214.157	10.10.0.149	6	15704	443	13584	34	10.10.0.149	212.5.214.157	6	443	15704	21864	36	\N	\N	0	1374588036	590692	1374588047	172357	4
14559965	2	195.91.5.25	10.10.0.88	6	28460	443	700	10	10.10.0.88	195.91.5.25	6	443	28460	6780	6	\N	\N	0	1374588037	42482	1374588047	192375	4
14559966	2	10.20.0.125	46.248.164.208	6	59706	80	2042	12	46.248.164.208	10.20.0.125	6	80	59706	856	9	\N	\N	0	1374587911	228148	1374588047	201365	4
14559967	2	10.12.0.26	10.10.0.88	6	37949	12489	552	10	10.10.0.88	10.12.0.26	6	12489	37949	374	7	\N	\N	0	1374587927	295908	1374588047	297370	4
14559968	2	10.10.0.99	192.168.1.5	6	1823	5723	344	8	192.168.1.5	10.10.0.99	6	5723	1823	212	5	\N	\N	0	1374587927	310257	1374588047	310368	4
14559969	2	195.91.5.25	10.10.0.88	6	9460	443	700	10	10.10.0.88	195.91.5.25	6	443	9460	6780	6	\N	\N	0	1374588037	192351	1374588047	341382	4
14559970	2	202.70.136.74	10.10.0.183	6	33172	22	2336	24	10.10.0.183	202.70.136.74	6	22	33172	4572	27	\N	\N	0	1374587922	531491	1374588047	356383	4
14559971	2	10.20.0.146	192.168.1.201	6	36559	443	2682	20	192.168.1.201	10.20.0.146	6	443	36559	1072	11	\N	\N	0	1374587926	536674	1374588047	388380	4
14559972	2	10.10.0.128	192.168.1.6	17	45210	53	144	2	192.168.1.6	10.10.0.128	17	53	45210	322	2	\N	\N	0	1374587867	490787	1374588047	490365	4
14559973	2	195.91.5.25	10.10.0.88	6	25244	443	700	10	10.10.0.88	195.91.5.25	6	443	25244	6780	6	\N	\N	0	1374588037	342981	1374588047	490979	4
14559974	2	195.91.5.25	10.10.0.88	6	55183	443	700	10	10.10.0.88	195.91.5.25	6	443	55183	6780	6	\N	\N	0	1374588037	492382	1374588047	641363	4
14559975	2	10.10.0.179	10.10.0.154	17	65071	53	224	2	10.10.0.154	10.10.0.179	17	53	65071	366	2	\N	\N	0	1374587867	673569	1374588047	673370	4
14559976	2	10.10.0.179	10.10.0.154	17	60897	53	162	2	10.10.0.154	10.10.0.179	17	53	60897	304	2	\N	\N	0	1374587867	674449	1374588047	674369	4
14559977	2	10.10.0.179	10.10.0.154	17	60898	389	390	2	10.10.0.154	10.10.0.179	17	389	60898	420	2	\N	\N	0	1374587867	682156	1374588047	682367	4
14559978	2	10.10.0.149	192.168.1.6	6	41633	88	1184	12	192.168.1.6	10.10.0.149	6	88	41633	3476	7	\N	\N	0	1374588037	768585	1374588047	769364	4
14559979	2	195.91.5.25	10.10.0.88	6	63551	443	700	10	10.10.0.88	195.91.5.25	6	443	63551	6780	6	\N	\N	0	1374588037	642560	1374588047	791369	4
14559980	2	10.10.0.128	192.168.1.6	17	45319	53	144	2	192.168.1.6	10.10.0.128	17	53	45319	322	2	\N	\N	0	1374587867	800092	1374588047	800364	4
14559981	2	213.29.115.6	10.10.0.187	6	34995	80	4578	72	10.10.0.187	213.29.115.6	6	80	34995	159026	81	\N	\N	0	1374587917	466046	1374588047	907376	4
14559982	2	195.91.5.25	10.10.0.88	6	60137	443	700	10	10.10.0.88	195.91.5.25	6	443	60137	6780	6	\N	\N	0	1374588037	792774	1374588047	941365	4
14559983	2	10.10.0.149	192.168.1.6	6	41634	88	1184	12	192.168.1.6	10.10.0.149	6	88	41634	3476	7	\N	\N	0	1374588037	979375	1374588047	980392	4
14559984	2	195.91.5.25	10.10.0.88	6	38481	443	700	10	10.10.0.88	195.91.5.25	6	443	38481	6780	6	\N	\N	0	1374588037	942711	1374588048	91373	4
14559985	2	10.20.0.200	176.34.251.252	6	53009	5223	2014	26	176.34.251.252	10.20.0.200	6	5223	53009	4888	21	\N	\N	0	1374587980	34118	1374588048	149362	4
14559986	2	10.20.0.125	192.168.1.6	17	55983	53	128	2	192.168.1.6	10.20.0.125	17	53	55983	200	2	\N	\N	0	1374587868	213647	1374588048	213362	4
14559987	2	10.17.1.213	10.10.0.127	6	64501	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64501	3354	17	\N	\N	0	1374587913	977428	1374588048	221355	4
14559988	2	10.10.0.149	192.168.1.6	6	41635	88	1182	12	192.168.1.6	10.10.0.149	6	88	41635	3476	7	\N	\N	0	1374588038	239075	1374588048	240364	4
14559989	2	202.70.136.74	10.10.0.128	6	44048	22	2304	24	10.10.0.128	202.70.136.74	6	22	44048	4882	27	\N	\N	0	1374587923	594862	1374588048	241213	4
14559990	2	195.91.5.25	10.10.0.88	6	27462	443	700	10	10.10.0.88	195.91.5.25	6	443	27462	6780	6	\N	\N	0	1374588038	92901	1374588048	241714	4
14559991	2	10.10.0.126	192.168.1.6	17	47897	53	63	1	192.168.1.6	10.10.0.126	17	53	47897	63	1	\N	\N	0	1374588018	344827	1374588048	344361	4
14559992	2	10.10.0.126	192.168.1.6	17	47896	53	76	1	192.168.1.6	10.10.0.126	17	53	47896	141	1	\N	\N	0	1374588018	344282	1374588048	344917	4
14559993	2	10.10.0.126	192.168.1.6	17	47899	53	63	1	192.168.1.6	10.10.0.126	17	53	47899	63	1	\N	\N	0	1374588018	345688	1374588048	345600	4
14559994	2	10.10.0.126	192.168.1.2	17	47898	53	63	1	192.168.1.2	10.10.0.126	17	53	47898	63	1	\N	\N	0	1374588018	345237	1374588048	345993	4
14559995	2	10.10.0.126	192.168.1.2	17	47900	53	63	1	192.168.1.2	10.10.0.126	17	53	47900	63	1	\N	\N	0	1374588018	346289	1374588048	346413	4
14559996	2	10.20.0.101	77.75.72.22	6	51462	80	1396	12	77.75.72.22	10.20.0.101	6	80	51462	812	9	\N	\N	0	1374587923	286377	1374588048	388364	4
14559997	2	195.91.5.25	10.10.0.88	6	4793	443	700	10	10.10.0.88	195.91.5.25	6	443	4793	6780	6	\N	\N	0	1374588038	243068	1374588048	391361	4
14559998	2	202.70.136.74	10.10.0.182	6	54437	22	2304	24	10.10.0.182	202.70.136.74	6	22	54437	4572	27	\N	\N	0	1374587923	857094	1374588048	393366	4
14559999	2	10.20.0.101	77.75.76.72	6	51468	80	4360	12	77.75.76.72	10.20.0.101	6	80	51468	1620	11	\N	\N	0	1374587923	380639	1374588048	404367	4
14560000	2	10.20.0.101	77.75.76.72	6	51465	80	4684	18	77.75.76.72	10.20.0.101	6	80	51465	21332	19	\N	\N	0	1374587923	379769	1374588048	404909	4
14560001	2	10.20.0.101	77.75.76.72	6	51467	80	4628	16	77.75.76.72	10.20.0.101	6	80	51467	6768	16	\N	\N	0	1374587923	379968	1374588048	405366	4
14560002	2	10.20.0.101	77.75.76.72	6	51466	80	4628	16	77.75.76.72	10.20.0.101	6	80	51466	7100	16	\N	\N	0	1374587923	379947	1374588048	405945	4
14560003	2	10.20.0.134	192.168.1.6	6	65119	445	2910	20	192.168.1.6	10.20.0.134	6	445	65119	1988	11	\N	\N	0	1374588025	835896	1374588048	419378	4
14560004	2	10.20.0.115	31.13.81.33	6	6184	443	95247	279	31.13.81.33	10.20.0.115	6	443	6184	260206	347	\N	\N	0	1374586756	623029	1374588048	426361	4
14560005	2	10.20.0.12	192.168.1.91	6	52713	80	1752	12	192.168.1.91	10.20.0.12	6	80	52713	3286	9	\N	\N	0	1374587924	452640	1374588048	443360	4
14560006	2	10.20.0.101	77.75.76.72	6	51460	80	8918	22	77.75.76.72	10.20.0.101	6	80	51460	17150	24	\N	\N	0	1374587923	285537	1374588048	487361	4
14560007	2	10.12.0.122	10.10.0.88	6	50437	443	82362	151	10.10.0.88	10.12.0.122	6	443	50437	339496	182	\N	\N	0	1374587704	104396	1374588048	498388	4
14560008	2	195.91.5.25	10.10.0.88	6	53819	443	700	10	10.10.0.88	195.91.5.25	6	443	53819	6780	6	\N	\N	0	1374588038	392340	1374588048	541371	4
14560009	2	10.10.0.149	192.168.1.6	6	41636	88	1184	12	192.168.1.6	10.10.0.149	6	88	41636	3476	7	\N	\N	0	1374588038	544581	1374588048	546361	4
14560010	2	213.29.115.6	10.10.0.187	6	39374	80	2162	26	10.10.0.187	213.29.115.6	6	80	39374	34904	24	\N	\N	0	1374587927	684372	1374588048	626354	4
14560011	2	195.91.5.25	10.10.0.88	6	19883	443	700	10	10.10.0.88	195.91.5.25	6	443	19883	6780	6	\N	\N	0	1374588038	542176	1374588048	682369	4
14560012	2	10.20.0.123	192.168.1.104	17	55080	161	840	8	192.168.1.104	10.20.0.123	17	161	55080	0	0	\N	\N	0	1374588000	697929	1374588048	696363	4
14560013	2	10.10.0.129	192.168.1.128	6	51807	58306	7110	24	192.168.1.128	10.10.0.129	6	58306	51807	3842	19	\N	\N	0	1374587908	808337	1374588048	806356	4
14560014	2	195.91.5.25	10.10.0.88	6	39893	443	700	10	10.10.0.88	195.91.5.25	6	443	39893	6780	6	\N	\N	0	1374588038	692343	1374588048	841369	4
14560015	2	10.20.0.101	77.75.76.19	6	51463	80	344	8	77.75.76.19	10.20.0.101	6	80	51463	132	3	\N	\N	0	1374587923	370214	1374588048	842036	4
14560016	2	10.10.0.149	192.168.1.6	6	41637	88	1184	12	192.168.1.6	10.10.0.149	6	88	41637	3476	7	\N	\N	0	1374588038	840822	1374588048	842452	4
14560017	2	10.20.0.125	111.111.111.111	6	59714	80	208	4	111.111.111.111	10.20.0.125	6	80	59714	0	0	\N	\N	0	1374587925	912407	1374588048	915366	4
14560018	2	213.168.183.140	10.10.0.140	6	50237	80	153146	412	10.10.0.140	213.168.183.140	6	80	50237	112906	207	\N	\N	0	1374587922	748583	1374588048	924368	4
14560019	2	10.20.0.105	192.168.1.6	17	65449	53	124	2	192.168.1.6	10.20.0.105	17	53	65449	204	2	\N	\N	0	1374587868	962025	1374588048	961370	4
14560020	2	10.17.1.213	10.10.0.127	6	64502	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64502	3353	17	\N	\N	0	1374587914	726527	1374588048	978352	4
14560021	2	195.91.5.25	10.10.0.88	6	59324	443	700	10	10.10.0.88	195.91.5.25	6	443	59324	6780	6	\N	\N	0	1374588038	842342	1374588048	991356	4
14560022	2	10.10.0.183	192.168.1.6	17	35765	53	144	2	192.168.1.6	10.10.0.183	17	53	35765	322	2	\N	\N	0	1374587869	58489	1374588049	58369	4
14560023	2	213.168.183.140	10.10.0.140	6	50239	80	152906	412	10.10.0.140	213.168.183.140	6	80	50239	112902	207	\N	\N	0	1374587923	174699	1374588049	60437	4
14560024	2	212.5.214.157	10.10.0.183	6	15725	443	950	14	10.10.0.183	212.5.214.157	6	443	15725	8338	12	\N	\N	0	1374588039	50136	1374588049	80367	4
14560025	2	213.168.183.140	10.10.0.140	6	50238	80	153506	412	10.10.0.140	213.168.183.140	6	80	50238	112912	207	\N	\N	0	1374587923	46527	1374588049	91361	4
14560026	2	10.10.0.182	192.168.1.6	17	54315	53	144	2	192.168.1.6	10.10.0.182	17	53	54315	322	2	\N	\N	0	1374587869	98298	1374588049	98364	4
14560027	2	10.10.0.149	192.168.1.6	6	41638	88	1184	12	192.168.1.6	10.10.0.149	6	88	41638	3476	7	\N	\N	0	1374588039	129430	1374588049	130360	4
14560028	2	195.91.5.25	10.10.0.88	6	23876	443	700	10	10.10.0.88	195.91.5.25	6	443	23876	6780	6	\N	\N	0	1374588038	992342	1374588049	141360	4
14560029	2	10.42.42.68	10.10.0.102	6	58270	443	25562	206	10.10.0.102	10.42.42.68	6	443	58270	365612	174	\N	\N	0	1374155989	262399	1374588049	155362	4
14560030	2	10.20.0.152	173.194.70.102	6	60504	443	950	12	173.194.70.102	10.20.0.152	6	443	60504	662	9	\N	\N	0	1374587854	195468	1374588049	167367	4
14560031	2	10.10.0.142	192.168.1.128	6	60453	1433	6858	24	192.168.1.128	10.10.0.142	6	1433	60453	3746	19	\N	\N	0	1374587909	248453	1374588049	243351	4
14560032	2	195.91.5.25	10.10.0.88	6	31868	443	700	10	10.10.0.88	195.91.5.25	6	443	31868	6780	6	\N	\N	0	1374588039	142538	1374588049	291367	4
14560033	2	10.10.0.149	192.168.1.6	6	41639	88	1184	12	192.168.1.6	10.10.0.149	6	88	41639	3476	7	\N	\N	0	1374588039	341292	1374588049	342366	4
14560034	2	213.29.115.6	10.10.0.187	6	55575	80	2370	30	10.10.0.187	213.29.115.6	6	80	55575	35500	24	\N	\N	0	1374587928	389020	1374588049	426358	4
14560035	2	195.91.5.25	10.10.0.88	6	32470	443	700	10	10.10.0.88	195.91.5.25	6	443	32470	6780	6	\N	\N	0	1374588039	292455	1374588049	441360	4
14560036	2	10.10.0.142	192.168.1.128	6	60454	1433	6858	24	192.168.1.128	10.10.0.142	6	1433	60454	3746	19	\N	\N	0	1374587909	495987	1374588049	492349	4
14560037	2	10.10.0.149	192.168.1.6	6	41640	88	1184	12	192.168.1.6	10.10.0.149	6	88	41640	3476	7	\N	\N	0	1374588039	549205	1374588049	550366	4
14560038	2	10.20.0.125	192.168.1.6	17	54466	53	118	2	192.168.1.6	10.20.0.125	17	53	54466	588	2	\N	\N	0	1374587869	606060	1374588049	608380	4
14560039	2	195.91.5.25	10.10.0.88	6	6668	443	700	10	10.10.0.88	195.91.5.25	6	443	6668	6780	6	\N	\N	0	1374588039	442468	1374588049	640363	4
14560040	2	10.10.0.88	192.168.1.81	6	58793	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58793	2290	21	\N	\N	0	1374587979	660737	1374588049	672360	4
14560041	2	10.10.0.88	192.168.1.81	6	58791	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58791	2290	21	\N	\N	0	1374587979	660638	1374588049	672914	4
14560042	2	10.10.0.88	192.168.1.81	6	58792	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58792	3244	23	\N	\N	0	1374587979	660634	1374588049	673383	4
14560043	2	10.10.0.134	10.10.0.255	17	138	138	1603	7	10.10.0.255	10.10.0.134	17	138	138	0	0	\N	\N	0	1374588019	683944	1374588049	683372	4
14560044	2	10.10.0.149	192.168.1.6	6	41641	88	1184	12	192.168.1.6	10.10.0.149	6	88	41641	3476	7	\N	\N	0	1374588039	758384	1374588049	759367	4
14560045	2	195.91.5.25	10.10.0.88	6	38464	443	700	10	10.10.0.88	195.91.5.25	6	443	38464	6780	6	\N	\N	0	1374588039	642237	1374588049	781370	4
14560046	2	10.10.0.183	192.168.1.6	17	43065	53	144	2	192.168.1.6	10.10.0.183	17	53	43065	322	2	\N	\N	0	1374587869	810576	1374588049	810358	4
14560047	2	10.20.0.125	192.168.1.6	17	63361	53	120	2	192.168.1.6	10.20.0.125	17	53	63361	298	2	\N	\N	0	1374587869	811337	1374588049	824357	4
14560048	2	10.10.0.88	192.168.1.7	6	57361	58677	11876	82	192.168.1.7	10.10.0.88	6	58677	57361	7356	73	\N	\N	0	1374587630	284259	1374588049	831385	4
14560049	2	10.20.0.147	192.168.1.6	17	14857	53	124	2	192.168.1.6	10.20.0.147	17	53	14857	214	2	\N	\N	0	1374587869	843030	1374588049	842368	4
14560050	2	10.10.0.88	192.168.1.7	6	57346	58677	133972	296	192.168.1.7	10.10.0.88	6	58677	57346	643635	393	\N	\N	0	1374587630	12971	1374588049	846370	4
14560051	2	10.10.0.10	192.168.1.2	6	63778	49159	15800	32	192.168.1.2	10.10.0.10	6	49159	63778	19236	23	\N	\N	0	1374587911	800794	1374588049	857355	4
14560052	2	10.20.0.125	192.168.1.6	17	54006	53	112	2	192.168.1.6	10.20.0.125	17	53	54006	404	2	\N	\N	0	1374587869	864229	1374588049	866351	4
14560053	2	10.20.0.125	192.168.1.6	17	64409	53	126	2	192.168.1.6	10.20.0.125	17	53	64409	242	2	\N	\N	0	1374587869	897378	1374588049	918362	4
14560054	2	10.20.0.123	157.56.52.31	17	51450	40026	124	2	157.56.52.31	10.20.0.123	17	40026	51450	96	2	\N	\N	0	1374587869	763799	1374588049	925362	4
14560055	2	195.91.5.25	10.10.0.88	6	6136	443	700	10	10.10.0.88	195.91.5.25	6	443	6136	6780	6	\N	\N	0	1374588039	782292	1374588049	932374	4
14560056	2	10.10.0.149	192.168.1.6	6	41642	88	1184	12	192.168.1.6	10.10.0.149	6	88	41642	3476	7	\N	\N	0	1374588039	967838	1374588049	969379	4
14560057	2	202.70.136.74	10.10.0.139	6	59187	22	1152	12	10.10.0.139	202.70.136.74	6	22	59187	2401	14	\N	\N	0	1374587924	569925	1374588050	20363	4
14560058	2	213.168.183.140	10.10.0.140	6	50149	80	40910	110	10.10.0.140	213.168.183.140	6	80	50149	29080	53	\N	\N	0	1374587747	778720	1374588050	38373	4
14560059	2	10.12.0.114	10.10.0.183	6	17100	443	3178	16	10.10.0.183	10.12.0.114	6	443	17100	2436	17	\N	\N	0	1374587925	46852	1374588050	49410	4
14560060	2	10.20.0.210	213.199.179.162	17	45295	40043	332	2	213.199.179.162	10.20.0.210	17	40043	45295	166	2	\N	\N	0	1374587870	47984	1374588050	68367	4
14560061	2	195.91.5.25	10.10.0.88	6	35790	443	700	10	10.10.0.88	195.91.5.25	6	443	35790	6780	6	\N	\N	0	1374588039	932628	1374588050	70362	4
14560062	2	10.10.0.126	217.31.205.226	17	123	123	76	1	217.31.205.226	10.10.0.126	17	123	123	76	1	\N	\N	0	1374588020	123795	1374588050	134368	4
14560063	2	10.10.0.88	192.168.1.81	6	58794	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58794	3244	23	\N	\N	0	1374587980	160412	1374588050	171362	4
14560064	2	195.91.5.25	10.10.0.88	6	41190	443	700	10	10.10.0.88	195.91.5.25	6	443	41190	6780	6	\N	\N	0	1374588040	72314	1374588050	210359	4
14560065	2	10.20.0.62	255.255.255.255	17	68	67	1968	6	255.255.255.255	10.20.0.62	17	67	68	0	0	\N	\N	0	1374588017	215173	1374588050	215354	4
14560066	2	192.168.1.6	10.20.0.62	17	67	68	984	3	10.20.0.62	192.168.1.6	17	68	67	0	0	\N	\N	0	1374588017	220547	1374588050	222365	4
14560067	2	10.10.0.149	192.168.1.6	6	41643	88	1184	12	192.168.1.6	10.10.0.149	6	88	41643	3476	7	\N	\N	0	1374588040	248406	1374588050	249366	4
14560068	2	10.20.0.128	62.168.44.115	6	52308	80	5114	13	62.168.44.115	10.20.0.128	6	80	52308	4008	11	\N	\N	0	1374587930	216368	1374588050	273359	4
14560069	2	10.10.0.139	192.168.1.6	17	57267	53	70	1	192.168.1.6	10.10.0.139	17	53	57267	86	1	\N	\N	0	1374588020	205509	1374588050	277352	4
14560070	2	10.10.0.88	192.168.1.81	6	58788	22233	5264	32	192.168.1.81	10.10.0.88	6	22233	58788	3150	23	\N	\N	0	1374587977	366149	1374588050	311379	4
14560071	2	10.12.0.26	10.10.0.88	6	37952	12489	552	10	10.10.0.88	10.12.0.26	6	12489	37952	418	7	\N	\N	0	1374587930	314294	1374588050	314367	4
14560072	2	10.20.0.144	192.168.1.201	6	39678	443	2650	20	192.168.1.201	10.20.0.144	6	443	39678	1072	11	\N	\N	0	1374587930	31962	1374588050	315372	4
14560073	2	10.20.0.125	192.168.1.6	17	53465	53	122	2	192.168.1.6	10.20.0.125	17	53	53465	214	2	\N	\N	0	1374587870	341658	1374588050	341362	4
14560074	2	195.91.5.25	10.10.0.88	6	2705	443	700	10	10.10.0.88	195.91.5.25	6	443	2705	6780	6	\N	\N	0	1374588040	212190	1374588050	361361	4
14560075	2	10.10.0.139	192.168.1.6	17	53077	53	70	1	192.168.1.6	10.10.0.139	17	53	53077	131	1	\N	\N	0	1374588020	377265	1374588050	377363	4
14560076	2	10.20.0.52	255.255.255.255	17	68	67	984	3	255.255.255.255	10.20.0.52	17	67	68	0	0	\N	\N	0	1374588020	393347	1374588050	393370	4
14560077	2	192.168.1.6	10.20.0.52	17	67	68	656	2	10.20.0.52	192.168.1.6	17	68	67	0	0	\N	\N	0	1374588020	395190	1374588050	395364	4
14560078	2	10.20.0.149	46.4.225.74	17	15477	56241	852	6	46.4.225.74	10.20.0.149	17	56241	15477	0	0	\N	\N	0	1374588012	321491	1374588050	400373	4
14560079	2	10.20.0.149	213.146.168.254	17	15477	10042	858	6	213.146.168.254	10.20.0.149	17	10042	15477	0	0	\N	\N	0	1374588012	321172	1374588050	401056	4
14560080	2	10.20.0.144	192.168.1.201	6	55532	443	2618	20	192.168.1.201	10.20.0.144	6	443	55532	1072	11	\N	\N	0	1374587930	47974	1374588050	403380	4
14560081	2	10.20.0.144	192.168.1.201	6	32850	443	2650	20	192.168.1.201	10.20.0.144	6	443	32850	1072	11	\N	\N	0	1374587930	57365	1374588050	404023	4
14560082	2	10.20.0.128	194.213.222.30	6	52311	80	3038	46	194.213.222.30	10.20.0.128	6	80	52311	94398	49	\N	\N	0	1374587930	320511	1374588050	428377	4
14560083	2	10.10.0.88	192.168.1.81	6	58795	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58795	2290	21	\N	\N	0	1374587980	455468	1374588050	452377	4
14560084	2	10.10.0.149	192.168.1.6	6	41644	88	1184	12	192.168.1.6	10.10.0.149	6	88	41644	3476	7	\N	\N	0	1374588040	458862	1374588050	460363	4
14560085	2	195.91.5.25	10.10.0.88	6	37354	443	700	10	10.10.0.88	195.91.5.25	6	443	37354	6780	6	\N	\N	0	1374588040	362244	1374588050	502366	4
14560086	2	10.10.0.99	194.50.240.161	6	1847	25	11272	35	194.50.240.161	10.10.0.99	6	25	1847	6002	37	\N	\N	0	1374588040	510924	1374588050	564367	4
14560087	2	10.20.0.101	77.75.72.55	6	51446	443	3396	20	77.75.72.55	10.20.0.101	6	443	51446	11486	19	\N	\N	0	1374587920	507683	1374588050	581366	4
14560088	2	10.10.0.168	224.0.0.252	17	53133	5355	2052	38	224.0.0.252	10.10.0.168	17	5355	53133	0	0	\N	\N	0	1374588020	601387	1374588050	601363	4
14560089	2	213.29.115.6	10.10.0.187	6	34634	80	2578	34	10.10.0.187	213.29.115.6	6	80	34634	53784	34	\N	\N	0	1374587929	127748	1374588050	650365	4
14560090	2	195.91.5.25	10.10.0.88	6	3845	443	700	10	10.10.0.88	195.91.5.25	6	443	3845	6780	6	\N	\N	0	1374588040	502515	1374588050	651366	4
14560091	2	10.10.0.149	192.168.1.6	6	41645	88	1184	12	192.168.1.6	10.10.0.149	6	88	41645	3476	7	\N	\N	0	1374588040	668236	1374588050	669364	4
14560092	2	10.10.0.129	192.168.1.128	6	51808	58306	7110	24	192.168.1.128	10.10.0.129	6	58306	51808	3842	19	\N	\N	0	1374587910	681051	1374588050	679369	4
14560093	2	202.70.136.74	10.10.0.141	6	36983	22	2304	24	10.10.0.141	202.70.136.74	6	22	36983	4980	27	\N	\N	0	1374587926	41961	1374588050	718366	4
14560094	2	10.20.0.101	77.75.73.26	6	51447	80	3672	16	77.75.73.26	10.20.0.101	6	80	51447	5586	13	\N	\N	0	1374587920	626298	1374588050	727362	4
14560095	2	10.10.0.182	192.168.1.6	17	46010	53	144	2	192.168.1.6	10.10.0.182	17	53	46010	322	2	\N	\N	0	1374587870	755813	1374588050	755360	4
14560096	2	10.20.0.198	77.75.72.6	6	54320	443	3312	18	77.75.72.6	10.20.0.198	6	443	54320	4364	17	\N	\N	0	1374587919	253317	1374588050	792373	4
14560097	2	195.91.5.25	10.10.0.88	6	28552	443	700	10	10.10.0.88	195.91.5.25	6	443	28552	6780	6	\N	\N	0	1374588040	662954	1374588050	801364	4
14560098	2	10.20.0.144	192.168.1.201	6	36984	443	2586	20	192.168.1.201	10.20.0.144	6	443	36984	1232	11	\N	\N	0	1374587930	33472	1374588050	805362	4
14560099	2	10.20.0.118	213.199.179.143	17	34417	40001	346	2	213.199.179.143	10.20.0.118	17	40001	34417	98	2	\N	\N	0	1374587870	822420	1374588050	843362	4
14560100	2	10.20.0.118	213.199.179.154	17	34417	40040	126	2	213.199.179.154	10.20.0.118	17	40040	34417	102	2	\N	\N	0	1374587870	828549	1374588050	849359	4
14560101	2	10.20.0.118	157.55.235.150	17	34417	40015	342	2	157.55.235.150	10.20.0.118	17	40015	34417	98	2	\N	\N	0	1374587870	827732	1374588050	862363	4
14560102	2	10.20.0.118	157.55.130.148	17	34417	40012	122	2	157.55.130.148	10.20.0.118	17	40012	34417	96	2	\N	\N	0	1374587870	829015	1374588050	927364	4
14560103	2	10.20.0.118	65.55.223.38	17	34417	40044	124	2	65.55.223.38	10.20.0.118	17	40044	34417	96	2	\N	\N	0	1374587870	828771	1374588050	927895	4
14560104	2	10.20.0.118	65.55.223.23	17	34417	40045	122	2	65.55.223.23	10.20.0.118	17	40045	34417	96	2	\N	\N	0	1374587870	829638	1374588050	928438	4
14560105	2	10.20.0.118	157.55.130.150	17	34417	40011	122	2	157.55.130.150	10.20.0.118	17	40011	34417	96	2	\N	\N	0	1374587870	829903	1374588050	928906	4
14560106	2	10.20.0.118	65.55.223.29	17	34417	40019	120	2	65.55.223.29	10.20.0.118	17	40019	34417	96	2	\N	\N	0	1374587870	830450	1374588050	929377	4
14560107	2	195.91.5.25	10.10.0.88	6	2886	443	700	10	10.10.0.88	195.91.5.25	6	443	2886	6780	6	\N	\N	0	1374588040	802676	1374588050	941383	4
14560108	2	212.5.214.157	10.10.0.149	6	15714	443	25160	78	10.10.0.149	212.5.214.157	6	443	15714	46052	105	\N	\N	0	1374588037	452021	1374588050	952369	4
14560109	2	10.10.0.88	192.168.1.81	6	58797	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58797	2290	21	\N	\N	0	1374587980	971785	1374588050	967376	4
14560110	2	10.10.0.88	192.168.1.81	6	58796	22233	3916	28	192.168.1.81	10.10.0.88	6	22233	58796	3244	23	\N	\N	0	1374587980	971065	1374588050	968076	4
14560111	2	10.20.0.118	157.56.52.23	17	34417	40040	120	2	157.56.52.23	10.20.0.118	17	40040	34417	96	2	\N	\N	0	1374587870	830713	1374588050	992364	4
14560112	2	10.20.0.118	157.56.52.14	17	34417	40035	126	2	157.56.52.14	10.20.0.118	17	40035	34417	96	2	\N	\N	0	1374587870	830896	1374588050	999365	4
14560113	2	10.20.0.118	64.4.23.154	17	34417	40040	126	2	64.4.23.154	10.20.0.118	17	40040	34417	96	2	\N	\N	0	1374587870	871351	1374588051	32385	4
14560114	2	195.91.5.25	10.10.0.88	6	18845	443	700	10	10.10.0.88	195.91.5.25	6	443	18845	6780	6	\N	\N	0	1374588040	942278	1374588051	81365	4
14560115	2	10.20.0.118	111.221.77.145	17	34417	40027	124	2	111.221.77.145	10.20.0.118	17	40027	34417	102	2	\N	\N	0	1374587870	828140	1374588051	88366	4
14560116	2	10.20.0.118	213.199.179.145	17	34417	40027	124	2	213.199.179.145	10.20.0.118	17	40027	34417	104	2	\N	\N	0	1374587871	147316	1374588051	167350	4
14560117	2	195.91.5.25	10.10.0.88	6	16326	443	700	10	10.10.0.88	195.91.5.25	6	443	16326	6780	6	\N	\N	0	1374588041	82134	1374588051	231369	4
14560118	2	10.10.0.100	192.168.1.6	17	59306	53	218	2	192.168.1.6	10.10.0.100	17	53	59306	330	2	\N	\N	0	1374587871	150531	1374588051	250368	4
14560119	2	10.12.0.26	10.10.0.88	6	37954	12489	584	10	10.10.0.88	10.12.0.26	6	12489	37954	414	7	\N	\N	0	1374587931	316191	1374588051	317399	4
14560120	2	10.10.0.100	192.168.1.6	17	56825	53	102	2	192.168.1.6	10.10.0.100	17	53	56825	224	2	\N	\N	0	1374587871	321016	1374588051	321357	4
14560121	2	10.20.0.118	157.55.130.162	17	34417	40003	124	2	157.55.130.162	10.20.0.118	17	40003	34417	96	2	\N	\N	0	1374587871	226355	1374588051	324362	4
14560122	2	10.20.0.125	192.168.1.6	17	54158	53	182	2	192.168.1.6	10.20.0.125	17	53	54158	214	2	\N	\N	0	1374587871	352680	1374588051	352364	4
14560123	2	10.10.0.88	192.168.1.81	6	58799	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58799	3244	23	\N	\N	0	1374587981	360907	1374588051	357376	4
14560124	2	10.10.0.88	192.168.1.81	6	58800	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58800	3244	23	\N	\N	0	1374587981	360838	1374588051	358025	4
14560125	2	10.10.0.88	192.168.1.81	6	58798	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58798	3244	23	\N	\N	0	1374587981	360910	1374588051	358494	4
14560126	2	195.91.5.25	10.10.0.88	6	54752	443	700	10	10.10.0.88	195.91.5.25	6	443	54752	6780	6	\N	\N	0	1374588041	232660	1374588051	371356	4
14560127	2	10.10.0.88	192.168.1.2	6	58558	49159	2764	14	192.168.1.2	10.10.0.88	6	49159	58558	2516	9	\N	\N	0	1374587918	748703	1374588051	407363	4
14560128	2	10.20.0.126	173.194.70.132	6	59206	80	1160	14	173.194.70.132	10.20.0.126	6	80	59206	8864	15	\N	\N	0	1374587800	921369	1374588051	409356	4
14560129	2	10.20.0.126	173.194.70.132	6	53712	80	1160	14	173.194.70.132	10.20.0.126	6	80	53712	7364	15	\N	\N	0	1374587800	942503	1374588051	410365	4
14560130	2	10.20.0.126	173.194.70.188	6	41490	5228	3244	24	173.194.70.188	10.20.0.126	6	5228	41490	2274	21	\N	\N	0	1374587750	187809	1374588051	424364	4
14560131	2	195.91.5.25	10.10.0.88	6	35128	443	700	10	10.10.0.88	195.91.5.25	6	443	35128	6780	6	\N	\N	0	1374588041	372637	1374588051	512363	4
14560132	2	10.20.0.128	108.170.204.98	6	52362	80	6718	13	108.170.204.98	10.20.0.128	6	80	52362	3048	11	\N	\N	0	1374587931	470508	1374588051	551364	4
14560133	2	10.10.0.99	192.168.1.6	17	55166	53	218	2	192.168.1.6	10.10.0.99	17	53	55166	330	2	\N	\N	0	1374587871	557662	1374588051	557365	4
14560134	2	10.20.0.198	157.55.235.146	17	16233	40004	350	2	157.55.235.146	10.20.0.198	17	40004	16233	172	2	\N	\N	0	1374587871	540203	1374588051	574367	4
14560135	2	10.10.0.99	192.168.1.6	17	51185	53	102	2	192.168.1.6	10.10.0.99	17	53	51185	224	2	\N	\N	0	1374587871	611115	1374588051	611366	4
14560136	2	10.10.0.88	192.168.1.81	6	58802	22233	3920	28	192.168.1.81	10.10.0.88	6	22233	58802	2290	21	\N	\N	0	1374587981	626125	1374588051	637373	4
14560137	2	10.10.0.88	192.168.1.81	6	58803	22233	3920	28	192.168.1.81	10.10.0.88	6	22233	58803	2290	21	\N	\N	0	1374587981	626099	1374588051	638366	4
14560138	2	10.10.0.88	192.168.1.81	6	58801	22233	3920	28	192.168.1.81	10.10.0.88	6	22233	58801	2290	21	\N	\N	0	1374587981	626077	1374588051	638812	4
14560139	2	195.91.5.25	10.10.0.88	6	42022	443	700	10	10.10.0.88	195.91.5.25	6	443	42022	6780	6	\N	\N	0	1374588041	512147	1374588051	651362	4
14560140	2	10.10.0.149	192.168.1.6	6	41646	88	1184	12	192.168.1.6	10.10.0.149	6	88	41646	3476	7	\N	\N	0	1374588041	667098	1374588051	668358	4
14560141	2	10.20.0.198	64.4.23.140	17	16233	40032	350	2	64.4.23.140	10.20.0.198	17	40032	16233	98	2	\N	\N	0	1374587871	541363	1374588051	701367	4
14560142	2	10.10.0.129	192.168.1.128	6	51809	58306	7110	24	192.168.1.128	10.10.0.129	6	58306	51809	3842	19	\N	\N	0	1374587911	756702	1374588051	756367	4
14560143	2	10.17.1.213	10.10.0.127	6	64504	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64504	3354	17	\N	\N	0	1374587917	580160	1374588051	825369	4
14560144	2	195.91.5.25	10.10.0.88	6	19969	443	700	10	10.10.0.88	195.91.5.25	6	443	19969	6780	6	\N	\N	0	1374588041	653472	1374588051	830357	4
14560145	2	202.70.136.74	10.10.0.183	6	34346	22	2304	24	10.10.0.183	202.70.136.74	6	22	34346	4572	27	\N	\N	0	1374587927	357377	1374588051	875368	4
14560146	2	10.10.0.88	192.168.1.81	6	58805	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58805	2290	21	\N	\N	0	1374587981	890115	1374588051	887353	4
14560147	2	10.10.0.88	192.168.1.81	6	58804	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58804	3244	23	\N	\N	0	1374587981	890081	1374588051	887940	4
14560148	2	10.10.0.149	192.168.1.6	6	41647	88	1184	12	192.168.1.6	10.10.0.149	6	88	41647	3476	7	\N	\N	0	1374588041	922629	1374588051	924368	4
14560149	2	195.91.5.25	10.10.0.88	6	3783	443	700	10	10.10.0.88	195.91.5.25	6	443	3783	6780	6	\N	\N	0	1374588041	832280	1374588051	971372	4
14560150	2	10.20.0.198	157.55.130.157	17	16233	40024	348	2	157.55.130.157	10.20.0.198	17	40024	16233	134	2	\N	\N	0	1374587871	539276	1374588052	29368	4
14560151	2	195.91.5.25	10.10.0.88	6	13205	443	700	10	10.10.0.88	195.91.5.25	6	443	13205	6820	7	\N	\N	0	1374588041	972208	1374588052	111367	4
14560152	2	10.10.0.149	192.168.1.6	6	41648	88	1184	12	192.168.1.6	10.10.0.149	6	88	41648	3476	7	\N	\N	0	1374588042	131450	1374588052	132379	4
14560153	2	10.20.0.70	213.155.158.65	6	62943	80	3698	38	213.155.158.65	10.20.0.70	6	80	62943	45250	32	\N	\N	0	1374587863	831820	1374588052	161366	4
14560154	2	10.12.0.135	10.10.0.102	6	57904	443	12880	40	10.10.0.102	10.12.0.135	6	443	57904	165974	73	\N	\N	0	1374587917	31684	1374588052	208360	4
14560155	2	10.10.0.102	192.168.1.201	6	60774	25	15946	25	192.168.1.201	10.10.0.102	6	25	60774	2182	23	\N	\N	0	1374587931	957738	1374588052	216365	4
14560156	2	10.12.0.135	10.10.0.102	6	57905	443	12720	36	10.10.0.102	10.12.0.135	6	443	57905	165086	72	\N	\N	0	1374587917	35100	1374588052	227358	4
14560157	2	195.91.5.25	10.10.0.88	6	45009	443	700	10	10.10.0.88	195.91.5.25	6	443	45009	6780	6	\N	\N	0	1374588042	114107	1374588052	250367	4
14560158	2	10.12.0.118	10.10.0.102	6	50764	443	15504	84	10.10.0.102	10.12.0.118	6	443	50764	236586	98	\N	\N	0	1374588014	638188	1374588052	270370	4
14560159	2	192.168.1.200	10.10.0.99	6	51524	25	33942	43	10.10.0.99	192.168.1.200	6	25	51524	7882	39	\N	\N	0	1374587932	29207	1374588052	279364	4
14560160	2	10.12.0.26	10.10.0.88	6	37961	12489	584	10	10.10.0.88	10.12.0.26	6	12489	37961	414	7	\N	\N	0	1374587932	320706	1374588052	324369	4
14560161	2	10.10.0.149	192.168.1.6	6	41649	88	1184	12	192.168.1.6	10.10.0.149	6	88	41649	3528	8	\N	\N	0	1374588042	343301	1374588052	345382	4
14560162	2	195.91.5.25	10.10.0.88	6	17337	443	700	10	10.10.0.88	195.91.5.25	6	443	17337	6780	6	\N	\N	0	1374588042	252107	1374588052	390373	4
14560163	2	10.20.0.58	65.55.223.30	17	50643	40045	334	2	65.55.223.30	10.20.0.58	17	40045	50643	98	2	\N	\N	0	1374587872	400011	1374588052	498360	4
14560164	2	10.10.0.102	192.168.1.201	6	60775	25	15900	24	192.168.1.201	10.10.0.102	6	25	60775	2184	23	\N	\N	0	1374587932	231362	1374588052	520362	4
14560165	2	195.91.5.25	10.10.0.88	6	6792	443	700	10	10.10.0.88	195.91.5.25	6	443	6792	6780	6	\N	\N	0	1374588042	392115	1374588052	530369	4
14560166	2	10.20.0.58	157.56.52.28	17	50643	40001	332	2	157.56.52.28	10.20.0.58	17	40001	50643	154	2	\N	\N	0	1374587872	399721	1374588052	561362	4
14560167	2	10.10.0.149	192.168.1.6	6	41650	88	1184	12	192.168.1.6	10.10.0.149	6	88	41650	3476	7	\N	\N	0	1374588042	595832	1374588052	596363	4
14560168	2	10.17.1.213	10.10.0.127	6	64505	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64505	3354	17	\N	\N	0	1374587918	344796	1374588052	596890	4
14560169	2	10.20.0.99	111.111.111.111	6	54593	80	304	6	111.111.111.111	10.20.0.99	6	80	54593	0	0	\N	\N	0	1374587923	631945	1374588052	626365	4
14560170	2	10.12.0.90	10.10.0.183	6	4696	443	3182	16	10.10.0.183	10.12.0.90	6	443	4696	2436	17	\N	\N	0	1374587925	494149	1374588052	647366	4
14560171	2	195.91.5.25	10.10.0.88	6	28787	443	700	10	10.10.0.88	195.91.5.25	6	443	28787	6780	6	\N	\N	0	1374588042	532020	1374588052	661367	4
14560172	2	10.10.0.128	192.168.1.6	17	37327	53	144	2	192.168.1.6	10.10.0.128	17	53	37327	322	2	\N	\N	0	1374587872	673759	1374588052	673363	4
14560173	2	10.20.0.144	173.194.113.151	6	57715	80	1112	12	173.194.113.151	10.20.0.144	6	80	57715	1058	7	\N	\N	0	1374587932	376933	1374588052	675360	4
14560174	2	10.10.0.168	10.10.0.255	17	137	137	1638	21	10.10.0.255	10.10.0.168	17	137	137	0	0	\N	\N	0	1374588021	220063	1374588052	748364	4
14560175	2	10.20.0.101	77.75.72.6	6	51449	443	3984	24	77.75.72.6	10.20.0.101	6	443	51449	11904	20	\N	\N	0	1374587920	724124	1374588052	787367	4
14560176	2	195.91.5.25	10.10.0.88	6	14208	443	700	10	10.10.0.88	195.91.5.25	6	443	14208	6780	6	\N	\N	0	1374588042	663568	1374588052	800358	4
14560177	2	10.10.0.149	192.168.1.6	6	41651	88	1184	12	192.168.1.6	10.10.0.149	6	88	41651	3476	7	\N	\N	0	1374588042	841923	1374588052	843369	4
14560178	2	10.10.0.129	192.168.1.128	6	51810	58306	7126	24	192.168.1.128	10.10.0.129	6	58306	51810	3858	19	\N	\N	0	1374587912	864322	1374588052	862362	4
14560179	2	195.91.5.25	10.10.0.88	6	3234	443	700	10	10.10.0.88	195.91.5.25	6	443	3234	6820	7	\N	\N	0	1374588042	802214	1374588052	941362	4
14560180	2	202.70.136.74	10.10.0.182	6	55529	22	2304	24	10.10.0.182	202.70.136.74	6	22	55529	4572	27	\N	\N	0	1374587928	393247	1374588052	949364	4
14560181	2	10.10.0.128	192.168.1.6	17	34912	53	144	2	192.168.1.6	10.10.0.128	17	53	34912	322	2	\N	\N	0	1374587872	993207	1374588052	993366	4
14560182	2	10.20.0.128	85.235.246.25	6	52334	80	2806	10	85.235.246.25	10.20.0.128	6	80	52334	984	9	\N	\N	0	1374587930	360847	1374588053	18362	4
14560183	2	10.20.0.210	255.255.255.255	17	68	67	984	3	255.255.255.255	10.20.0.210	17	67	68	0	0	\N	\N	0	1374588023	38510	1374588053	40356	4
14560184	2	192.168.1.6	10.20.0.210	17	67	68	656	2	10.20.0.210	192.168.1.6	17	68	67	0	0	\N	\N	0	1374588023	43774	1374588053	44376	4
14560185	2	195.91.5.25	10.10.0.88	6	35904	443	700	10	10.10.0.88	195.91.5.25	6	443	35904	6780	6	\N	\N	0	1374588042	942206	1374588053	80372	4
14560186	2	10.10.0.149	192.168.1.6	6	41652	88	1184	12	192.168.1.6	10.10.0.149	6	88	41652	3476	7	\N	\N	0	1374588043	131124	1374588053	132382	4
14560187	2	10.20.0.58	192.168.1.6	6	57097	135	1240	14	192.168.1.6	10.20.0.58	6	135	57097	932	9	\N	\N	0	1374587921	235953	1374588053	136365	4
14560188	2	195.91.5.25	10.10.0.88	6	7992	443	700	10	10.10.0.88	195.91.5.25	6	443	7992	6780	6	\N	\N	0	1374588043	82398	1374588053	221376	4
14560189	2	10.20.0.101	77.75.72.55	6	51459	80	1804	14	77.75.72.55	10.20.0.101	6	80	51459	6892	10	\N	\N	0	1374587923	235596	1374588053	263363	4
14560190	2	10.20.0.128	205.251.242.184	6	52539	443	1596	18	205.251.242.184	10.20.0.128	6	443	52539	12258	19	\N	\N	0	1374588042	743765	1374588053	314368	4
14560191	2	10.10.0.149	192.168.1.6	6	41653	88	1184	12	192.168.1.6	10.10.0.149	6	88	41653	3476	7	\N	\N	0	1374588043	342308	1374588053	343360	4
14560192	2	195.91.5.25	10.10.0.88	6	41512	443	700	10	10.10.0.88	195.91.5.25	6	443	41512	6780	6	\N	\N	0	1374588043	222436	1374588053	360372	4
14560193	2	10.20.0.128	192.168.1.6	17	60922	53	126	2	192.168.1.6	10.20.0.128	17	53	60922	158	2	\N	\N	0	1374587873	439607	1374588053	439368	4
14560194	2	202.70.136.74	10.10.0.128	6	45155	22	2336	24	10.10.0.128	202.70.136.74	6	22	45155	4882	27	\N	\N	0	1374587928	245583	1374588053	457366	4
14560195	2	10.20.0.128	176.9.128.204	6	52385	80	2648	30	176.9.128.204	10.20.0.128	6	80	52385	50302	22	\N	\N	0	1374587933	399149	1374588053	458373	4
14560196	2	10.20.0.128	46.4.97.66	6	52380	80	1978	10	46.4.97.66	10.20.0.128	6	80	52380	5406	6	\N	\N	0	1374587933	398052	1374588053	495367	4
14560197	2	195.91.5.25	10.10.0.88	6	26270	443	700	10	10.10.0.88	195.91.5.25	6	443	26270	6780	6	\N	\N	0	1374588043	362155	1374588053	500365	4
14560198	2	10.10.0.183	192.168.1.6	17	59919	53	144	2	192.168.1.6	10.10.0.183	17	53	59919	322	2	\N	\N	0	1374587873	504808	1374588053	504366	4
14560199	2	10.10.0.168	224.0.0.252	17	54450	5355	2052	38	224.0.0.252	10.10.0.168	17	5355	54450	0	0	\N	\N	0	1374588023	515475	1374588053	514372	4
14560200	2	10.20.0.128	176.9.128.204	6	52384	80	2512	10	176.9.128.204	10.20.0.128	6	80	52384	1334	5	\N	\N	0	1374587933	398703	1374588053	533362	4
14560201	2	10.10.0.182	192.168.1.6	17	58355	53	144	2	192.168.1.6	10.10.0.182	17	53	58355	322	2	\N	\N	0	1374587873	627237	1374588053	627365	4
14560202	2	195.91.5.25	10.10.0.88	6	46133	443	700	10	10.10.0.88	195.91.5.25	6	443	46133	6780	6	\N	\N	0	1374588043	502161	1374588053	640356	4
14560203	2	10.10.0.149	192.168.1.6	6	41654	88	1184	12	192.168.1.6	10.10.0.149	6	88	41654	3476	7	\N	\N	0	1374588043	641834	1374588053	643375	4
14560204	2	10.10.0.142	192.168.1.128	6	60439	1433	49914	190	192.168.1.128	10.10.0.142	6	1433	60439	131376	134	\N	\N	0	1374587864	897181	1374588053	672357	4
14560205	2	10.20.0.191	192.168.1.6	17	54737	53	130	2	192.168.1.6	10.20.0.191	17	53	54737	230	2	\N	\N	0	1374587873	682724	1374588053	682373	4
14560206	2	10.20.0.144	173.194.70.156	6	33976	80	1176	12	173.194.70.156	10.20.0.144	6	80	33976	1794	7	\N	\N	0	1374587931	977823	1374588053	742362	4
14560207	2	10.20.0.144	173.194.113.144	6	33903	80	1102	12	173.194.113.144	10.20.0.144	6	80	33903	1772	7	\N	\N	0	1374587932	130028	1374588053	753363	4
14560208	2	195.91.5.25	10.10.0.88	6	24695	443	700	10	10.10.0.88	195.91.5.25	6	443	24695	6780	6	\N	\N	0	1374588043	642250	1374588053	781369	4
14560209	2	10.20.0.101	81.0.212.199	6	51464	80	2448	14	81.0.212.199	10.20.0.101	6	80	51464	1694	9	\N	\N	0	1374587923	372940	1374588053	855352	4
14560210	2	10.10.0.149	192.168.1.6	6	41655	88	1184	12	192.168.1.6	10.10.0.149	6	88	41655	3476	7	\N	\N	0	1374588043	859140	1374588053	860374	4
14560211	2	195.91.5.25	10.10.0.88	6	50922	443	700	10	10.10.0.88	195.91.5.25	6	443	50922	6780	6	\N	\N	0	1374588043	783213	1374588053	960362	4
14560212	2	10.10.0.183	192.168.1.6	17	49884	53	144	2	192.168.1.6	10.10.0.183	17	53	49884	322	2	\N	\N	0	1374587874	82843	1374588054	82367	4
14560213	2	195.91.5.25	10.10.0.88	6	9793	443	700	10	10.10.0.88	195.91.5.25	6	443	9793	6780	6	\N	\N	0	1374588043	962089	1374588054	140359	4
14560214	2	10.10.0.149	192.168.1.6	6	41656	88	1184	12	192.168.1.6	10.10.0.149	6	88	41656	3476	7	\N	\N	0	1374588044	168758	1374588054	170362	4
14560215	2	10.20.0.18	10.15.0.5	6	57494	88	778	8	10.15.0.5	10.20.0.18	6	88	57494	646	7	\N	\N	0	1374588044	151729	1374588054	174377	4
14560216	2	10.20.0.18	10.15.0.5	6	57495	88	1010	10	10.15.0.5	10.20.0.18	6	88	57495	4102	9	\N	\N	0	1374588044	206115	1374588054	229362	4
14560217	2	195.91.5.25	10.10.0.88	6	49741	443	700	10	10.10.0.88	195.91.5.25	6	443	49741	6780	6	\N	\N	0	1374588044	142138	1374588054	280369	4
14560218	2	10.42.42.127	10.10.0.111	6	54300	443	4222	24	10.10.0.111	10.42.42.127	6	443	54300	2498	17	\N	\N	0	1374588033	329395	1374588054	329357	4
14560219	2	10.12.0.26	10.10.0.100	6	54081	12489	760	14	10.10.0.100	10.12.0.26	6	12489	54081	396	7	\N	\N	0	1374587934	317421	1374588054	391376	4
14560220	2	10.12.0.26	10.10.0.164	6	35504	12489	552	10	10.10.0.164	10.12.0.26	6	12489	35504	370	7	\N	\N	0	1374587934	322487	1374588054	406368	4
14560221	2	37.48.43.237	10.10.0.140	6	28089	9998	642	10	10.10.0.140	37.48.43.237	6	9998	28089	372	7	\N	\N	0	1374587913	975144	1374588054	413368	4
14560222	2	195.91.5.25	10.10.0.88	6	36360	443	700	10	10.10.0.88	195.91.5.25	6	443	36360	6780	6	\N	\N	0	1374588044	282079	1374588054	420363	4
14560223	2	192.168.1.7	10.10.0.88	6	58677	57380	160	4	10.10.0.88	192.168.1.7	6	57380	58677	80	2	\N	\N	0	1374587934	433699	1374588054	433378	4
14560224	2	192.168.1.7	10.10.0.88	6	58677	55668	160	4	10.10.0.88	192.168.1.7	6	55668	58677	80	2	\N	\N	0	1374587934	434307	1374588054	434115	4
14560225	2	192.168.1.7	10.10.0.88	6	58677	57377	160	4	10.10.0.88	192.168.1.7	6	57377	58677	80	2	\N	\N	0	1374587934	434311	1374588054	434563	4
14560226	2	10.10.0.149	192.168.1.6	6	41657	88	1184	12	192.168.1.6	10.10.0.149	6	88	41657	3476	7	\N	\N	0	1374588044	441836	1374588054	443370	4
14560227	2	37.48.43.237	10.10.0.140	6	28038	9998	642	10	10.10.0.140	37.48.43.237	6	9998	28038	372	7	\N	\N	0	1374587922	114644	1374588054	453353	4
14560228	2	10.12.0.26	10.10.0.100	6	54089	12489	576	10	10.10.0.100	10.12.0.26	6	12489	54089	406	7	\N	\N	0	1374587934	367373	1374588054	500359	4
14560229	2	195.91.5.25	10.10.0.88	6	8829	443	700	10	10.10.0.88	195.91.5.25	6	443	8829	6780	6	\N	\N	0	1374588044	422134	1374588054	560360	4
14560230	2	195.91.5.25	10.10.0.88	6	1918	443	700	10	10.10.0.88	195.91.5.25	6	443	1918	6780	6	\N	\N	0	1374588044	562551	1374588054	710370	4
14560231	2	10.10.0.88	192.168.1.81	6	58806	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58806	2290	21	\N	\N	0	1374587984	714710	1374588054	711354	4
14560232	2	10.20.0.101	77.75.72.6	6	51448	443	21684	168	77.75.72.6	10.20.0.101	6	443	51448	349462	193	\N	\N	0	1374587920	713117	1374588054	727356	4
14560233	2	10.10.0.164	192.168.1.2	17	51510	53	162	2	192.168.1.2	10.10.0.164	17	53	51510	264	2	\N	\N	0	1374587874	702444	1374588054	742370	4
14560234	2	10.10.0.149	192.168.1.6	6	41658	88	1184	12	192.168.1.6	10.10.0.149	6	88	41658	3476	7	\N	\N	0	1374588044	742086	1374588054	743354	4
14560235	2	10.20.0.99	192.168.1.91	6	54590	8082	1686	14	192.168.1.91	10.20.0.99	6	8082	54590	3184	9	\N	\N	0	1374587905	510355	1374588054	788376	4
14560236	2	10.20.0.123	157.55.130.155	17	51450	40009	130	2	157.55.130.155	10.20.0.123	17	40009	51450	96	2	\N	\N	0	1374587874	736095	1374588054	833366	4
14560237	2	10.20.0.198	111.221.74.32	17	16233	40002	134	2	111.221.74.32	10.20.0.198	17	40002	16233	96	2	\N	\N	0	1374587874	575308	1374588054	850366	4
14560238	2	195.91.5.25	10.10.0.88	6	46665	443	700	10	10.10.0.88	195.91.5.25	6	443	46665	6860	8	\N	\N	0	1374588044	712166	1374588054	851363	4
14560239	2	10.20.0.185	10.42.43.4	6	62011	88	872	8	10.42.43.4	10.20.0.185	6	88	62011	708	7	\N	\N	0	1374588044	838066	1374588054	866365	4
14560240	2	10.17.1.213	10.10.0.127	6	64506	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64506	3354	17	\N	\N	0	1374587920	548116	1374588054	872352	4
14560241	2	10.20.0.185	10.42.43.4	6	62012	88	1128	10	10.42.43.4	10.20.0.185	6	88	62012	3522	9	\N	\N	0	1374588044	876128	1374588054	942357	4
14560242	2	10.20.0.185	192.168.1.6	17	55151	53	154	2	192.168.1.6	10.20.0.185	17	53	55151	394	2	\N	\N	0	1374587874	953149	1374588054	953368	4
14560243	2	10.10.0.149	192.168.1.6	17	42792	88	434	2	192.168.1.6	10.10.0.149	17	88	42792	428	2	\N	\N	0	1374587874	960873	1374588054	961374	4
14560244	2	10.10.0.149	192.168.1.6	17	38840	88	434	2	192.168.1.6	10.10.0.149	17	88	38840	428	2	\N	\N	0	1374587874	961299	1374588054	962068	4
14560245	2	10.10.0.149	192.168.1.6	17	59098	88	1026	4	192.168.1.6	10.10.0.149	17	88	59098	3278	4	\N	\N	0	1374587974	624037	1374588054	966370	4
14560246	2	10.10.0.149	192.168.1.6	17	37696	88	594	2	192.168.1.6	10.10.0.149	17	88	37696	2796	2	\N	\N	0	1374587874	966525	1374588054	967361	4
14560247	2	10.20.0.185	10.42.43.4	6	62013	88	3484	10	10.42.43.4	10.20.0.185	6	88	62013	3724	11	\N	\N	0	1374588044	939285	1374588054	978349	4
14560248	2	10.10.0.149	192.168.1.6	17	36298	88	434	2	192.168.1.6	10.10.0.149	17	88	36298	428	2	\N	\N	0	1374587874	979717	1374588054	979367	4
14560249	2	10.10.0.149	192.168.1.6	17	33852	88	434	2	192.168.1.6	10.10.0.149	17	88	33852	428	2	\N	\N	0	1374587874	980257	1374588054	980377	4
14560250	2	10.10.0.149	192.168.1.6	17	55485	88	594	2	192.168.1.6	10.10.0.149	17	88	55485	2796	2	\N	\N	0	1374587874	984602	1374588054	985365	4
14560251	2	10.10.0.149	192.168.1.6	17	47539	88	594	2	192.168.1.6	10.10.0.149	17	88	47539	2796	2	\N	\N	0	1374587874	985280	1374588054	985845	4
14560252	2	195.91.5.25	10.10.0.88	6	6844	443	700	10	10.10.0.88	195.91.5.25	6	443	6844	6780	6	\N	\N	0	1374588044	852195	1374588054	990363	4
14560253	2	10.10.0.20	10.10.0.255	17	138	138	1603	7	10.10.0.255	10.10.0.20	17	138	138	0	0	\N	\N	0	1374588024	993152	1374588054	992362	4
14560254	2	10.10.0.149	192.168.1.6	17	42687	88	434	2	192.168.1.6	10.10.0.149	17	88	42687	428	2	\N	\N	0	1374587874	995134	1374588054	995363	4
14560255	2	10.10.0.149	192.168.1.6	17	33610	88	434	2	192.168.1.6	10.10.0.149	17	88	33610	428	2	\N	\N	0	1374587874	996736	1374588054	996357	4
14560256	2	10.10.0.149	192.168.1.6	17	33304	88	594	2	192.168.1.6	10.10.0.149	17	88	33304	2796	2	\N	\N	0	1374587875	165	1374588055	368	4
14560257	2	10.10.0.149	192.168.1.6	17	50317	88	594	2	192.168.1.6	10.10.0.149	17	88	50317	2796	2	\N	\N	0	1374587875	1561	1374588055	1351	4
14560258	2	10.10.0.149	192.168.1.6	17	40500	88	1036	4	192.168.1.6	10.10.0.149	17	88	40500	676	4	\N	\N	0	1374587851	246291	1374588055	9364	4
14560259	2	10.10.0.149	192.168.1.6	17	48717	88	434	2	192.168.1.6	10.10.0.149	17	88	48717	428	2	\N	\N	0	1374587875	11155	1374588055	11364	4
14560260	2	10.10.0.149	192.168.1.6	17	60361	88	594	2	192.168.1.6	10.10.0.149	17	88	60361	2796	2	\N	\N	0	1374587875	14766	1374588055	15358	4
14560261	2	10.10.0.149	192.168.1.6	17	34187	88	594	2	192.168.1.6	10.10.0.149	17	88	34187	2796	2	\N	\N	0	1374587875	15938	1374588055	16361	4
14560262	2	10.20.0.163	157.55.130.161	17	25066	40022	342	2	157.55.130.161	10.20.0.163	17	40022	25066	134	2	\N	\N	0	1374587874	502091	1374588055	27364	4
14560263	2	10.10.0.149	192.168.1.6	17	33477	88	434	2	192.168.1.6	10.10.0.149	17	88	33477	428	2	\N	\N	0	1374587875	35538	1374588055	35379	4
14560264	2	10.10.0.149	192.168.1.6	17	35682	88	434	2	192.168.1.6	10.10.0.149	17	88	35682	428	2	\N	\N	0	1374587875	37142	1374588055	37368	4
14560265	2	10.10.0.149	192.168.1.6	17	44579	88	594	2	192.168.1.6	10.10.0.149	17	88	44579	2796	2	\N	\N	0	1374587875	40745	1374588055	41370	4
14560266	2	10.10.0.149	192.168.1.6	17	56665	88	594	2	192.168.1.6	10.10.0.149	17	88	56665	2796	2	\N	\N	0	1374587875	42027	1374588055	42368	4
14560267	2	10.10.0.149	192.168.1.6	17	41907	88	434	2	192.168.1.6	10.10.0.149	17	88	41907	428	2	\N	\N	0	1374587875	53566	1374588055	54358	4
14560268	2	10.10.0.149	192.168.1.6	17	42766	88	434	2	192.168.1.6	10.10.0.149	17	88	42766	428	2	\N	\N	0	1374587875	54592	1374588055	54822	4
14560269	2	10.10.0.149	192.168.1.6	17	46394	88	594	2	192.168.1.6	10.10.0.149	17	88	46394	2796	2	\N	\N	0	1374587875	58821	1374588055	59368	4
14560270	2	10.10.0.149	192.168.1.6	17	33632	88	594	2	192.168.1.6	10.10.0.149	17	88	33632	2796	2	\N	\N	0	1374587875	59969	1374588055	60356	4
14560271	2	212.5.214.157	10.10.0.149	6	15743	443	25160	78	10.10.0.149	212.5.214.157	6	443	15743	46052	105	\N	\N	0	1374588041	284858	1374588055	85383	4
14560272	2	10.12.0.134	10.10.0.20	6	55010	389	6056	18	10.10.0.20	10.12.0.134	6	389	55010	8148	15	\N	\N	0	1374588045	93539	1374588055	99368	4
14560273	2	10.20.0.134	192.168.1.6	6	65087	64780	2908	18	192.168.1.6	10.20.0.134	6	64780	65087	1256	11	\N	\N	0	1374587935	105552	1374588055	113387	4
14560274	2	195.91.5.25	10.10.0.88	6	20461	443	700	10	10.10.0.88	195.91.5.25	6	443	20461	6780	6	\N	\N	0	1374588044	993032	1374588055	141363	4
14560275	2	10.20.0.18	213.199.179.141	17	6363	40016	122	2	213.199.179.141	10.20.0.18	17	40016	6363	104	2	\N	\N	0	1374587875	133716	1374588055	154360	4
14560276	2	10.20.0.134	192.168.1.6	6	65088	64780	3012	20	192.168.1.6	10.20.0.134	6	64780	65088	1256	11	\N	\N	0	1374587935	152486	1374588055	159386	4
14560277	2	37.48.43.237	10.10.0.140	6	28220	9998	642	10	10.10.0.140	37.48.43.237	6	9998	28220	372	7	\N	\N	0	1374587927	933936	1374588055	174358	4
14560278	2	10.20.0.108	192.168.1.2	6	52381	135	1240	14	192.168.1.2	10.20.0.108	6	135	52381	932	9	\N	\N	0	1374587920	229347	1374588055	226392	4
14560279	2	10.20.0.18	157.55.235.159	17	6363	40047	122	2	157.55.235.159	10.20.0.18	17	40047	6363	104	2	\N	\N	0	1374587875	222083	1374588055	256366	4
14560280	2	213.168.183.140	10.10.0.140	6	50243	80	153026	412	10.10.0.140	213.168.183.140	6	80	50243	112904	207	\N	\N	0	1374587928	925805	1374588055	257368	4
14560281	2	195.91.5.25	10.10.0.88	6	27033	443	700	10	10.10.0.88	195.91.5.25	6	443	27033	6780	6	\N	\N	0	1374588045	142280	1374588055	280353	4
14560282	2	10.20.0.93	192.168.1.91	6	51018	80	1652	12	192.168.1.91	10.20.0.93	6	80	51018	3252	7	\N	\N	0	1374587929	810178	1374588055	348362	4
14560283	2	10.20.0.99	81.27.197.73	6	54559	8080	1910	10	81.27.197.73	10.20.0.99	6	8080	54559	212	5	\N	\N	0	1374587635	367378	1374588055	373368	4
14560284	2	10.12.0.26	10.10.0.164	6	35512	12489	552	10	10.10.0.164	10.12.0.26	6	12489	35512	414	7	\N	\N	0	1374587935	324974	1374588055	389366	4
14560285	2	10.10.0.182	192.168.1.6	17	48446	53	144	2	192.168.1.6	10.10.0.182	17	53	48446	322	2	\N	\N	0	1374587875	390815	1374588055	391354	4
14560286	2	202.70.136.74	10.10.0.141	6	38167	22	2304	24	10.10.0.141	202.70.136.74	6	22	38167	4980	27	\N	\N	0	1374587930	723163	1374588055	396362	4
14560287	2	10.12.0.26	10.10.0.142	6	46722	12489	552	10	10.10.0.142	10.12.0.26	6	12489	46722	418	7	\N	\N	0	1374587935	326246	1374588055	404361	4
14560288	2	195.91.5.25	10.10.0.88	6	25444	443	700	10	10.10.0.88	195.91.5.25	6	443	25444	6780	6	\N	\N	0	1374588045	281940	1374588055	421362	4
14560289	2	10.20.0.134	192.168.1.6	17	64106	53	130	2	192.168.1.6	10.20.0.134	17	53	64106	162	2	\N	\N	0	1374587875	422420	1374588055	422365	4
14560290	2	10.20.0.134	192.168.1.6	17	53777	53	130	2	192.168.1.6	10.20.0.134	17	53	53777	222	2	\N	\N	0	1374587875	423992	1374588055	424365	4
14560291	2	10.20.0.18	64.4.23.141	17	6363	40016	122	2	64.4.23.141	10.20.0.18	17	40016	6363	1830	2	\N	\N	0	1374587875	317614	1374588055	478357	4
14560292	2	195.91.5.25	10.10.0.88	6	14305	443	700	10	10.10.0.88	195.91.5.25	6	443	14305	6780	6	\N	\N	0	1374588045	422161	1374588055	562373	4
14560293	2	10.10.0.10	192.168.1.128	6	63779	1433	6986	24	192.168.1.128	10.10.0.10	6	1433	63779	3746	19	\N	\N	0	1374587915	576213	1374588055	569370	4
14560294	2	202.70.136.74	10.10.0.139	6	60455	22	1152	12	10.10.0.139	202.70.136.74	6	22	60455	2453	15	\N	\N	0	1374587929	682349	1374588055	577362	4
14560295	2	10.20.0.18	157.55.130.153	17	6363	40037	338	2	157.55.130.153	10.20.0.18	17	40037	6363	138	2	\N	\N	0	1374587875	483294	1374588055	581364	4
14560296	2	195.91.5.25	10.10.0.88	6	62250	443	700	10	10.10.0.88	195.91.5.25	6	443	62250	6780	6	\N	\N	0	1374588045	562277	1374588055	701368	4
14560297	2	213.168.183.140	10.10.0.140	6	50245	80	152906	412	10.10.0.140	213.168.183.140	6	80	50245	112902	207	\N	\N	0	1374587929	91749	1374588055	711364	4
14560298	2	10.20.0.126	173.194.113.144	6	38827	80	1098	12	173.194.113.144	10.20.0.126	6	80	38827	1852	9	\N	\N	0	1374587974	573135	1374588055	780357	4
14560299	2	195.91.5.25	10.10.0.88	6	45058	443	700	10	10.10.0.88	195.91.5.25	6	443	45058	6780	6	\N	\N	0	1374588045	702092	1374588055	840367	4
14560300	2	10.20.0.125	111.111.111.111	6	59716	80	208	4	111.111.111.111	10.20.0.125	6	80	59716	0	0	\N	\N	0	1374587932	917526	1374588055	917354	4
14560301	2	195.91.5.25	10.10.0.88	6	64911	443	700	10	10.10.0.88	195.91.5.25	6	443	64911	6780	6	\N	\N	0	1374588045	842901	1374588055	990361	4
14560302	2	10.10.0.149	192.168.1.6	6	41659	88	1184	12	192.168.1.6	10.10.0.149	6	88	41659	3476	7	\N	\N	0	1374588046	142398	1374588056	143368	4
14560303	2	195.91.5.25	10.10.0.88	6	16626	443	700	10	10.10.0.88	195.91.5.25	6	443	16626	6780	6	\N	\N	0	1374588045	993843	1374588056	160370	4
14560304	2	10.20.0.134	173.194.70.139	6	65058	443	53564	128	173.194.70.139	10.20.0.134	6	443	65058	77508	105	\N	\N	0	1374587833	95112	1374588056	223366	4
14560305	2	10.10.0.129	192.168.1.128	6	51451	58306	15240	144	192.168.1.128	10.10.0.129	6	58306	51451	13778	101	\N	\N	0	1374587326	88061	1374588056	240364	4
14560306	2	195.91.5.25	10.10.0.88	6	42251	443	700	10	10.10.0.88	195.91.5.25	6	443	42251	6780	6	\N	\N	0	1374588046	161901	1374588056	301369	4
14560307	2	213.168.183.140	10.10.0.140	6	50246	80	153866	412	10.10.0.140	213.168.183.140	6	80	50246	112918	207	\N	\N	0	1374587929	695152	1374588056	364366	4
14560308	2	213.168.183.140	10.10.0.140	6	50247	80	153146	412	10.10.0.140	213.168.183.140	6	80	50247	112906	207	\N	\N	0	1374587929	725932	1374588056	381365	4
14560309	2	10.20.0.118	173.194.70.139	6	57094	443	5942	60	173.194.70.139	10.20.0.118	6	443	57094	37918	67	\N	\N	0	1374587696	273481	1374588056	410374	4
14560310	2	10.20.0.102	173.194.70.93	6	57071	443	1794	14	173.194.70.93	10.20.0.102	6	443	57071	744	7	\N	\N	0	1374588036	409690	1374588056	422372	4
14560311	2	213.168.183.140	10.10.0.140	6	50248	80	153266	412	10.10.0.140	213.168.183.140	6	80	50248	112908	207	\N	\N	0	1374587929	781198	1374588056	432369	4
14560312	2	195.91.5.25	10.10.0.88	6	39662	443	700	10	10.10.0.88	195.91.5.25	6	443	39662	6780	6	\N	\N	0	1374588046	301933	1374588056	440365	4
14560313	2	10.10.0.149	192.168.1.6	6	41660	88	1184	12	192.168.1.6	10.10.0.149	6	88	41660	3476	7	\N	\N	0	1374588046	442108	1374588056	443365	4
14560314	2	10.10.0.149	192.168.1.6	6	41661	88	1184	12	192.168.1.6	10.10.0.149	6	88	41661	3476	7	\N	\N	0	1374588046	472619	1374588056	473367	4
14560315	2	10.10.0.149	192.168.1.6	6	41662	88	1184	12	192.168.1.6	10.10.0.149	6	88	41662	3476	7	\N	\N	0	1374588046	503076	1374588056	504357	4
14560316	2	10.10.0.149	192.168.1.6	6	41663	88	1184	12	192.168.1.6	10.10.0.149	6	88	41663	3476	7	\N	\N	0	1374588046	534625	1374588056	535378	4
14560317	2	202.70.136.74	10.10.0.183	6	35473	22	2304	24	10.10.0.183	202.70.136.74	6	22	35473	4572	27	\N	\N	0	1374587931	875017	1374588056	537355	4
14560318	2	10.10.0.149	192.168.1.6	6	41664	88	1184	12	192.168.1.6	10.10.0.149	6	88	41664	3476	7	\N	\N	0	1374588046	560001	1374588056	561375	4
14560319	2	195.91.5.25	10.10.0.88	6	45428	443	700	10	10.10.0.88	195.91.5.25	6	443	45428	6780	6	\N	\N	0	1374588046	442151	1374588056	580366	4
14560320	2	10.10.0.149	192.168.1.6	6	41665	88	1184	12	192.168.1.6	10.10.0.149	6	88	41665	3476	7	\N	\N	0	1374588046	584148	1374588056	585368	4
14560321	2	212.5.214.157	10.10.0.149	6	15827	443	13664	36	10.10.0.149	212.5.214.157	6	443	15827	22024	40	\N	\N	0	1374588045	778958	1374588056	646368	4
14560322	2	195.91.5.25	10.10.0.88	6	46938	443	700	10	10.10.0.88	195.91.5.25	6	443	46938	6780	6	\N	\N	0	1374588046	582154	1374588056	720357	4
14560323	2	66.249.72.94	10.10.0.138	6	60544	80	807	9	10.10.0.138	66.249.72.94	6	80	60544	4826	7	\N	\N	0	1374587936	134694	1374588056	851363	4
14560324	2	195.91.5.25	10.10.0.88	6	51708	443	700	10	10.10.0.88	195.91.5.25	6	443	51708	6780	6	\N	\N	0	1374588046	722081	1374588056	860369	4
14560325	2	10.42.42.144	10.10.0.163	6	52562	443	16922	24	10.10.0.163	10.42.42.144	6	443	52562	3744	17	\N	\N	0	1374587914	398735	1374588056	880360	4
14560326	2	10.10.0.88	192.168.1.81	6	58809	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58809	2290	21	\N	\N	0	1374587986	929722	1374588056	926397	4
14560327	2	10.10.0.88	192.168.1.81	6	58807	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58807	2290	21	\N	\N	0	1374587986	929739	1374588056	926994	4
14560328	2	10.10.0.88	192.168.1.81	6	58808	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58808	3244	23	\N	\N	0	1374587986	929689	1374588056	927482	4
14560329	2	10.10.0.88	192.168.1.81	6	58810	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58810	2290	21	\N	\N	0	1374587986	929863	1374588056	927932	4
14560330	2	195.91.5.25	10.10.0.88	6	40289	443	700	10	10.10.0.88	195.91.5.25	6	443	40289	6780	6	\N	\N	0	1374588046	861984	1374588057	358	4
14560331	2	10.17.1.213	10.10.0.127	6	64508	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64508	3354	17	\N	\N	0	1374587922	868420	1374588057	112365	4
14560332	2	195.91.5.25	10.10.0.88	6	37505	443	700	10	10.10.0.88	195.91.5.25	6	443	37505	6780	6	\N	\N	0	1374588047	2342	1374588057	140381	4
14560333	2	10.20.0.125	192.168.1.91	6	59715	80	1706	12	192.168.1.91	10.20.0.125	6	80	59715	3254	7	\N	\N	0	1374587927	210722	1374588057	235360	4
14560334	2	195.91.5.25	10.10.0.88	6	51388	443	700	10	10.10.0.88	195.91.5.25	6	443	51388	6780	6	\N	\N	0	1374588047	142062	1374588057	280391	4
14560335	2	202.70.136.74	10.10.0.128	6	46367	22	2304	24	10.10.0.128	202.70.136.74	6	22	46367	4882	27	\N	\N	0	1374587933	125344	1374588057	286378	4
14560336	2	10.10.0.10	192.168.1.128	6	63782	1433	6986	24	192.168.1.128	10.10.0.10	6	1433	63782	3746	19	\N	\N	0	1374587917	321081	1374588057	316403	4
14560337	2	10.10.0.88	192.168.1.81	6	58814	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58814	2290	21	\N	\N	0	1374587987	399013	1374588057	410379	4
14560338	2	10.10.0.88	192.168.1.81	6	58812	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58812	2290	21	\N	\N	0	1374587987	398772	1374588057	411081	4
14560339	2	10.10.0.88	192.168.1.81	6	58813	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58813	2290	21	\N	\N	0	1374587987	398768	1374588057	411574	4
14560340	2	10.10.0.88	192.168.1.81	6	58811	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58811	2290	21	\N	\N	0	1374587987	398700	1374588057	412107	4
14560341	2	10.10.0.149	192.168.1.6	6	41666	88	1184	12	192.168.1.6	10.10.0.149	6	88	41666	3476	7	\N	\N	0	1374588047	411580	1374588057	413380	4
14560342	2	10.20.0.128	255.255.255.255	17	68	67	984	3	255.255.255.255	10.20.0.128	17	67	68	0	0	\N	\N	0	1374588027	412450	1374588057	413882	4
14560343	2	10.17.1.213	10.10.0.127	6	64509	1521	2778	16	10.10.0.127	10.17.1.213	6	1521	64509	3354	17	\N	\N	0	1374587923	165475	1374588057	414369	4
14560344	2	192.168.1.6	10.20.0.128	17	67	68	656	2	10.20.0.128	192.168.1.6	17	68	67	0	0	\N	\N	0	1374588027	416187	1374588057	416363	4
14560345	2	195.91.5.25	10.10.0.88	6	43995	443	700	10	10.10.0.88	195.91.5.25	6	443	43995	6780	6	\N	\N	0	1374588047	282979	1374588057	420369	4
14560346	2	10.10.0.88	192.168.1.81	6	58815	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58815	2290	21	\N	\N	0	1374587987	412915	1374588057	425367	4
14560347	2	10.20.0.102	192.168.1.2	6	57068	445	12600	46	192.168.1.2	10.20.0.102	6	445	57068	6678	35	\N	\N	0	1374588011	9073	1374588057	453359	4
14560348	2	195.91.5.25	10.10.0.88	6	27197	443	700	10	10.10.0.88	195.91.5.25	6	443	27197	6780	6	\N	\N	0	1374588047	422343	1374588057	560358	4
14560349	2	10.20.0.118	173.194.70.136	6	57093	443	5242	42	173.194.70.136	10.20.0.118	6	443	57093	5436	37	\N	\N	0	1374587974	534519	1374588057	561357	4
14560350	2	10.20.0.105	195.122.208.7	6	63909	80	1854	12	195.122.208.7	10.20.0.105	6	80	63909	1920	9	\N	\N	0	1374587926	804574	1374588057	594358	4
14560351	2	10.10.0.88	192.168.1.81	6	58817	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58817	2290	21	\N	\N	0	1374587987	600425	1374588057	612393	4
14560352	2	10.10.0.88	192.168.1.81	6	58816	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58816	3244	23	\N	\N	0	1374587987	600275	1374588057	612879	4
14560353	2	10.10.0.88	192.168.1.81	6	58818	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58818	3244	23	\N	\N	0	1374587987	600380	1374588057	613286	4
14560354	2	10.10.0.88	192.168.1.81	6	58819	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58819	3244	23	\N	\N	0	1374587987	600447	1374588057	613674	4
14560355	2	10.10.0.149	192.168.1.6	6	41667	88	1184	12	192.168.1.6	10.10.0.149	6	88	41667	3476	7	\N	\N	0	1374588047	618257	1374588057	619362	4
14560356	2	95.23.253.250	10.10.0.99	6	56253	25	872	14	10.10.0.99	95.23.253.250	6	25	56253	1556	15	\N	\N	0	1374588036	3908	1374588057	655370	4
14560357	2	195.91.5.25	10.10.0.88	6	25456	443	700	10	10.10.0.88	195.91.5.25	6	443	25456	6820	7	\N	\N	0	1374588047	562115	1374588057	700371	4
14560358	2	202.70.136.74	10.10.0.182	6	56585	22	2304	24	10.10.0.182	202.70.136.74	6	22	56585	4572	27	\N	\N	0	1374587932	617734	1374588057	757391	4
14560359	2	10.42.42.78	10.10.0.142	6	1482	443	96	2	10.10.0.142	10.42.42.78	6	443	1482	40	1	\N	\N	0	1374588057	820149	1374588057	820291	4
14560360	2	10.10.0.149	192.168.1.6	6	41668	88	1184	12	192.168.1.6	10.10.0.149	6	88	41668	3476	7	\N	\N	0	1374588047	883590	1374588057	885361	4
14560361	2	195.91.5.25	10.10.0.88	6	47328	443	700	10	10.10.0.88	195.91.5.25	6	443	47328	6780	6	\N	\N	0	1374588047	702340	1374588057	921385	4
14560362	2	10.10.0.128	192.168.1.6	17	48097	53	144	2	192.168.1.6	10.10.0.128	17	53	48097	322	2	\N	\N	0	1374587877	952469	1374588057	952361	4
14560363	2	10.10.0.88	192.168.1.81	6	58820	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58820	2290	21	\N	\N	0	1374587987	958943	1374588057	955368	4
14560364	2	10.17.1.205	10.10.0.174	6	60172	1433	2298	16	10.10.0.174	10.17.1.205	6	1433	60172	1804	13	\N	\N	0	1374587937	810775	1374588057	977366	4
14560365	2	10.17.1.205	10.10.0.174	6	60173	1433	1572	12	10.10.0.174	10.17.1.205	6	1433	60173	1316	9	\N	\N	0	1374587937	811957	1374588057	978368	4
14560366	2	213.29.115.6	10.10.0.187	6	57571	80	3286	48	10.10.0.187	213.29.115.6	6	80	57571	91468	51	\N	\N	0	1374587930	82620	1374588057	983358	4
14560367	2	10.10.0.88	192.168.1.81	6	58824	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58824	2290	21	\N	\N	0	1374587988	6220	1374588058	18450	4
14560368	2	10.10.0.88	192.168.1.81	6	58822	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58822	2290	21	\N	\N	0	1374587988	6170	1374588058	19011	4
14560369	2	10.10.0.88	192.168.1.81	6	58821	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58821	2290	21	\N	\N	0	1374587988	6159	1374588058	25375	4
14560370	2	10.10.0.88	192.168.1.81	6	58823	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58823	2290	21	\N	\N	0	1374587988	6203	1374588058	26356	4
14560371	2	10.10.0.88	192.168.1.81	6	58827	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58827	2290	21	\N	\N	0	1374587988	53016	1374588058	65368	4
14560372	2	10.10.0.88	192.168.1.81	6	58828	22233	3786	28	192.168.1.81	10.10.0.88	6	22233	58828	2290	21	\N	\N	0	1374587988	53019	1374588058	65855	4
14560373	2	10.10.0.88	192.168.1.81	6	58826	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58826	3244	23	\N	\N	0	1374587988	52847	1374588058	66292	4
14560374	2	10.10.0.88	192.168.1.81	6	58825	22233	3890	30	192.168.1.81	10.10.0.88	6	22233	58825	3244	23	\N	\N	0	1374587988	52843	1374588058	66884	4
14560375	2	212.5.214.157	10.10.0.183	6	15875	443	950	14	10.10.0.183	212.5.214.157	6	443	15875	8338	12	\N	\N	0	1374588048	34706	1374588058	67363	4
14560376	2	195.91.5.25	10.10.0.88	6	20390	443	700	10	10.10.0.88	195.91.5.25	6	443	20390	6780	6	\N	\N	0	1374588047	922148	1374588058	100359	4
14560377	2	10.10.0.149	192.168.1.6	6	41669	88	1184	12	192.168.1.6	10.10.0.149	6	88	41669	3476	7	\N	\N	0	1374588048	182203	1374588058	183373	4
14560378	2	10.10.0.128	192.168.1.6	17	39777	53	144	2	192.168.1.6	10.10.0.128	17	53	39777	322	2	\N	\N	0	1374587878	192970	1374588058	192370	4
14560379	2	10.42.42.78	10.10.0.142	6	1482	443	96	2	10.10.0.142	10.42.42.78	6	443	1482	40	1	\N	\N	0	1374588058	268307	1374588058	268423	4
14560380	2	195.91.5.25	10.10.0.88	6	31971	443	700	10	10.10.0.88	195.91.5.25	6	443	31971	6780	6	\N	\N	0	1374588048	102116	1374588058	290362	4
14560381	2	195.91.5.25	10.10.0.88	6	58384	443	700	10	10.10.0.88	195.91.5.25	6	443	58384	6780	6	\N	\N	0	1374588048	291834	1374588058	450351	4
14560382	2	10.10.0.10	192.168.1.128	6	63783	1433	6986	24	192.168.1.128	10.10.0.10	6	1433	63783	3746	19	\N	\N	0	1374587918	456664	1374588058	455376	4
14560383	2	10.10.0.149	192.168.1.6	6	41670	88	1184	12	192.168.1.6	10.10.0.149	6	88	41670	3476	7	\N	\N	0	1374588048	479463	1374588058	481369	4
14560384	2	10.42.42.68	10.10.0.102	6	59547	443	37776	440	10.10.0.102	10.42.42.68	6	443	59547	891304	382	\N	\N	0	1374587808	570973	1374588058	537369	4
14560385	2	195.91.5.25	10.10.0.88	6	55439	443	700	10	10.10.0.88	195.91.5.25	6	443	55439	6780	6	\N	\N	0	1374588048	452097	1374588058	610356	4
14560386	2	10.10.0.183	192.168.1.6	17	38165	53	144	2	192.168.1.6	10.10.0.183	17	53	38165	322	2	\N	\N	0	1374587878	652310	1374588058	652367	4
14560387	2	10.10.0.88	192.168.1.81	6	58829	22233	3996	30	192.168.1.81	10.10.0.88	6	22233	58829	3244	23	\N	\N	0	1374587988	660679	1374588058	658363	4
14560388	2	10.10.0.182	192.168.1.6	17	46333	53	144	2	192.168.1.6	10.10.0.182	17	53	46333	322	2	\N	\N	0	1374587878	728694	1374588058	728369	4
14560389	2	10.10.0.149	192.168.1.6	6	41671	88	1184	12	192.168.1.6	10.10.0.149	6	88	41671	3476	7	\N	\N	0	1374588048	745539	1374588058	746362	4
14560390	2	195.91.5.25	10.10.0.88	6	51616	443	700	10	10.10.0.88	195.91.5.25	6	443	51616	6780	6	\N	\N	0	1374588048	612064	1374588058	760365	4
14560391	2	10.42.42.78	10.10.0.142	6	1482	443	96	2	10.10.0.142	10.42.42.78	6	443	1482	40	1	\N	\N	0	1374588058	771175	1374588058	771309	4
14560392	2	10.20.0.115	147.32.30.4	6	6432	80	304	6	147.32.30.4	10.20.0.115	6	80	6432	0	0	\N	\N	0	1374587929	790941	1374588058	793365	4
14560393	2	10.20.0.144	173.194.113.151	6	56648	80	1112	12	173.194.113.151	10.20.0.144	6	80	56648	1058	7	\N	\N	0	1374587938	270074	1374588058	809363	4
14560394	2	10.10.0.129	192.168.1.128	6	51535	58306	9640	78	192.168.1.128	10.10.0.129	6	58306	51535	5360	65	\N	\N	0	1374587550	506663	1374588058	898366	4
14560395	2	195.91.5.25	10.10.0.88	6	54577	443	700	10	10.10.0.88	195.91.5.25	6	443	54577	6780	6	\N	\N	0	1374588048	762009	1374588058	920374	4
14560396	2	10.10.0.149	192.168.1.6	6	41672	88	1184	12	192.168.1.6	10.10.0.149	6	88	41672	3476	7	\N	\N	0	1374588048	977980	1374588058	979372	4
14560397	2	10.20.0.174	255.255.255.255	17	68	67	984	3	255.255.255.255	10.20.0.174	17	67	68	0	0	\N	\N	0	1374588029	39782	1374588059	40362	4
14560398	2	192.168.1.6	10.20.0.174	17	67	68	656	2	10.20.0.174	192.168.1.6	17	68	67	0	0	\N	\N	0	1374588029	43643	1374588059	43353	4
14560399	2	10.12.0.114	10.10.0.183	6	17102	443	3178	16	10.10.0.183	10.12.0.114	6	443	17102	2436	17	\N	\N	0	1374587934	45891	1374588059	48364	4
14560400	2	195.91.5.25	10.10.0.88	6	26053	443	700	10	10.10.0.88	195.91.5.25	6	443	26053	6780	6	\N	\N	0	1374588048	922092	1374588059	80388	4
14560401	2	10.10.0.88	192.168.1.81	6	58830	22233	3892	28	192.168.1.81	10.10.0.88	6	22233	58830	2290	21	\N	\N	0	1374587989	113821	1374588059	110378	4
14560402	2	10.10.0.129	192.168.1.128	6	51817	58306	14648	80	192.168.1.128	10.10.0.129	6	58306	51817	82872	55	\N	\N	0	1374587939	87424	1374588059	140370	4
14560403	2	10.20.0.135	192.168.1.111	17	49152	161	636	6	192.168.1.111	10.20.0.135	17	161	49152	0	0	\N	\N	0	1374588008	920574	1374588059	165370	4
14560404	2	10.10.0.183	192.168.1.6	17	57789	53	144	2	192.168.1.6	10.10.0.183	17	53	57789	322	2	\N	\N	0	1374587879	169519	1374588059	169374	4
14560405	2	195.91.5.25	10.10.0.88	6	59524	443	700	10	10.10.0.88	195.91.5.25	6	443	59524	6780	6	\N	\N	0	1374588049	82016	1374588059	220364	4
14560406	2	10.20.0.70	173.194.70.108	6	62945	993	7300	86	173.194.70.108	10.20.0.70	6	993	62945	21032	83	\N	\N	0	1374587930	779305	1374588059	263372	4
14560407	2	10.20.0.20	192.168.1.201	6	51694	443	2764	24	192.168.1.201	10.20.0.20	6	443	51694	1176	13	\N	\N	0	1374586309	372476	1374588059	266352	4
14560408	2	10.10.0.149	192.168.1.6	6	41673	88	1184	12	192.168.1.6	10.10.0.149	6	88	41673	3476	7	\N	\N	0	1374588049	280460	1374588059	281365	4
14560409	2	10.10.0.126	192.168.1.6	17	47901	53	63	1	192.168.1.6	10.10.0.126	17	53	47901	116	1	\N	\N	0	1374588029	293199	1374588059	293368	4
14560410	2	10.10.0.126	192.168.1.6	17	47902	53	63	1	192.168.1.6	10.10.0.126	17	53	47902	79	1	\N	\N	0	1374588029	294298	1374588059	294362	4
14560411	2	10.10.0.88	192.168.1.2	6	58551	49159	26180	50	192.168.1.2	10.10.0.88	6	49159	58551	27524	33	\N	\N	0	1374587916	848431	1374588059	409363	4
14560412	2	10.10.0.88	192.168.1.2	6	58555	49159	10700	30	192.168.1.2	10.10.0.88	6	49159	58555	11348	17	\N	\N	0	1374587917	129080	1374588059	410252	4
14560413	2	195.91.5.25	10.10.0.88	6	5025	443	780	12	10.10.0.88	195.91.5.25	6	443	5025	6780	6	\N	\N	0	1374588049	222142	1374588059	410757	4
14560414	2	10.20.0.128	111.111.111.111	6	52393	80	208	4	111.111.111.111	10.20.0.128	6	80	52393	0	0	\N	\N	0	1374587936	451034	1374588059	450379	4
14560415	2	10.10.0.149	192.168.1.6	6	41674	88	1184	12	192.168.1.6	10.10.0.149	6	88	41674	3476	7	\N	\N	0	1374588049	487695	1374588059	489381	4
14560416	2	195.91.5.25	10.10.0.88	6	45813	443	700	10	10.10.0.88	195.91.5.25	6	443	45813	6780	6	\N	\N	0	1374588049	412008	1374588059	560369	4
14560417	2	10.20.0.144	173.194.113.144	6	53015	80	1102	12	173.194.113.144	10.20.0.144	6	80	53015	1772	7	\N	\N	0	1374587937	958341	1374588059	565368	4
14560418	2	10.20.0.144	173.194.70.156	6	49175	80	1176	12	173.194.70.156	10.20.0.144	6	80	49175	1794	7	\N	\N	0	1374587937	746855	1374588059	566088	4
14560419	2	10.10.0.127	192.168.1.6	17	47904	53	76	1	192.168.1.6	10.10.0.127	17	53	47904	141	1	\N	\N	0	1374588029	623545	1374588059	623364	4
14560420	2	10.10.0.127	192.168.1.2	17	47906	53	63	1	192.168.1.2	10.10.0.127	17	53	47906	63	1	\N	\N	0	1374588029	624536	1374588059	624355	4
14560421	2	10.10.0.127	192.168.1.6	17	47905	53	63	1	192.168.1.6	10.10.0.127	17	53	47905	63	1	\N	\N	0	1374588029	623983	1374588059	624808	4
14560422	2	10.10.0.127	192.168.1.6	17	47907	53	63	1	192.168.1.6	10.10.0.127	17	53	47907	63	1	\N	\N	0	1374588029	624965	1374588059	625362	4
14560423	2	10.10.0.127	192.168.1.2	17	47908	53	63	1	192.168.1.2	10.10.0.127	17	53	47908	63	1	\N	\N	0	1374588029	625516	1374588059	625743	4
14560424	2	10.20.0.191	192.168.1.6	17	19642	53	144	2	192.168.1.6	10.20.0.191	17	53	19642	708	2	\N	\N	0	1374587879	627861	1374588059	640367	4
14560425	2	202.70.136.74	10.10.0.141	6	39273	22	2336	24	10.10.0.141	202.70.136.74	6	22	39273	4980	27	\N	\N	0	1374587935	396528	1374588059	649356	4
14560426	2	10.10.0.182	192.168.1.6	17	44252	53	144	2	192.168.1.6	10.10.0.182	17	53	44252	322	2	\N	\N	0	1374587879	655847	1374588059	656369	4
14560427	2	10.10.0.149	192.168.1.6	6	41675	88	1184	12	192.168.1.6	10.10.0.149	6	88	41675	3476	7	\N	\N	0	1374588049	698116	1374588059	699358	4
14560428	2	195.91.5.25	10.10.0.88	6	25615	443	700	10	10.10.0.88	195.91.5.25	6	443	25615	6820	7	\N	\N	0	1374588049	562926	1374588059	730367	4
14560429	2	195.91.5.25	10.10.0.88	6	2819	443	700	10	10.10.0.88	195.91.5.25	6	443	2819	6780	6	\N	\N	0	1374588049	731910	1374588059	890357	4
14560430	2	10.20.0.118	192.168.42.5	17	53971	8612	88	2	192.168.42.5	10.20.0.118	17	8612	53971	0	0	\N	\N	0	1374588029	893669	1374588059	893371	4
14560431	2	10.10.0.142	192.168.1.128	6	60455	1433	13452	42	192.168.1.128	10.10.0.142	6	1433	60455	7332	34	\N	\N	0	1374538176	907133	1374588059	977371	4
14557218	2	10.12.0.26	10.10.0.100	1	-4	-4	840	10	10.10.0.100	10.12.0.26	1	\N	\N	840	10	0	8	0	1374587966	407543	1374588000	407382	4
14557219	2	10.12.0.26	10.10.0.164	1	-4	-4	840	10	10.10.0.164	10.12.0.26	1	\N	\N	840	10	0	8	0	1374587966	410844	1374588000	411383	4
14557712	2	10.10.0.109	192.168.1.2	1	-4	-4	240	4	192.168.1.2	10.10.0.109	1	\N	\N	240	4	0	8	0	1374587977	683046	1374588007	682353	4
\.


--
-- TOC entry 3292 (class 2606 OID 332713)
-- Name: hosts_pkey; Type: CONSTRAINT; Schema: statistics; Owner: db; Tablespace: 
--

ALTER TABLE ONLY hosts1
    ADD CONSTRAINT hosts_pkey PRIMARY KEY ("timestamp", address);


-- Completed on 2013-07-25 20:16:31 CEST

--
-- PostgreSQL database dump complete
--

